/* OSCLASS MYSQL Autobackup (2013-02-23 23:01:26) */
/* Purge de la structure */
/* table ADMIN a ne pas supprimer pour conserver le mot de passe */
SET foreign_key_checks = 0;

DROP TABLE  IF EXISTS
`oc_t_city_stats`,
`oc_t_region_stats`,
`oc_t_country_stats`;

DROP TABLE  IF EXISTS `oc_t_city`,
`oc_t_region`;

DROP TABLE IF EXISTS `oc_t_country`;

/* Table structure for table `oc_t_country` */
CREATE TABLE IF NOT EXISTS `oc_t_country` (
  `pk_c_code` char(2) NOT NULL,
  `s_name` varchar(80) NOT NULL,
  `s_slug` varchar(80) NOT NULL DEFAULT '',
  PRIMARY KEY (`pk_c_code`),
  KEY `idx_s_slug` (`s_slug`),
  KEY `idx_s_name` (`s_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/* dumping data for table `oc_t_country` */
INSERT INTO `oc_t_country` (`pk_c_code`, `s_name`, `s_slug`) VALUES
('FR','France', '');

/* Table structure for table `oc_t_region` */
CREATE TABLE IF NOT EXISTS `oc_t_region` (
  `pk_i_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `fk_c_country_code` char(2) NOT NULL,
  `s_name` varchar(60) NOT NULL,
  `s_slug` varchar(60) NOT NULL DEFAULT '',
  `b_active` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`pk_i_id`),
  KEY `fk_c_country_code` (`fk_c_country_code`),
  KEY `idx_s_name` (`s_name`),
  KEY `idx_s_slug` (`s_slug`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=136 ;

/* dumping data for table `oc_t_region` */
INSERT INTO `oc_t_region` (`pk_i_id`, `fk_c_country_code`, `s_name`, `s_slug`, `b_active`) VALUES
(1, 'fr', 'Ain', '', 1),
(2, 'fr', 'Aisne', '', 1),
(3, 'fr', 'Allier', '', 1),
(4, 'fr', 'Alpes-de-Haute-Provence', '', 1),
(5, 'fr', 'Hautes-Alpes', '', 1),
(6, 'fr', 'Alpes-Maritimes', '', 1),
(7, 'fr', 'Ardèche', '', 1),
(8, 'fr', 'Ardennes', '', 1),
(9, 'fr', 'Ariège', '', 1),
(10, 'fr', 'Aube', '', 1),
(11, 'fr', 'Aude', '', 1),
(12, 'fr', 'Aveyron', '', 1),
(13, 'fr', 'Bouches-du-Rhône', '', 1),
(14, 'fr', 'Calvados', '', 1),
(15, 'fr', 'Cantal', '', 1),
(16, 'fr', 'Charente', '', 1),
(17, 'fr', 'Charente-Maritime', '', 1),
(18, 'fr', 'Cher', '', 1),
(19, 'fr', 'Corrèze', '', 1),
(20, 'fr', 'Corse', '', 1),
(21, 'fr', 'Côte-d\'Or', '', 1),
(22, 'fr', 'Côtes-d\'Armor', '', 1),
(23, 'fr', 'Creuse', '', 1),
(24, 'fr', 'Dordogne', '', 1),
(25, 'fr', 'Doubs', '', 1),
(26, 'fr', 'Drôme', '', 1),
(27, 'fr', 'Eure', '', 1),
(28, 'fr', 'Eure-et-Loir', '', 1),
(29, 'fr', 'Finistère', '', 1),
(30, 'fr', 'Gard', '', 1),
(31, 'fr', 'Haute-Garonne', '', 1),
(32, 'fr', 'Gers', '', 1),
(33, 'fr', 'Gironde', '', 1),
(34, 'fr', 'Hérault', '', 1),
(35, 'fr', 'Ille-et-Vilaine', '', 1),
(36, 'fr', 'Indre', '', 1),
(37, 'fr', 'Indre-et-Loire', '', 1),
(38, 'fr', 'Isère', '', 1),
(39, 'fr', 'Jura', '', 1),
(40, 'fr', 'Landes', '', 1),
(41, 'fr', 'Loir-et-Cher', '', 1),
(42, 'fr', 'Loire', '', 1),
(43, 'fr', 'Haute-Loire', '', 1),
(44, 'fr', 'Loire-Atlantique', '', 1),
(45, 'fr', 'Loiret', '', 1),
(46, 'fr', 'Lot', '', 1),
(47, 'fr', 'Lot-et-Garonne', '', 1),
(48, 'fr', 'Lozère', '', 1),
(49, 'fr', 'Maine-et-Loire', '', 1),
(50, 'fr', 'Manche', '', 1),
(51, 'fr', 'Marne', '', 1),
(52, 'fr', 'Haute-Marne', '', 1),
(53, 'fr', 'Mayenne', '', 1),
(54, 'fr', 'Meurthe-et-Moselle', '', 1),
(55, 'fr', 'Meuse', '', 1),
(56, 'fr', 'Morbihan', '', 1),
(57, 'fr', 'Moselle', '', 1),
(58, 'fr', 'Nièvre', '', 1),
(59, 'fr', 'Nord', '', 1),
(60, 'fr', 'Oise', '', 1),
(61, 'fr', 'Orne', '', 1),
(62, 'fr', 'Pas-de-Calais', '', 1),
(63, 'fr', 'Puy-de-Dôme', '', 1),
(64, 'fr', 'Pyrénées-Atlantiques', '', 1),
(65, 'fr', 'Hautes-Pyrénées', '', 1),
(66, 'fr', 'Pyrénées-Orientales', '', 1),
(67, 'fr', 'Bas-Rhin', '', 1),
(68, 'fr', 'Haut-Rhin', '', 1),
(69, 'fr', 'Rhône', '', 1),
(70, 'fr', 'Haute-Saône', '', 1),
(71, 'fr', 'Saône-et-Loire', '', 1),
(72, 'fr', 'Sarthe', '', 1),
(73, 'fr', 'Savoie', '', 1),
(74, 'fr', 'Haute-Savoie', '', 1),
(75, 'fr', 'Paris', '', 1),
(76, 'fr', 'Seine-Maritime', '', 1),
(77, 'fr', 'Seine-et-Marne', '', 1),
(78, 'fr', 'Yvelines', '', 1),
(79, 'fr', 'Deux-Sèvres', '', 1),
(80, 'fr', 'Somme', '', 1),
(81, 'fr', 'Tarn', '', 1),
(82, 'fr', 'Tarn-et-Garonne', '', 1),
(83, 'fr', 'Var', '', 1),
(84, 'fr', 'Vaucluse', '', 1),
(85, 'fr', 'Vendée', '', 1),
(86, 'fr', 'Vienne', '', 1),
(87, 'fr', 'Haute-Vienne', '', 1),
(88, 'fr', 'Vosges', '', 1),
(89, 'fr', 'Yonne', '', 1),
(90, 'fr', 'Territoire de Belfort', '', 1),
(91, 'fr', 'Essonne', '', 1),
(92, 'fr', 'Hauts-de-Seine', '', 1),
(93, 'fr', 'Seine-Saint-Denis', '', 1),
(94, 'fr', 'Val-de-Marne', '', 1),
(95, 'fr', 'Val-d\'Oise', '', 1);

/* Table structure for table `oc_t_city` */
CREATE TABLE IF NOT EXISTS `oc_t_city` (
  `pk_i_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `fk_i_region_id` int(10) unsigned NOT NULL,
  `s_name` varchar(60) NOT NULL,
  `s_slug` varchar(60) NOT NULL DEFAULT '',
  `fk_c_country_code` char(2) DEFAULT NULL,
  `b_active` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`pk_i_id`),
  KEY `fk_i_region_id` (`fk_i_region_id`),
  KEY `idx_s_name` (`s_name`),
  KEY `idx_s_slug` (`s_slug`),
  KEY `fk_c_country_code` (`fk_c_country_code`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

/* dumping data for table `oc_t_city` */
INSERT INTO `oc_t_city` (`pk_i_id`, `fk_i_region_id`, `s_name`, `s_slug`, `fk_c_country_code`, `b_active`) VALUES
(1, 67, 'Achenheim', '', 'fr', 1), (2, 67, 'Adamswiller', '', 'fr', 1), (3, 67, 'Albé', '', 'fr', 1), (4, 67, 'Allenwiller', '', 'fr', 1), (5, 67, 'Alteckendorf', '', 'fr', 1), (6, 67, 'Altenheim', '', 'fr', 1), (7, 67, 'Altorf', '', 'fr', 1), (8, 67, 'Altwiller', '', 'fr', 1), (9, 67, 'Andlau', '', 'fr', 1), (10, 67, 'Artolsheim', '', 'fr', 1), (11, 67, 'Aschbach', '', 'fr', 1), (12, 67, 'Asswiller', '', 'fr', 1), (13, 67, 'Auenheim', '', 'fr', 1), (14, 67, 'Avolsheim', '', 'fr', 1), (15, 67, 'Baerendorf', '', 'fr', 1), (16, 67, 'Balbronn', '', 'fr', 1), (17, 67, 'Baldenheim', '', 'fr', 1), (18, 67, 'Barembach', '', 'fr', 1), (19, 67, 'Barr', '', 'fr', 1), (20, 67, 'Bassemberg', '', 'fr', 1), (21, 67, 'Batzendorf', '', 'fr', 1), (22, 67, 'Beinheim', '', 'fr', 1), (23, 67, 'Bellefosse', '', 'fr', 1), (24, 67, 'Belmont', '', 'fr', 1), (25, 67, 'Benfeld', '', 'fr', 1), (26, 67, 'Berg', '', 'fr', 1), (27, 67, 'Bergbieten', '', 'fr', 1), (28, 67, 'Bernardswiller', '', 'fr', 1), (29, 67, 'Bernardvillé', '', 'fr', 1), (30, 67, 'Bernolsheim', '', 'fr', 1), (31, 67, 'Berstett', '', 'fr', 1), (32, 67, 'Berstheim', '', 'fr', 1), (33, 67, 'Betschdorf', '', 'fr', 1), (34, 67, 'Bettwiller', '', 'fr', 1), (35, 67, 'Biblisheim', '', 'fr', 1), (36, 67, 'Bietlenheim', '', 'fr', 1), (37, 67, 'Bilwisheim', '', 'fr', 1), (38, 67, 'Bindernheim', '', 'fr', 1), (39, 67, 'Birkenwald', '', 'fr', 1), (40, 67, 'Bischheim', '', 'fr', 1), (41, 67, 'Bischholtz', '', 'fr', 1), (42, 67, 'Bischoffsheim', '', 'fr', 1), (43, 67, 'Bischwiller', '', 'fr', 1), (44, 67, 'Bissert', '', 'fr', 1), (45, 67, 'Bitschhoffen', '', 'fr', 1), (46, 67, 'Blaesheim', '', 'fr', 1), (47, 67, 'Blancherupt', '', 'fr', 1), (48, 67, 'Blienschwiller', '', 'fr', 1), (49, 67, 'Boersch', '', 'fr', 1), (50, 67, 'Boesenbiesen', '', 'fr', 1), (51, 67, 'Bolsenheim', '', 'fr', 1), (52, 67, 'Boofzheim', '', 'fr', 1), (53, 67, 'Bootzheim', '', 'fr', 1), (54, 67, 'Bosselshausen', '', 'fr', 1), (55, 67, 'Bossendorf', '', 'fr', 1), (56, 67, 'Bourg-Bruche', '', 'fr', 1), (57, 67, 'Bourgheim', '', 'fr', 1), (58, 67, 'Bouxwiller', '', 'fr', 1), (59, 67, 'Breitenau', '', 'fr', 1), (60, 67, 'Breitenbach', '', 'fr', 1), (61, 67, 'Breuschwickersheim', '', 'fr', 1), (62, 67, 'Brumath', '', 'fr', 1), (63, 67, 'Buhl', '', 'fr', 1), (64, 67, 'Burbach', '', 'fr', 1), (65, 67, 'Bust', '', 'fr', 1), (66, 67, 'Buswiller', '', 'fr', 1), (67, 67, 'Butten', '', 'fr', 1), (68, 67, 'Châtenois', '', 'fr', 1), (69, 67, 'Cleebourg', '', 'fr', 1), (70, 67, 'Climbach', '', 'fr', 1), (71, 67, 'Colroy-la-Roche', '', 'fr', 1), (72, 67, 'Cosswiller', '', 'fr', 1), (73, 67, 'Crastatt', '', 'fr', 1), (74, 67, 'Croettwiller', '', 'fr', 1), (75, 67, 'Dachstein', '', 'fr', 1), (76, 67, 'Dahlenheim', '', 'fr', 1), (77, 67, 'Dalhunden', '', 'fr', 1), (78, 67, 'Dambach', '', 'fr', 1), (79, 67, 'Dambach-la-Ville', '', 'fr', 1), (80, 67, 'Dangolsheim', '', 'fr', 1), (81, 67, 'Daubensand', '', 'fr', 1), (82, 67, 'Dauendorf', '', 'fr', 1), (83, 67, 'Dehlingen', '', 'fr', 1), (84, 67, 'Dettwiller', '', 'fr', 1), (85, 67, 'Diebolsheim', '', 'fr', 1), (86, 67, 'Diedendorf', '', 'fr', 1), (87, 67, 'Dieffenbach-au-Val', '', 'fr', 1), (88, 67, 'Dieffenbach-lès-Woerth', '', 'fr', 1), (89, 67, 'Dieffenthal', '', 'fr', 1), (90, 67, 'Diemeringen', '', 'fr', 1), (91, 67, 'Dimbsthal', '', 'fr', 1), (92, 67, 'Dingsheim', '', 'fr', 1), (93, 67, 'Dinsheim-sur-Bruche', '', 'fr', 1), (94, 67, 'Domfessel', '', 'fr', 1), (95, 67, 'Donnenheim', '', 'fr', 1), (96, 67, 'Dorlisheim', '', 'fr', 1), (97, 67, 'Dossenheim-Kochersberg', '', 'fr', 1), (98, 67, 'Dossenheim-sur-Zinsel', '', 'fr', 1), (99, 67, 'Drachenbronn-Birlenbach', '', 'fr', 1), (100, 67, 'Drulingen', '', 'fr', 1), (101, 67, 'Drusenheim', '', 'fr', 1), (102, 67, 'Duntzenheim', '', 'fr', 1), (103, 67, 'Duppigheim', '', 'fr', 1), (104, 67, 'Durningen', '', 'fr', 1), (105, 67, 'Durrenbach', '', 'fr', 1), (106, 67, 'Durstel', '', 'fr', 1), (107, 67, 'Duttlenheim', '', 'fr', 1), (108, 67, 'Eberbach-Seltz', '', 'fr', 1), (109, 67, 'Ebersheim', '', 'fr', 1), (110, 67, 'Ebersmunster', '', 'fr', 1), (111, 67, 'Eckartswiller', '', 'fr', 1), (112, 67, 'Eckbolsheim', '', 'fr', 1), (113, 67, 'Eckwersheim', '', 'fr', 1), (114, 67, 'Eichhoffen', '', 'fr', 1), (115, 67, 'Elsenheim', '', 'fr', 1), (116, 67, 'Engwiller', '', 'fr', 1), (117, 67, 'Entzheim', '', 'fr', 1), (118, 67, 'Epfig', '', 'fr', 1), (119, 67, 'Erckartswiller', '', 'fr', 1), (120, 67, 'Ergersheim', '', 'fr', 1), (121, 67, 'Ernolsheim-Bruche', '', 'fr', 1), (122, 67, 'Ernolsheim-lès-Saverne', '', 'fr', 1), (123, 67, 'Erstein', '', 'fr', 1), (124, 67, 'Eschau', '', 'fr', 1), (125, 67, 'Eschbach', '', 'fr', 1), (126, 67, 'Eschbourg', '', 'fr', 1), (127, 67, 'Eschwiller', '', 'fr', 1), (128, 67, 'Ettendorf', '', 'fr', 1), (129, 67, 'Eywiller', '', 'fr', 1), (130, 67, 'Fegersheim', '', 'fr', 1), (131, 67, 'Fessenheim-le-Bas', '', 'fr', 1), (132, 67, 'Flexbourg', '', 'fr', 1), (133, 67, 'Forstfeld', '', 'fr', 1), (134, 67, 'Forstheim', '', 'fr', 1), (135, 67, 'Fort-Louis', '', 'fr', 1), (136, 67, 'Fouchy', '', 'fr', 1), (137, 67, 'Fouday', '', 'fr', 1), (138, 67, 'Friedolsheim', '', 'fr', 1), (139, 67, 'Friesenheim', '', 'fr', 1), (140, 67, 'Froeschwiller', '', 'fr', 1), (141, 67, 'Frohmuhl', '', 'fr', 1), (142, 67, 'Furchhausen', '', 'fr', 1), (143, 67, 'Furdenheim', '', 'fr', 1), (144, 67, 'Gambsheim', '', 'fr', 1), (145, 67, 'Geispolsheim', '', 'fr', 1), (146, 67, 'Geiswiller', '', 'fr', 1), (147, 67, 'Gerstheim', '', 'fr', 1), (148, 67, 'Gertwiller', '', 'fr', 1), (149, 67, 'Geudertheim', '', 'fr', 1), (150, 67, 'Gingsheim', '', 'fr', 1), (151, 67, 'Goerlingen', '', 'fr', 1), (152, 67, 'Goersdorf', '', 'fr', 1), (153, 67, 'Gottenhouse', '', 'fr', 1), (154, 67, 'Gottesheim', '', 'fr', 1), (155, 67, 'Gougenheim', '', 'fr', 1), (156, 67, 'Goxwiller', '', 'fr', 1), (157, 67, 'Grandfontaine', '', 'fr', 1), (158, 67, 'Grassendorf', '', 'fr', 1), (159, 67, 'Grendelbruch', '', 'fr', 1), (160, 67, 'Gresswiller', '', 'fr', 1), (161, 67, 'Gries', '', 'fr', 1), (162, 67, 'Griesheim-près-Molsheim', '', 'fr', 1), (163, 67, 'Griesheim-sur-Souffel', '', 'fr', 1), (164, 67, 'Gumbrechtshoffen', '', 'fr', 1), (165, 67, 'Gundershoffen', '', 'fr', 1), (166, 67, 'Gungwiller', '', 'fr', 1), (167, 67, 'Gunstett', '', 'fr', 1), (168, 67, 'Haegen', '', 'fr', 1), (169, 67, 'Haguenau', '', 'fr', 1), (170, 67, 'Handschuheim', '', 'fr', 1), (171, 67, 'Hangenbieten', '', 'fr', 1), (172, 67, 'Harskirchen', '', 'fr', 1), (173, 67, 'Hatten', '', 'fr', 1), (174, 67, 'Hattmatt', '', 'fr', 1), (175, 67, 'Hegeney', '', 'fr', 1), (176, 67, 'Heidolsheim', '', 'fr', 1), (177, 67, 'Heiligenberg', '', 'fr', 1), (178, 67, 'Heiligenstein', '', 'fr', 1), (179, 67, 'Hengwiller', '', 'fr', 1), (180, 67, 'Herbitzheim', '', 'fr', 1), (181, 67, 'Herbsheim', '', 'fr', 1), (182, 67, 'Herrlisheim', '', 'fr', 1), (183, 67, 'Hessenheim', '', 'fr', 1), (184, 67, 'Hilsenheim', '', 'fr', 1), (185, 67, 'Hindisheim', '', 'fr', 1), (186, 67, 'Hinsbourg', '', 'fr', 1), (187, 67, 'Hinsingen', '', 'fr', 1), (188, 67, 'Hipsheim', '', 'fr', 1), (189, 67, 'Hirschland', '', 'fr', 1), (190, 67, 'Hochfelden', '', 'fr', 1), (191, 67, 'Hochstett', '', 'fr', 1), (192, 67, 'Hoenheim', '', 'fr', 1), (193, 67, 'Hoerdt', '', 'fr', 1), (194, 67, 'Hoffen', '', 'fr', 1), (195, 67, 'Hohatzenheim', '', 'fr', 1), (196, 67, 'Hohengoeft', '', 'fr', 1), (197, 67, 'Hohfrankenheim', '', 'fr', 1), (198, 67, 'Holtzheim', '', 'fr', 1), (199, 67, 'Hunspach', '', 'fr', 1), (200, 67, 'Hurtigheim', '', 'fr', 1), (201, 67, 'Huttendorf', '', 'fr', 1), (202, 67, 'Huttenheim', '', 'fr', 1), (203, 67, 'Ichtratzheim', '', 'fr', 1), (204, 67, 'Illkirch-Graffenstaden', '', 'fr', 1), (205, 67, 'Ingenheim', '', 'fr', 1), (206, 67, 'Ingolsheim', '', 'fr', 1), (207, 67, 'Ingwiller', '', 'fr', 1), (208, 67, 'Innenheim', '', 'fr', 1), (209, 67, 'Issenhausen', '', 'fr', 1), (210, 67, 'Ittenheim', '', 'fr', 1), (211, 67, 'Itterswiller', '', 'fr', 1), (212, 67, 'Jetterswiller', '', 'fr', 1), (213, 67, 'Kaltenhouse', '', 'fr', 1), (214, 67, 'Kauffenheim', '', 'fr', 1), (215, 67, 'Keffenach', '', 'fr', 1), (216, 67, 'Kertzfeld', '', 'fr', 1), (217, 67, 'Keskastel', '', 'fr', 1), (218, 67, 'Kesseldorf', '', 'fr', 1), (219, 67, 'Kienheim', '', 'fr', 1), (220, 67, 'Kilstett', '', 'fr', 1), (221, 67, 'Kindwiller', '', 'fr', 1), (222, 67, 'Kintzheim', '', 'fr', 1), (223, 67, 'Kirchheim', '', 'fr', 1), (224, 67, 'Kirrberg', '', 'fr', 1), (225, 67, 'Kirrwiller', '', 'fr', 1), (226, 67, 'Kleingoeft', '', 'fr', 1), (227, 67, 'Knoersheim', '', 'fr', 1), (228, 67, 'Kogenheim', '', 'fr', 1), (229, 67, 'Kolbsheim', '', 'fr', 1), (230, 67, 'Krautergersheim', '', 'fr', 1), (231, 67, 'Krautwiller', '', 'fr', 1), (232, 67, 'Kriegsheim', '', 'fr', 1), (233, 67, 'Kurtzenhouse', '', 'fr', 1), (234, 67, 'Kuttolsheim', '', 'fr', 1), (235, 67, 'Kutzenhausen', '', 'fr', 1), (236, 67, 'La Broque', '', 'fr', 1), (237, 67, 'Lalaye', '', 'fr', 1), (238, 67, 'Lampertheim', '', 'fr', 1), (239, 67, 'Lampertsloch', '', 'fr', 1), (240, 67, 'Landersheim', '', 'fr', 1), (241, 67, 'Langensoultzbach', '', 'fr', 1), (242, 67, 'La Petite-Pierre', '', 'fr', 1), (243, 67, 'Laubach', '', 'fr', 1), (244, 67, 'Lauterbourg', '', 'fr', 1), (245, 67, 'La Vancelle', '', 'fr', 1), (246, 67, 'La Walck', '', 'fr', 1), (247, 67, 'La Wantzenau', '', 'fr', 1), (248, 67, 'Le Hohwald', '', 'fr', 1), (249, 67, 'Lembach', '', 'fr', 1), (250, 67, 'Leutenheim', '', 'fr', 1), (251, 67, 'Lichtenberg', '', 'fr', 1), (252, 67, 'Limersheim', '', 'fr', 1), (253, 67, 'Lingolsheim', '', 'fr', 1), (254, 67, 'Lipsheim', '', 'fr', 1), (255, 67, 'Littenheim', '', 'fr', 1), (256, 67, 'Lixhausen', '', 'fr', 1), (257, 67, 'Lobsann', '', 'fr', 1), (258, 67, 'Lochwiller', '', 'fr', 1), (259, 67, 'Lohr', '', 'fr', 1), (260, 67, 'Lorentzen', '', 'fr', 1), (261, 67, 'Lupstein', '', 'fr', 1), (262, 67, 'Lutzelhouse', '', 'fr', 1), (263, 67, 'Mackenheim', '', 'fr', 1), (264, 67, 'Mackwiller', '', 'fr', 1), (265, 67, 'Maennolsheim', '', 'fr', 1), (266, 67, 'Maisonsgoutte', '', 'fr', 1), (267, 67, 'Marckolsheim', '', 'fr', 1), (268, 67, 'Marlenheim', '', 'fr', 1), (269, 67, 'Marmoutier', '', 'fr', 1), (270, 67, 'Matzenheim', '', 'fr', 1), (271, 67, 'Meistratzheim', '', 'fr', 1), (272, 67, 'Melsheim', '', 'fr', 1), (273, 67, 'Memmelshoffen', '', 'fr', 1), (274, 67, 'Menchhoffen', '', 'fr', 1), (275, 67, 'Merkwiller-Pechelbronn', '', 'fr', 1), (276, 67, 'Mertzwiller', '', 'fr', 1), (277, 67, 'Mietesheim', '', 'fr', 1), (278, 67, 'Minversheim', '', 'fr', 1), (279, 67, 'Mittelbergheim', '', 'fr', 1), (280, 67, 'Mittelhausbergen', '', 'fr', 1), (281, 67, 'Mittelhausen', '', 'fr', 1), (282, 67, 'Mittelschaeffolsheim', '', 'fr', 1), (283, 67, 'Mollkirch', '', 'fr', 1), (284, 67, 'Molsheim', '', 'fr', 1), (285, 67, 'Mommenheim', '', 'fr', 1), (286, 67, 'Monswiller', '', 'fr', 1), (287, 67, 'Morsbronn-les-Bains', '', 'fr', 1), (288, 67, 'Morschwiller', '', 'fr', 1), (289, 67, 'Mothern', '', 'fr', 1), (290, 67, 'Muhlbach-sur-Bruche', '', 'fr', 1), (291, 67, 'Mulhausen', '', 'fr', 1), (292, 67, 'Munchhausen', '', 'fr', 1), (293, 67, 'Mundolsheim', '', 'fr', 1), (294, 67, 'Mussig', '', 'fr', 1), (295, 67, 'Muttersholtz', '', 'fr', 1), (296, 67, 'Mutzenhouse', '', 'fr', 1), (297, 67, 'Mutzig', '', 'fr', 1), (298, 67, 'Natzwiller', '', 'fr', 1), (299, 67, 'Neewiller-près-Lauterbourg', '', 'fr', 1), (300, 67, 'Neubois', '', 'fr', 1), (301, 67, 'Neugartheim-Ittlenheim', '', 'fr', 1), (302, 67, 'Neuhaeusel', '', 'fr', 1), (303, 67, 'Neuve-Église', '', 'fr', 1), (304, 67, 'Neuviller-la-Roche', '', 'fr', 1), (305, 67, 'Neuwiller-lès-Saverne', '', 'fr', 1), (306, 67, 'Niederbronn-les-Bains', '', 'fr', 1), (307, 67, 'Niederhaslach', '', 'fr', 1), (308, 67, 'Niederhausbergen', '', 'fr', 1), (309, 67, 'Niederlauterbach', '', 'fr', 1), (310, 67, 'Niedermodern', '', 'fr', 1), (311, 67, 'Niedernai', '', 'fr', 1), (312, 67, 'Niederroedern', '', 'fr', 1), (313, 67, 'Niederschaeffolsheim', '', 'fr', 1), (314, 67, 'Niedersoultzbach', '', 'fr', 1), (315, 67, 'Niedersteinbach', '', 'fr', 1), (316, 67, 'Nordheim', '', 'fr', 1), (317, 67, 'Nordhouse', '', 'fr', 1), (318, 67, 'Nothalten', '', 'fr', 1), (319, 67, 'Obenheim', '', 'fr', 1), (320, 67, 'Oberbronn', '', 'fr', 1), (321, 67, 'Oberdorf-Spachbach', '', 'fr', 1), (322, 67, 'Oberhaslach', '', 'fr', 1), (323, 67, 'Oberhausbergen', '', 'fr', 1), (324, 67, 'Oberhoffen-lès-Wissembourg', '', 'fr', 1), (325, 67, 'Oberhoffen-sur-Moder', '', 'fr', 1), (326, 67, 'Oberlauterbach', '', 'fr', 1), (327, 67, 'Obermodern-Zutzendorf', '', 'fr', 1), (328, 67, 'Obernai', '', 'fr', 1), (329, 67, 'Oberroedern', '', 'fr', 1), (330, 67, 'Oberschaeffolsheim', '', 'fr', 1), (331, 67, 'Obersoultzbach', '', 'fr', 1), (332, 67, 'Obersteinbach', '', 'fr', 1), (333, 67, 'Odratzheim', '', 'fr', 1), (334, 67, 'Oermingen', '', 'fr', 1), (335, 67, 'Offendorf', '', 'fr', 1), (336, 67, 'Offwiller', '', 'fr', 1), (337, 67, 'Ohlungen', '', 'fr', 1), (338, 67, 'Ohnenheim', '', 'fr', 1), (339, 67, 'Olwisheim', '', 'fr', 1), (340, 67, 'Orschwiller', '', 'fr', 1), (341, 67, 'Osthoffen', '', 'fr', 1), (342, 67, 'Osthouse', '', 'fr', 1), (343, 67, 'Ostwald', '', 'fr', 1), (344, 67, 'Ottersthal', '', 'fr', 1), (345, 67, 'Otterswiller', '', 'fr', 1), (346, 67, 'Ottrott', '', 'fr', 1), (347, 67, 'Ottwiller', '', 'fr', 1), (348, 67, 'Petersbach', '', 'fr', 1), (349, 67, 'Pfaffenhoffen', '', 'fr', 1), (350, 67, 'Pfalzweyer', '', 'fr', 1), (351, 67, 'Pfettisheim', '', 'fr', 1), (352, 67, 'Pfulgriesheim', '', 'fr', 1), (353, 67, 'Plaine', '', 'fr', 1), (354, 67, 'Plobsheim', '', 'fr', 1), (355, 67, 'Preuschdorf', '', 'fr', 1), (356, 67, 'Printzheim', '', 'fr', 1), (357, 67, 'Puberg', '', 'fr', 1), (358, 67, 'Quatzenheim', '', 'fr', 1), (359, 67, 'Rangen', '', 'fr', 1), (360, 67, 'Ranrupt', '', 'fr', 1), (361, 67, 'Ratzwiller', '', 'fr', 1), (362, 67, 'Rauwiller', '', 'fr', 1), (363, 67, 'Reichsfeld', '', 'fr', 1), (364, 67, 'Reichshoffen', '', 'fr', 1), (365, 67, 'Reichstett', '', 'fr', 1), (366, 67, 'Reinhardsmunster', '', 'fr', 1), (367, 67, 'Reipertswiller', '', 'fr', 1), (368, 67, 'Retschwiller', '', 'fr', 1), (369, 67, 'Reutenbourg', '', 'fr', 1), (370, 67, 'Rexingen', '', 'fr', 1), (371, 67, 'Rhinau', '', 'fr', 1), (372, 67, 'Richtolsheim', '', 'fr', 1), (373, 67, 'Riedseltz', '', 'fr', 1), (374, 67, 'Rimsdorf', '', 'fr', 1), (375, 67, 'Ringeldorf', '', 'fr', 1), (376, 67, 'Ringendorf', '', 'fr', 1), (377, 67, 'Rittershoffen', '', 'fr', 1), (378, 67, 'Roeschwoog', '', 'fr', 1), (379, 67, 'Rohr', '', 'fr', 1), (380, 67, 'Rohrwiller', '', 'fr', 1), (381, 67, 'Romanswiller', '', 'fr', 1), (382, 67, 'Roppenheim', '', 'fr', 1), (383, 67, 'Rosenwiller', '', 'fr', 1), (384, 67, 'Rosheim', '', 'fr', 1), (385, 67, 'Rossfeld', '', 'fr', 1), (386, 67, 'Rosteig', '', 'fr', 1), (387, 67, 'Rothau', '', 'fr', 1), (388, 67, 'Rothbach', '', 'fr', 1), (389, 67, 'Rott', '', 'fr', 1), (390, 67, 'Rottelsheim', '', 'fr', 1), (391, 67, 'Rountzenheim', '', 'fr', 1), (392, 67, 'Russ', '', 'fr', 1), (393, 67, 'Saales', '', 'fr', 1), (394, 67, 'Saasenheim', '', 'fr', 1), (395, 67, 'Saessolsheim', '', 'fr', 1), (396, 67, 'Saint-Blaise-la-Roche', '', 'fr', 1), (397, 67, 'Saint-Jean-Saverne', '', 'fr', 1), (398, 67, 'Saint-Martin', '', 'fr', 1), (399, 67, 'Saint-Maurice', '', 'fr', 1), (400, 67, 'Saint-Nabor', '', 'fr', 1), (401, 67, 'Saint-Pierre', '', 'fr', 1), (402, 67, 'Saint-Pierre-Bois', '', 'fr', 1), (403, 67, 'Salenthal', '', 'fr', 1), (404, 67, 'Salmbach', '', 'fr', 1), (405, 67, 'Sand', '', 'fr', 1), (406, 67, 'Sarre-Union', '', 'fr', 1), (407, 67, 'Sarrewerden', '', 'fr', 1), (408, 67, 'Saulxures', '', 'fr', 1), (409, 67, 'Saverne', '', 'fr', 1), (410, 67, 'Schaeffersheim', '', 'fr', 1), (411, 67, 'Schaffhouse-près-Seltz', '', 'fr', 1), (412, 67, 'Schaffhouse-sur-Zorn', '', 'fr', 1), (413, 67, 'Schalkendorf', '', 'fr', 1), (414, 67, 'Scharrachbergheim-Irmstett', '', 'fr', 1), (415, 67, 'Scheibenhard', '', 'fr', 1), (416, 67, 'Scherlenheim', '', 'fr', 1), (417, 67, 'Scherwiller', '', 'fr', 1), (418, 67, 'Schillersdorf', '', 'fr', 1), (419, 67, 'Schiltigheim', '', 'fr', 1), (420, 67, 'Schirmeck', '', 'fr', 1), (421, 67, 'Schirrhein', '', 'fr', 1), (422, 67, 'Schirrhoffen', '', 'fr', 1), (423, 67, 'Schleithal', '', 'fr', 1), (424, 67, 'Schnersheim', '', 'fr', 1), (425, 67, 'Schoenau', '', 'fr', 1), (426, 67, 'Schoenbourg', '', 'fr', 1), (427, 67, 'Schoenenbourg', '', 'fr', 1), (428, 67, 'Schopperten', '', 'fr', 1), (429, 67, 'Schweighouse-sur-Moder', '', 'fr', 1), (430, 67, 'Schwenheim', '', 'fr', 1), (431, 67, 'Schwindratzheim', '', 'fr', 1), (432, 67, 'Schwobsheim', '', 'fr', 1), (433, 67, 'Seebach', '', 'fr', 1), (434, 67, 'Sélestat', '', 'fr', 1), (435, 67, 'Seltz', '', 'fr', 1), (436, 67, 'Sermersheim', '', 'fr', 1), (437, 67, 'Sessenheim', '', 'fr', 1), (438, 67, 'Siegen', '', 'fr', 1), (439, 67, 'Siewiller', '', 'fr', 1), (440, 67, 'Siltzheim', '', 'fr', 1), (441, 67, 'Singrist', '', 'fr', 1), (442, 67, 'Solbach', '', 'fr', 1), (443, 67, 'Souffelweyersheim', '', 'fr', 1), (444, 67, 'Soufflenheim', '', 'fr', 1), (445, 67, 'Soultz-les-Bains', '', 'fr', 1), (446, 67, 'Soultz-sous-Forêts', '', 'fr', 1), (447, 67, 'Sparsbach', '', 'fr', 1), (448, 67, 'Stattmatten', '', 'fr', 1), (449, 67, 'Steige', '', 'fr', 1), (450, 67, 'Steinbourg', '', 'fr', 1), (451, 67, 'Steinseltz', '', 'fr', 1), (452, 67, 'Still', '', 'fr', 1), (453, 67, 'Stotzheim', '', 'fr', 1), (454, 67, 'Strasbourg', '', 'fr', 1), (455, 67, 'Struth', '', 'fr', 1), (456, 67, 'Stundwiller', '', 'fr', 1), (457, 67, 'Stutzheim-Offenheim', '', 'fr', 1), (458, 67, 'Sundhouse', '', 'fr', 1), (459, 67, 'Surbourg', '', 'fr', 1), (460, 67, 'Thal-Drulingen', '', 'fr', 1), (461, 67, 'Thal-Marmoutier', '', 'fr', 1), (462, 67, 'Thanvillé', '', 'fr', 1), (463, 67, 'Tieffenbach', '', 'fr', 1), (464, 67, 'Traenheim', '', 'fr', 1), (465, 67, 'Triembach-au-Val', '', 'fr', 1), (466, 67, 'Trimbach', '', 'fr', 1), (467, 67, 'Truchtersheim', '', 'fr', 1), (468, 67, 'Uberach', '', 'fr', 1), (469, 67, 'Uhlwiller', '', 'fr', 1), (470, 67, 'Uhrwiller', '', 'fr', 1), (471, 67, 'Urbeis', '', 'fr', 1), (472, 67, 'Urmatt', '', 'fr', 1), (473, 67, 'Uttenheim', '', 'fr', 1), (474, 67, 'Uttenhoffen', '', 'fr', 1), (475, 67, 'Uttwiller', '', 'fr', 1), (476, 67, 'Valff', '', 'fr', 1), (477, 67, 'Vendenheim', '', 'fr', 1), (478, 67, 'Villé', '', 'fr', 1), (479, 67, 'Voellerdingen', '', 'fr', 1), (480, 67, 'Volksberg', '', 'fr', 1), (481, 67, 'Wahlenheim', '', 'fr', 1), (482, 67, 'Walbourg', '', 'fr', 1), (483, 67, 'Waldersbach', '', 'fr', 1), (484, 67, 'Waldhambach', '', 'fr', 1), (485, 67, 'Waldolwisheim', '', 'fr', 1), (486, 67, 'Waltenheim-sur-Zorn', '', 'fr', 1), (487, 67, 'Wangen', '', 'fr', 1), (488, 67, 'Wangenbourg-Engenthal', '', 'fr', 1), (489, 67, 'Wasselonne', '', 'fr', 1), (490, 67, 'Weinbourg', '', 'fr', 1), (491, 67, 'Weislingen', '', 'fr', 1), (492, 67, 'Weitbruch', '', 'fr', 1), (493, 67, 'Weiterswiller', '', 'fr', 1), (494, 67, 'Westhoffen', '', 'fr', 1), (495, 67, 'Westhouse', '', 'fr', 1), (496, 67, 'Westhouse-Marmoutier', '', 'fr', 1), (497, 67, 'Weyer', '', 'fr', 1), (498, 67, 'Weyersheim', '', 'fr', 1), (499, 67, 'Wickersheim-Wilshausen', '', 'fr', 1), (500, 67, 'Wildersbach', '', 'fr', 1), (501, 67, 'Willgottheim', '', 'fr', 1), (502, 67, 'Wilwisheim', '', 'fr', 1), (503, 67, 'Wimmenau', '', 'fr', 1), (504, 67, 'Windstein', '', 'fr', 1), (505, 67, 'Wingen', '', 'fr', 1), (506, 67, 'Wingen-sur-Moder', '', 'fr', 1), (507, 67, 'Wingersheim', '', 'fr', 1), (508, 67, 'Wintershouse', '', 'fr', 1), (509, 67, 'Wintzenbach', '', 'fr', 1), (510, 67, 'Wintzenheim-Kochersberg', '', 'fr', 1), (511, 67, 'Wisches', '', 'fr', 1), (512, 67, 'Wissembourg', '', 'fr', 1), (513, 67, 'Witternheim', '', 'fr', 1), (514, 67, 'Wittersheim', '', 'fr', 1), (515, 67, 'Wittisheim', '', 'fr', 1), (516, 67, 'Wiwersheim', '', 'fr', 1), (517, 67, 'Woerth', '', 'fr', 1), (518, 67, 'Wolfisheim', '', 'fr', 1), (519, 67, 'Wolfskirchen', '', 'fr', 1), (520, 67, 'Wolschheim', '', 'fr', 1), (521, 67, 'Wolxheim', '', 'fr', 1), (522, 67, 'Zehnacker', '', 'fr', 1), (523, 67, 'Zeinheim', '', 'fr', 1), (524, 67, 'Zellwiller', '', 'fr', 1), (525, 67, 'Zinswiller', '', 'fr', 1), (526, 67, 'Zittersheim', '', 'fr', 1), (527, 67, 'Zoebersdorf', '', 'fr', 1),
(528, 68, 'Algolsheim', '', 'fr', 1), (529, 68, 'Altenach', '', 'fr', 1), (530, 68, 'Altkirch', '', 'fr', 1), (531, 68, 'Ammerschwihr', '', 'fr', 1), (532, 68, 'Ammerzwiller', '', 'fr', 1), (533, 68, 'Andolsheim', '', 'fr', 1), (534, 68, 'Appenwihr', '', 'fr', 1), (535, 68, 'Artzenheim', '', 'fr', 1), (536, 68, 'Aspach', '', 'fr', 1), (537, 68, 'Aspach-le-Bas', '', 'fr', 1), (538, 68, 'Aspach-le-Haut', '', 'fr', 1), (539, 68, 'Attenschwiller', '', 'fr', 1), (540, 68, 'Aubure', '', 'fr', 1), (541, 68, 'Baldersheim', '', 'fr', 1), (542, 68, 'Balgau', '', 'fr', 1), (543, 68, 'Ballersdorf', '', 'fr', 1), (544, 68, 'Balschwiller', '', 'fr', 1), (545, 68, 'Baltzenheim', '', 'fr', 1), (546, 68, 'Bantzenheim', '', 'fr', 1), (547, 68, 'Bartenheim', '', 'fr', 1), (548, 68, 'Battenheim', '', 'fr', 1), (549, 68, 'Beblenheim', '', 'fr', 1), (550, 68, 'Bellemagny', '', 'fr', 1), (551, 68, 'Bendorf', '', 'fr', 1), (552, 68, 'Bennwihr', '', 'fr', 1), (553, 68, 'Berentzwiller', '', 'fr', 1), (554, 68, 'Bergheim', '', 'fr', 1), (555, 68, 'Bergholtz', '', 'fr', 1), (556, 68, 'Bergholtzzell', '', 'fr', 1), (557, 68, 'Bernwiller', '', 'fr', 1), (558, 68, 'Berrwiller', '', 'fr', 1), (559, 68, 'Bettendorf', '', 'fr', 1), (560, 68, 'Bettlach', '', 'fr', 1), (561, 68, 'Biederthal', '', 'fr', 1), (562, 68, 'Biesheim', '', 'fr', 1), (563, 68, 'Biltzheim', '', 'fr', 1), (564, 68, 'Bischwihr', '', 'fr', 1), (565, 68, 'Bisel', '', 'fr', 1), (566, 68, 'Bitschwiller-lès-Thann', '', 'fr', 1), (567, 68, 'Blodelsheim', '', 'fr', 1), (568, 68, 'Blotzheim', '', 'fr', 1), (569, 68, 'Bollwiller', '', 'fr', 1), (570, 68, 'Bourbach-le-Bas', '', 'fr', 1), (571, 68, 'Bourbach-le-Haut', '', 'fr', 1), (572, 68, 'Bouxwiller', '', 'fr', 1), (573, 68, 'Bréchaumont', '', 'fr', 1), (574, 68, 'Breitenbach-Haut-Rhin', '', 'fr', 1), (575, 68, 'Bretten', '', 'fr', 1), (576, 68, 'Brinckheim', '', 'fr', 1), (577, 68, 'Bruebach', '', 'fr', 1), (578, 68, 'Brunstatt', '', 'fr', 1), (579, 68, 'Buethwiller', '', 'fr', 1), (580, 68, 'Buhl', '', 'fr', 1), (581, 68, 'Burnhaupt-le-Bas', '', 'fr', 1), (582, 68, 'Burnhaupt-le-Haut', '', 'fr', 1), (583, 68, 'Buschwiller', '', 'fr', 1), (584, 68, 'Carspach', '', 'fr', 1), (585, 68, 'Cernay', '', 'fr', 1), (586, 68, 'Chalampé', '', 'fr', 1), (587, 68, 'Chavannes-sur-l\'Étang', '', 'fr', 1), (588, 68, 'Colmar', '', 'fr', 1), (589, 68, 'Courtavon', '', 'fr', 1), (590, 68, 'Dannemarie', '', 'fr', 1), (591, 68, 'Dessenheim', '', 'fr', 1), (592, 68, 'Didenheim', '', 'fr', 1), (593, 68, 'Diefmatten', '', 'fr', 1), (594, 68, 'Dietwiller', '', 'fr', 1), (595, 68, 'Dolleren', '', 'fr', 1), (596, 68, 'Durlinsdorf', '', 'fr', 1), (597, 68, 'Durmenach', '', 'fr', 1), (598, 68, 'Durrenentzen', '', 'fr', 1), (599, 68, 'Eglingen', '', 'fr', 1), (600, 68, 'Eguisheim', '', 'fr', 1), (601, 68, 'Elbach', '', 'fr', 1), (602, 68, 'Emlingen', '', 'fr', 1), (603, 68, 'Ensisheim', '', 'fr', 1), (604, 68, 'Eschbach-au-Val', '', 'fr', 1), (605, 68, 'Eschentzwiller', '', 'fr', 1), (606, 68, 'Eteimbes', '', 'fr', 1), (607, 68, 'Falkwiller', '', 'fr', 1), (608, 68, 'Feldbach', '', 'fr', 1), (609, 68, 'Feldkirch', '', 'fr', 1), (610, 68, 'Fellering', '', 'fr', 1), (611, 68, 'Ferrette', '', 'fr', 1), (612, 68, 'Fessenheim', '', 'fr', 1), (613, 68, 'Fislis', '', 'fr', 1), (614, 68, 'Flaxlanden', '', 'fr', 1), (615, 68, 'Folgensbourg', '', 'fr', 1), (616, 68, 'Fortschwihr', '', 'fr', 1), (617, 68, 'Franken', '', 'fr', 1), (618, 68, 'Fréland', '', 'fr', 1), (619, 68, 'Friesen', '', 'fr', 1), (620, 68, 'Froeningen', '', 'fr', 1), (621, 68, 'Fulleren', '', 'fr', 1), (622, 68, 'Galfingue', '', 'fr', 1), (623, 68, 'Geishouse', '', 'fr', 1), (624, 68, 'Geispitzen', '', 'fr', 1), (625, 68, 'Geiswasser', '', 'fr', 1), (626, 68, 'Gildwiller', '', 'fr', 1), (627, 68, 'Goldbach-Altenbach', '', 'fr', 1), (628, 68, 'Gommersdorf', '', 'fr', 1), (629, 68, 'Grentzingen', '', 'fr', 1), (630, 68, 'Griesbach-au-Val', '', 'fr', 1), (631, 68, 'Grussenheim', '', 'fr', 1), (632, 68, 'Gueberschwihr', '', 'fr', 1), (633, 68, 'Guebwiller', '', 'fr', 1), (634, 68, 'Guémar', '', 'fr', 1), (635, 68, 'Guevenatten', '', 'fr', 1), (636, 68, 'Guewenheim', '', 'fr', 1), (637, 68, 'Gundolsheim', '', 'fr', 1), (638, 68, 'Gunsbach', '', 'fr', 1), (639, 68, 'Habsheim', '', 'fr', 1), (640, 68, 'Hagenbach', '', 'fr', 1), (641, 68, 'Hagenthal-le-Bas', '', 'fr', 1), (642, 68, 'Hagenthal-le-Haut', '', 'fr', 1), (643, 68, 'Hartmannswiller', '', 'fr', 1), (644, 68, 'Hattstatt', '', 'fr', 1), (645, 68, 'Hausgauen', '', 'fr', 1), (646, 68, 'Hecken', '', 'fr', 1), (647, 68, 'Hégenheim', '', 'fr', 1), (648, 68, 'Heidwiller', '', 'fr', 1), (649, 68, 'Heimersdorf', '', 'fr', 1), (650, 68, 'Heimsbrunn', '', 'fr', 1), (651, 68, 'Heiteren', '', 'fr', 1), (652, 68, 'Heiwiller', '', 'fr', 1), (653, 68, 'Helfrantzkirch', '', 'fr', 1), (654, 68, 'Henflingen', '', 'fr', 1), (655, 68, 'Herrlisheim-près-Colmar', '', 'fr', 1), (656, 68, 'Hésingue', '', 'fr', 1), (657, 68, 'Hettenschlag', '', 'fr', 1), (658, 68, 'Hindlingen', '', 'fr', 1), (659, 68, 'Hirsingue', '', 'fr', 1), (660, 68, 'Hirtzbach', '', 'fr', 1), (661, 68, 'Hirtzfelden', '', 'fr', 1), (662, 68, 'Hochstatt', '', 'fr', 1), (663, 68, 'Hohrod', '', 'fr', 1), (664, 68, 'Holtzwihr', '', 'fr', 1), (665, 68, 'Hombourg', '', 'fr', 1), (666, 68, 'Horbourg-Wihr', '', 'fr', 1), (667, 68, 'Houssen', '', 'fr', 1), (668, 68, 'Hunawihr', '', 'fr', 1), (669, 68, 'Hundsbach', '', 'fr', 1), (670, 68, 'Huningue', '', 'fr', 1), (671, 68, 'Husseren-les-Châteaux', '', 'fr', 1), (672, 68, 'Husseren-Wesserling', '', 'fr', 1), (673, 68, 'Illfurth', '', 'fr', 1), (674, 68, 'Illhaeusern', '', 'fr', 1), (675, 68, 'Illzach', '', 'fr', 1), (676, 68, 'Ingersheim', '', 'fr', 1), (677, 68, 'Issenheim', '', 'fr', 1), (678, 68, 'Jebsheim', '', 'fr', 1), (679, 68, 'Jettingen', '', 'fr', 1), (680, 68, 'Jungholtz', '', 'fr', 1), (681, 68, 'Kappelen', '', 'fr', 1), (682, 68, 'Katzenthal', '', 'fr', 1), (683, 68, 'Kaysersberg', '', 'fr', 1), (684, 68, 'Kembs', '', 'fr', 1), (685, 68, 'Kientzheim', '', 'fr', 1), (686, 68, 'Kiffis', '', 'fr', 1), (687, 68, 'Kingersheim', '', 'fr', 1), (688, 68, 'Kirchberg', '', 'fr', 1), (689, 68, 'Knoeringue', '', 'fr', 1), (690, 68, 'Koestlach', '', 'fr', 1), (691, 68, 'Koetzingue', '', 'fr', 1), (692, 68, 'Kruth', '', 'fr', 1), (693, 68, 'Kunheim', '', 'fr', 1), (694, 68, 'Labaroche', '', 'fr', 1), (695, 68, 'Landser', '', 'fr', 1), (696, 68, 'Lapoutroie', '', 'fr', 1), (697, 68, 'Largitzen', '', 'fr', 1), (698, 68, 'Lautenbach', '', 'fr', 1), (699, 68, 'Lautenbachzell', '', 'fr', 1), (700, 68, 'Lauw', '', 'fr', 1), (701, 68, 'Le Bonhomme', '', 'fr', 1), (702, 68, 'Leimbach', '', 'fr', 1), (703, 68, 'Levoncourt', '', 'fr', 1), (704, 68, 'Leymen', '', 'fr', 1), (705, 68, 'Liebenswiller', '', 'fr', 1), (706, 68, 'Liebsdorf', '', 'fr', 1), (707, 68, 'Lièpvre', '', 'fr', 1), (708, 68, 'Ligsdorf', '', 'fr', 1), (709, 68, 'Linsdorf', '', 'fr', 1), (710, 68, 'Linthal', '', 'fr', 1), (711, 68, 'Logelheim', '', 'fr', 1), (712, 68, 'Lucelle', '', 'fr', 1), (713, 68, 'Luemschwiller', '', 'fr', 1), (714, 68, 'Luttenbach-près-Munster', '', 'fr', 1), (715, 68, 'Lutter', '', 'fr', 1), (716, 68, 'Lutterbach', '', 'fr', 1), (717, 68, 'Magny', '', 'fr', 1), (718, 68, 'Magstatt-le-Bas', '', 'fr', 1), (719, 68, 'Magstatt-le-Haut', '', 'fr', 1), (720, 68, 'Malmerspach', '', 'fr', 1), (721, 68, 'Manspach', '', 'fr', 1), (722, 68, 'Masevaux', '', 'fr', 1), (723, 68, 'Mertzen', '', 'fr', 1), (724, 68, 'Merxheim', '', 'fr', 1), (725, 68, 'Metzeral', '', 'fr', 1), (726, 68, 'Meyenheim', '', 'fr', 1), (727, 68, 'Michelbach', '', 'fr', 1), (728, 68, 'Michelbach-le-Bas', '', 'fr', 1), (729, 68, 'Michelbach-le-Haut', '', 'fr', 1), (730, 68, 'Mittelwihr', '', 'fr', 1), (731, 68, 'Mittlach', '', 'fr', 1), (732, 68, 'Mitzach', '', 'fr', 1), (733, 68, 'Moernach', '', 'fr', 1), (734, 68, 'Mollau', '', 'fr', 1), (735, 68, 'Montreux-Jeune', '', 'fr', 1), (736, 68, 'Montreux-Vieux', '', 'fr', 1), (737, 68, 'Moosch', '', 'fr', 1), (738, 68, 'Mooslargue', '', 'fr', 1), (739, 68, 'Morschwiller-le-Bas', '', 'fr', 1), (740, 68, 'Mortzwiller', '', 'fr', 1), (741, 68, 'Muespach', '', 'fr', 1), (742, 68, 'Muespach-le-Haut', '', 'fr', 1), (743, 68, 'Muhlbach-sur-Munster', '', 'fr', 1), (744, 68, 'Mulhouse', '', 'fr', 1), (745, 68, 'Munchhouse', '', 'fr', 1), (746, 68, 'Munster', '', 'fr', 1), (747, 68, 'Muntzenheim', '', 'fr', 1), (748, 68, 'Munwiller', '', 'fr', 1), (749, 68, 'Murbach', '', 'fr', 1), (750, 68, 'Nambsheim', '', 'fr', 1), (751, 68, 'Neuf-Brisach', '', 'fr', 1), (752, 68, 'Neuwiller', '', 'fr', 1), (753, 68, 'Niederbruck', '', 'fr', 1), (754, 68, 'Niederentzen', '', 'fr', 1), (755, 68, 'Niederhergheim', '', 'fr', 1), (756, 68, 'Niedermorschwihr', '', 'fr', 1), (757, 68, 'Niffer', '', 'fr', 1), (758, 68, 'Oberbruck', '', 'fr', 1), (759, 68, 'Oberdorf', '', 'fr', 1), (760, 68, 'Oberentzen', '', 'fr', 1), (761, 68, 'Oberhergheim', '', 'fr', 1), (762, 68, 'Oberlarg', '', 'fr', 1), (763, 68, 'Obermorschwihr', '', 'fr', 1), (764, 68, 'Obermorschwiller', '', 'fr', 1), (765, 68, 'Obersaasheim', '', 'fr', 1), (766, 68, 'Oderen', '', 'fr', 1), (767, 68, 'Oltingue', '', 'fr', 1), (768, 68, 'Orbey', '', 'fr', 1), (769, 68, 'Orschwihr', '', 'fr', 1), (770, 68, 'Osenbach', '', 'fr', 1), (771, 68, 'Ostheim', '', 'fr', 1), (772, 68, 'Ottmarsheim', '', 'fr', 1), (773, 68, 'Petit-Landau', '', 'fr', 1), (774, 68, 'Pfaffenheim', '', 'fr', 1), (775, 68, 'Pfastatt', '', 'fr', 1), (776, 68, 'Pfetterhouse', '', 'fr', 1), (777, 68, 'Pulversheim', '', 'fr', 1), (778, 68, 'Raedersdorf', '', 'fr', 1), (779, 68, 'Raedersheim', '', 'fr', 1), (780, 68, 'Rammersmatt', '', 'fr', 1), (781, 68, 'Ranspach', '', 'fr', 1), (782, 68, 'Ranspach-le-Bas', '', 'fr', 1), (783, 68, 'Ranspach-le-Haut', '', 'fr', 1), (784, 68, 'Rantzwiller', '', 'fr', 1), (785, 68, 'Réguisheim', '', 'fr', 1), (786, 68, 'Reiningue', '', 'fr', 1), (787, 68, 'Retzwiller', '', 'fr', 1), (788, 68, 'Ribeauvillé', '', 'fr', 1), (789, 68, 'Richwiller', '', 'fr', 1), (790, 68, 'Riedisheim', '', 'fr', 1), (791, 68, 'Riedwihr', '', 'fr', 1), (792, 68, 'Riespach', '', 'fr', 1), (793, 68, 'Rimbach-près-Guebwiller', '', 'fr', 1), (794, 68, 'Rimbach-près-Masevaux', '', 'fr', 1), (795, 68, 'Rimbachzell', '', 'fr', 1), (796, 68, 'Riquewihr', '', 'fr', 1), (797, 68, 'Rixheim', '', 'fr', 1), (798, 68, 'Roderen', '', 'fr', 1), (799, 68, 'Rodern', '', 'fr', 1), (800, 68, 'Roggenhouse', '', 'fr', 1), (801, 68, 'Romagny', '', 'fr', 1), (802, 68, 'Rombach-le-Franc', '', 'fr', 1), (803, 68, 'Roppentzwiller', '', 'fr', 1), (804, 68, 'Rorschwihr', '', 'fr', 1), (805, 68, 'Rosenau', '', 'fr', 1), (806, 68, 'Rouffach', '', 'fr', 1), (807, 68, 'Ruederbach', '', 'fr', 1), (808, 68, 'Ruelisheim', '', 'fr', 1), (809, 68, 'Rumersheim-le-Haut', '', 'fr', 1), (810, 68, 'Rustenhart', '', 'fr', 1), (811, 68, 'Saint-Amarin', '', 'fr', 1), (812, 68, 'Saint-Bernard', '', 'fr', 1), (813, 68, 'Saint-Cosme', '', 'fr', 1), (814, 68, 'Sainte-Croix-aux-Mines', '', 'fr', 1), (815, 68, 'Sainte-Croix-en-Plaine', '', 'fr', 1), (816, 68, 'Sainte-Marie-aux-Mines', '', 'fr', 1), (817, 68, 'Saint-Hippolyte', '', 'fr', 1), (818, 68, 'Saint-Louis', '', 'fr', 1), (819, 68, 'Saint-Ulrich', '', 'fr', 1), (820, 68, 'Sausheim', '', 'fr', 1), (821, 68, 'Schlierbach', '', 'fr', 1), (822, 68, 'Schweighouse-Thann', '', 'fr', 1), (823, 68, 'Schwoben', '', 'fr', 1), (824, 68, 'Sentheim', '', 'fr', 1), (825, 68, 'Seppois-le-Bas', '', 'fr', 1), (826, 68, 'Seppois-le-Haut', '', 'fr', 1), (827, 68, 'Sewen', '', 'fr', 1), (828, 68, 'Sickert', '', 'fr', 1), (829, 68, 'Sierentz', '', 'fr', 1), (830, 68, 'Sigolsheim', '', 'fr', 1), (831, 68, 'Sondernach', '', 'fr', 1), (832, 68, 'Sondersdorf', '', 'fr', 1), (833, 68, 'Soppe-le-Bas', '', 'fr', 1), (834, 68, 'Soppe-le-Haut', '', 'fr', 1), (835, 68, 'Soultzbach-les-Bains', '', 'fr', 1), (836, 68, 'Soultzeren', '', 'fr', 1), (837, 68, 'Soultz-Haut-Rhin', '', 'fr', 1), (838, 68, 'Soultzmatt', '', 'fr', 1), (839, 68, 'Spechbach-le-Bas', '', 'fr', 1), (840, 68, 'Spechbach-le-Haut', '', 'fr', 1), (841, 68, 'Staffelfelden', '', 'fr', 1), (842, 68, 'Steinbach', '', 'fr', 1), (843, 68, 'Steinbrunn-le-Bas', '', 'fr', 1), (844, 68, 'Steinbrunn-le-Haut', '', 'fr', 1), (845, 68, 'Steinsoultz', '', 'fr', 1), (846, 68, 'Sternenberg', '', 'fr', 1), (847, 68, 'Stetten', '', 'fr', 1), (848, 68, 'Storckensohn', '', 'fr', 1), (849, 68, 'Stosswihr', '', 'fr', 1), (850, 68, 'Strueth', '', 'fr', 1), (851, 68, 'Sundhoffen', '', 'fr', 1), (852, 68, 'Tagolsheim', '', 'fr', 1), (853, 68, 'Tagsdorf', '', 'fr', 1), (854, 68, 'Thann', '', 'fr', 1), (855, 68, 'Thannenkirch', '', 'fr', 1), (856, 68, 'Traubach-le-Bas', '', 'fr', 1), (857, 68, 'Traubach-le-Haut', '', 'fr', 1), (858, 68, 'Turckheim', '', 'fr', 1), (859, 68, 'Ueberstrass', '', 'fr', 1), (860, 68, 'Uffheim', '', 'fr', 1), (861, 68, 'Uffholtz', '', 'fr', 1), (862, 68, 'Ungersheim', '', 'fr', 1), (863, 68, 'Urbès', '', 'fr', 1), (864, 68, 'Urschenheim', '', 'fr', 1), (865, 68, 'Valdieu-Lutran', '', 'fr', 1), (866, 68, 'Vieux-Ferrette', '', 'fr', 1), (867, 68, 'Vieux-Thann', '', 'fr', 1), (868, 68, 'Village-Neuf', '', 'fr', 1), (869, 68, 'Voegtlinshoffen', '', 'fr', 1), (870, 68, 'Vogelgrun', '', 'fr', 1), (871, 68, 'Volgelsheim', '', 'fr', 1), (872, 68, 'Wahlbach', '', 'fr', 1), (873, 68, 'Walbach', '', 'fr', 1), (874, 68, 'Waldighofen', '', 'fr', 1), (875, 68, 'Walheim', '', 'fr', 1), (876, 68, 'Waltenheim', '', 'fr', 1), (877, 68, 'Wasserbourg', '', 'fr', 1), (878, 68, 'Wattwiller', '', 'fr', 1), (879, 68, 'Weckolsheim', '', 'fr', 1), (880, 68, 'Wegscheid', '', 'fr', 1), (881, 68, 'Wentzwiller', '', 'fr', 1), (882, 68, 'Werentzhouse', '', 'fr', 1), (883, 68, 'Westhalten', '', 'fr', 1), (884, 68, 'Wettolsheim', '', 'fr', 1), (885, 68, 'Wickerschwihr', '', 'fr', 1), (886, 68, 'Widensolen', '', 'fr', 1), (887, 68, 'Wihr-au-Val', '', 'fr', 1), (888, 68, 'Wildenstein', '', 'fr', 1), (889, 68, 'Willer', '', 'fr', 1), (890, 68, 'Willer-sur-Thur', '', 'fr', 1), (891, 68, 'Winkel', '', 'fr', 1), (892, 68, 'Wintzenheim', '', 'fr', 1), (893, 68, 'Wittelsheim', '', 'fr', 1), (894, 68, 'Wittenheim', '', 'fr', 1), (895, 68, 'Wittersdorf', '', 'fr', 1), (896, 68, 'Wolfersdorf', '', 'fr', 1), (897, 68, 'Wolfgantzen', '', 'fr', 1), (898, 68, 'Wolschwiller', '', 'fr', 1), (899, 68, 'Wuenheim', '', 'fr', 1), (900, 68, 'Zaessingue', '', 'fr', 1), (901, 68, 'Zellenberg', '', 'fr', 1), (902, 68, 'Zillisheim', '', 'fr', 1), (903, 68, 'Zimmerbach', '', 'fr', 1), (904, 68, 'Zimmersheim', '', 'fr', 1),
(905, 24, 'Abjat-sur-Bandiat', '', 'fr', 1), (906, 24, 'Agonac', '', 'fr', 1), (907, 24, 'Ajat', '', 'fr', 1), (908, 24, 'Allas-les-Mines', '', 'fr', 1), (909, 24, 'Allemans', '', 'fr', 1), (910, 24, 'Alles-sur-Dordogne', '', 'fr', 1), (911, 24, 'Angoisse', '', 'fr', 1), (912, 24, 'Anlhiac', '', 'fr', 1), (913, 24, 'Annesse-et-Beaulieu', '', 'fr', 1), (914, 24, 'Antonne-et-Trigonant', '', 'fr', 1), (915, 24, 'Archignac', '', 'fr', 1), (916, 24, 'Atur', '', 'fr', 1), (917, 24, 'Aubas', '', 'fr', 1), (918, 24, 'Audrix', '', 'fr', 1), (919, 24, 'Augignac', '', 'fr', 1), (920, 24, 'Auriac-du-Périgord', '', 'fr', 1), (921, 24, 'Azerat', '', 'fr', 1), (922, 24, 'Badefols-d\'Ans', '', 'fr', 1), (923, 24, 'Badefols-sur-Dordogne', '', 'fr', 1), (924, 24, 'Baneuil', '', 'fr', 1), (925, 24, 'Bardou', '', 'fr', 1), (926, 24, 'Bars', '', 'fr', 1), (927, 24, 'Bassillac', '', 'fr', 1), (928, 24, 'Bayac', '', 'fr', 1), (929, 24, 'Beaumont-du-Périgord', '', 'fr', 1), (930, 24, 'Beaupouyet', '', 'fr', 1), (931, 24, 'Beauregard-de-Terrasson', '', 'fr', 1), (932, 24, 'Beauregard-et-Bassac', '', 'fr', 1), (933, 24, 'Beauronne', '', 'fr', 1), (934, 24, 'Beaussac', '', 'fr', 1), (935, 24, 'Beleymas', '', 'fr', 1), (936, 24, 'Belvès', '', 'fr', 1), (937, 24, 'Berbiguières', '', 'fr', 1), (938, 24, 'Bergerac', '', 'fr', 1), (939, 24, 'Bertric-Burée', '', 'fr', 1), (940, 24, 'Besse', '', 'fr', 1), (941, 24, 'Beynac-et-Cazenac', '', 'fr', 1), (942, 24, 'Bézenac', '', 'fr', 1), (943, 24, 'Biras', '', 'fr', 1), (944, 24, 'Biron', '', 'fr', 1), (945, 24, 'Blis-et-Born', '', 'fr', 1), (946, 24, 'Boisse', '', 'fr', 1), (947, 24, 'Boisseuilh', '', 'fr', 1), (948, 24, 'Bonneville-et-Saint-Avit-de-Fumadières', '', 'fr', 1), (949, 24, 'Borrèze', '', 'fr', 1), (950, 24, 'Bosset', '', 'fr', 1), (951, 24, 'Bouillac', '', 'fr', 1), (952, 24, 'Boulazac', '', 'fr', 1), (953, 24, 'Bouniagues', '', 'fr', 1), (954, 24, 'Bourdeilles', '', 'fr', 1), (955, 24, 'Bourg-des-Maisons', '', 'fr', 1), (956, 24, 'Bourg-du-Bost', '', 'fr', 1), (957, 24, 'Bourgnac', '', 'fr', 1), (958, 24, 'Bourniquel', '', 'fr', 1), (959, 24, 'Bourrou', '', 'fr', 1), (960, 24, 'Bouteilles-Saint-Sébastien', '', 'fr', 1), (961, 24, 'Bouzic', '', 'fr', 1), (962, 24, 'Brantôme', '', 'fr', 1), (963, 24, 'Breuilh', '', 'fr', 1), (964, 24, 'Brouchaud', '', 'fr', 1), (965, 24, 'Bussac', '', 'fr', 1), (966, 24, 'Busserolles', '', 'fr', 1), (967, 24, 'Bussière-Badil', '', 'fr', 1), (968, 24, 'Calès', '', 'fr', 1), (969, 24, 'Calviac-en-Périgord', '', 'fr', 1), (970, 24, 'Campagnac-lès-Quercy', '', 'fr', 1), (971, 24, 'Campagne', '', 'fr', 1), (972, 24, 'Campsegret', '', 'fr', 1), (973, 24, 'Cantillac', '', 'fr', 1), (974, 24, 'Capdrot', '', 'fr', 1), (975, 24, 'Carlux', '', 'fr', 1), (976, 24, 'Carsac-Aillac', '', 'fr', 1), (977, 24, 'Carsac-de-Gurson', '', 'fr', 1), (978, 24, 'Carves', '', 'fr', 1), (979, 24, 'Castelnaud-la-Chapelle', '', 'fr', 1), (980, 24, 'Castels', '', 'fr', 1), (981, 24, 'Cause-de-Clérans', '', 'fr', 1), (982, 24, 'Cazoulès', '', 'fr', 1), (983, 24, 'Celles', '', 'fr', 1), (984, 24, 'Cénac-et-Saint-Julien', '', 'fr', 1), (985, 24, 'Cendrieux', '', 'fr', 1), (986, 24, 'Cercles', '', 'fr', 1), (987, 24, 'Chalagnac', '', 'fr', 1), (988, 24, 'Chalais', '', 'fr', 1), (989, 24, 'Champagnac-de-Belair', '', 'fr', 1), (990, 24, 'Champagne-et-Fontaine', '', 'fr', 1), (991, 24, 'Champcevinel', '', 'fr', 1), (992, 24, 'Champeaux-et-la-Chapelle-Pommier', '', 'fr', 1), (993, 24, 'Champniers-et-Reilhac', '', 'fr', 1), (994, 24, 'Champs-Romain', '', 'fr', 1), (995, 24, 'Chancelade', '', 'fr', 1), (996, 24, 'Chantérac', '', 'fr', 1), (997, 24, 'Chapdeuil', '', 'fr', 1), (998, 24, 'Chassaignes', '', 'fr', 1), (999, 24, 'Château-l\'Évêque', '', 'fr', 1), (1000, 24, 'Châtres', '', 'fr', 1), (1001, 24, 'Chavagnac', '', 'fr', 1), (1002, 24, 'Chenaud', '', 'fr', 1), (1003, 24, 'Cherval', '', 'fr', 1), (1004, 24, 'Cherveix-Cubas', '', 'fr', 1), (1005, 24, 'Chourgnac', '', 'fr', 1), (1006, 24, 'Cladech', '', 'fr', 1), (1007, 24, 'Clermont-de-Beauregard', '', 'fr', 1), (1008, 24, 'Clermont-d\'Excideuil', '', 'fr', 1), (1009, 24, 'Colombier', '', 'fr', 1), (1010, 24, 'Coly', '', 'fr', 1), (1011, 24, 'Comberanche-et-Épeluche', '', 'fr', 1), (1012, 24, 'Condat-sur-Trincou', '', 'fr', 1), (1013, 24, 'Condat-sur-Vézère', '', 'fr', 1), (1014, 24, 'Conne-de-Labarde', '', 'fr', 1), (1015, 24, 'Connezac', '', 'fr', 1), (1016, 24, 'Corgnac-sur-l\'Isle', '', 'fr', 1), (1017, 24, 'Cornille', '', 'fr', 1), (1018, 24, 'Coubjours', '', 'fr', 1), (1019, 24, 'Coulaures', '', 'fr', 1), (1020, 24, 'Coulounieix-Chamiers', '', 'fr', 1), (1021, 24, 'Coursac', '', 'fr', 1), (1022, 24, 'Cours-de-Pile', '', 'fr', 1), (1023, 24, 'Coutures', '', 'fr', 1), (1024, 24, 'Coux-et-Bigaroque', '', 'fr', 1), (1025, 24, 'Couze-et-Saint-Front', '', 'fr', 1), (1026, 24, 'Creyssac', '', 'fr', 1), (1027, 24, 'Creysse', '', 'fr', 1), (1028, 24, 'Creyssensac-et-Pissot', '', 'fr', 1), (1029, 24, 'Cubjac', '', 'fr', 1), (1030, 24, 'Cunèges', '', 'fr', 1), (1031, 24, 'Daglan', '', 'fr', 1), (1032, 24, 'Doissat', '', 'fr', 1), (1033, 24, 'Domme', '', 'fr', 1), (1034, 24, 'Douchapt', '', 'fr', 1), (1035, 24, 'Douville', '', 'fr', 1), (1036, 24, 'Douzillac', '', 'fr', 1), (1037, 24, 'Dussac', '', 'fr', 1), (1038, 24, 'Échourgnac', '', 'fr', 1), (1039, 24, 'Église-Neuve-de-Vergt', '', 'fr', 1), (1040, 24, 'Église-Neuve-d\'Issac', '', 'fr', 1), (1041, 24, 'Escoire', '', 'fr', 1), (1042, 24, 'Étouars', '', 'fr', 1), (1043, 24, 'Excideuil', '', 'fr', 1), (1044, 24, 'Eygurande-et-Gardedeuil', '', 'fr', 1), (1045, 24, 'Eyliac', '', 'fr', 1), (1046, 24, 'Eymet', '', 'fr', 1), (1047, 24, 'Eyvirat', '', 'fr', 1), (1048, 24, 'Eyzerac', '', 'fr', 1), (1049, 24, 'Fanlac', '', 'fr', 1), (1050, 24, 'Faurilles', '', 'fr', 1), (1051, 24, 'Faux', '', 'fr', 1), (1052, 24, 'Festalemps', '', 'fr', 1), (1053, 24, 'Firbeix', '', 'fr', 1), (1054, 24, 'Flaugeac', '', 'fr', 1), (1055, 24, 'Fleurac', '', 'fr', 1), (1056, 24, 'Florimont-Gaumier', '', 'fr', 1), (1057, 24, 'Fonroque', '', 'fr', 1), (1058, 24, 'Fossemagne', '', 'fr', 1), (1059, 24, 'Fougueyrolles', '', 'fr', 1), (1060, 24, 'Fouleix', '', 'fr', 1), (1061, 24, 'Fraisse', '', 'fr', 1), (1062, 24, 'Gabillou', '', 'fr', 1), (1063, 24, 'Gageac-et-Rouillac', '', 'fr', 1), (1064, 24, 'Gardonne', '', 'fr', 1), (1065, 24, 'Gaugeac', '', 'fr', 1), (1066, 24, 'Génis', '', 'fr', 1), (1067, 24, 'Ginestet', '', 'fr', 1), (1068, 24, 'Gout-Rossignol', '', 'fr', 1), (1069, 24, 'Grand-Brassac', '', 'fr', 1), (1070, 24, 'Granges-d\'Ans', '', 'fr', 1), (1071, 24, 'Grèzes', '', 'fr', 1), (1072, 24, 'Grignols', '', 'fr', 1), (1073, 24, 'Grives', '', 'fr', 1), (1074, 24, 'Groléjac', '', 'fr', 1), (1075, 24, 'Grun-Bordas', '', 'fr', 1), (1076, 24, 'Hautefaye', '', 'fr', 1), (1077, 24, 'Hautefort', '', 'fr', 1), (1078, 24, 'Issac', '', 'fr', 1), (1079, 24, 'Issigeac', '', 'fr', 1), (1080, 24, 'Jaure', '', 'fr', 1), (1081, 24, 'Javerlhac-et-la-Chapelle-Saint-Robert', '', 'fr', 1), (1082, 24, 'Jayac', '', 'fr', 1), (1083, 24, 'Journiac', '', 'fr', 1), (1084, 24, 'Jumilhac-le-Grand', '', 'fr', 1), (1085, 24, 'La Bachellerie', '', 'fr', 1), (1086, 24, 'La Boissière-d\'Ans', '', 'fr', 1), (1087, 24, 'Labouquerie', '', 'fr', 1), (1088, 24, 'La Cassagne', '', 'fr', 1), (1089, 24, 'La Chapelle-Aubareil', '', 'fr', 1), (1090, 24, 'La Chapelle-Faucher', '', 'fr', 1), (1091, 24, 'La Chapelle-Gonaguet', '', 'fr', 1), (1092, 24, 'La Chapelle-Grésignac', '', 'fr', 1), (1093, 24, 'La Chapelle-Montabourlet', '', 'fr', 1), (1094, 24, 'La Chapelle-Montmoreau', '', 'fr', 1), (1095, 24, 'La Chapelle-Saint-Jean', '', 'fr', 1), (1096, 24, 'La Coquille', '', 'fr', 1), (1097, 24, 'Lacropte', '', 'fr', 1), (1098, 24, 'La Dornac', '', 'fr', 1), (1099, 24, 'La Douze', '', 'fr', 1), (1100, 24, 'La Feuillade', '', 'fr', 1), (1101, 24, 'La Force', '', 'fr', 1), (1102, 24, 'La Gonterie-Boulouneix', '', 'fr', 1), (1103, 24, 'La Jemaye', '', 'fr', 1), (1104, 24, 'Lalinde', '', 'fr', 1), (1105, 24, 'Lamonzie-Montastruc', '', 'fr', 1), (1106, 24, 'Lamonzie-Saint-Martin', '', 'fr', 1), (1107, 24, 'Lamothe-Montravel', '', 'fr', 1), (1108, 24, 'Lanouaille', '', 'fr', 1), (1109, 24, 'Lanquais', '', 'fr', 1), (1110, 24, 'La Rochebeaucourt-et-Argentine', '', 'fr', 1), (1111, 24, 'La Roche-Chalais', '', 'fr', 1), (1112, 24, 'La Roque-Gageac', '', 'fr', 1), (1113, 24, 'Larzac', '', 'fr', 1), (1114, 24, 'La Tour-Blanche', '', 'fr', 1), (1115, 24, 'Lavalade', '', 'fr', 1), (1116, 24, 'Lavaur', '', 'fr', 1), (1117, 24, 'Laveyssière', '', 'fr', 1), (1118, 24, 'Le Bourdeix', '', 'fr', 1), (1119, 24, 'Le Bugue', '', 'fr', 1), (1120, 24, 'Le Buisson-de-Cadouin', '', 'fr', 1), (1121, 24, 'Le Change', '', 'fr', 1), (1122, 24, 'Le Fleix', '', 'fr', 1), (1123, 24, 'Léguillac-de-Cercles', '', 'fr', 1), (1124, 24, 'Léguillac-de-l\'Auche', '', 'fr', 1), (1125, 24, 'Le Lardin-Saint-Lazare', '', 'fr', 1), (1126, 24, 'Lembras', '', 'fr', 1), (1127, 24, 'Lempzours', '', 'fr', 1), (1128, 24, 'Le Pizou', '', 'fr', 1), (1129, 24, 'Les Eyzies-de-Tayac-Sireuil', '', 'fr', 1), (1130, 24, 'Les Farges', '', 'fr', 1), (1131, 24, 'Les Graulges', '', 'fr', 1), (1132, 24, 'Les Lèches', '', 'fr', 1), (1133, 24, 'Ligueux', '', 'fr', 1), (1134, 24, 'Limeuil', '', 'fr', 1), (1135, 24, 'Limeyrat', '', 'fr', 1), (1136, 24, 'Liorac-sur-Louyre', '', 'fr', 1), (1137, 24, 'Lisle', '', 'fr', 1), (1138, 24, 'Lolme', '', 'fr', 1), (1139, 24, 'Loubejac', '', 'fr', 1), (1140, 24, 'Lunas', '', 'fr', 1), (1141, 24, 'Lusignac', '', 'fr', 1), (1142, 24, 'Lussas-et-Nontronneau', '', 'fr', 1), (1143, 24, 'Manaurie', '', 'fr', 1), (1144, 24, 'Manzac-sur-Vern', '', 'fr', 1), (1145, 24, 'Marcillac-Saint-Quentin', '', 'fr', 1), (1146, 24, 'Mareuil', '', 'fr', 1), (1147, 24, 'Marnac', '', 'fr', 1), (1148, 24, 'Marquay', '', 'fr', 1), (1149, 24, 'Marsac-sur-l\'Isle', '', 'fr', 1), (1150, 24, 'Marsalès', '', 'fr', 1), (1151, 24, 'Marsaneix', '', 'fr', 1), (1152, 24, 'Maurens', '', 'fr', 1), (1153, 24, 'Mauzac-et-Grand-Castang', '', 'fr', 1), (1154, 24, 'Mauzens-et-Miremont', '', 'fr', 1), (1155, 24, 'Mayac', '', 'fr', 1), (1156, 24, 'Mazeyrolles', '', 'fr', 1), (1157, 24, 'Ménesplet', '', 'fr', 1), (1158, 24, 'Mensignac', '', 'fr', 1), (1159, 24, 'Mescoules', '', 'fr', 1), (1160, 24, 'Meyrals', '', 'fr', 1), (1161, 24, 'Mialet', '', 'fr', 1), (1162, 24, 'Milhac-d\'Auberoche', '', 'fr', 1), (1163, 24, 'Milhac-de-Nontron', '', 'fr', 1), (1164, 24, 'Minzac', '', 'fr', 1), (1165, 24, 'Molières', '', 'fr', 1), (1166, 24, 'Monbazillac', '', 'fr', 1), (1167, 24, 'Monestier', '', 'fr', 1), (1168, 24, 'Monfaucon', '', 'fr', 1), (1169, 24, 'Monmadalès', '', 'fr', 1), (1170, 24, 'Monmarvès', '', 'fr', 1), (1171, 24, 'Monpazier', '', 'fr', 1), (1172, 24, 'Monplaisant', '', 'fr', 1), (1173, 24, 'Monsac', '', 'fr', 1), (1174, 24, 'Monsaguel', '', 'fr', 1), (1175, 24, 'Monsec', '', 'fr', 1), (1176, 24, 'Montagnac-d\'Auberoche', '', 'fr', 1), (1177, 24, 'Montagnac-la-Crempse', '', 'fr', 1), (1178, 24, 'Montagrier', '', 'fr', 1), (1179, 24, 'Montaut', '', 'fr', 1), (1180, 24, 'Montazeau', '', 'fr', 1), (1181, 24, 'Montcaret', '', 'fr', 1), (1182, 24, 'Montferrand-du-Périgord', '', 'fr', 1), (1183, 24, 'Montignac', '', 'fr', 1), (1184, 24, 'Montpeyroux', '', 'fr', 1), (1185, 24, 'Montpon-Ménestérol', '', 'fr', 1), (1186, 24, 'Montrem', '', 'fr', 1), (1187, 24, 'Mouleydier', '', 'fr', 1), (1188, 24, 'Moulin-Neuf', '', 'fr', 1), (1189, 24, 'Mouzens', '', 'fr', 1), (1190, 24, 'Mussidan', '', 'fr', 1), (1191, 24, 'Nabirat', '', 'fr', 1), (1192, 24, 'Nadaillac', '', 'fr', 1), (1193, 24, 'Nailhac', '', 'fr', 1), (1194, 24, 'Nanteuil-Auriac-de-Bourzac', '', 'fr', 1), (1195, 24, 'Nantheuil', '', 'fr', 1), (1196, 24, 'Nanthiat', '', 'fr', 1), (1197, 24, 'Nastringues', '', 'fr', 1), (1198, 24, 'Naussannes', '', 'fr', 1), (1199, 24, 'Négrondes', '', 'fr', 1), (1200, 24, 'Neuvic', '', 'fr', 1), (1201, 24, 'Nojals-et-Clotte', '', 'fr', 1), (1202, 24, 'Nontron', '', 'fr', 1), (1203, 24, 'Notre-Dame-de-Sanilhac', '', 'fr', 1), (1204, 24, 'Orliac', '', 'fr', 1), (1205, 24, 'Orliaguet', '', 'fr', 1), (1206, 24, 'Parcoul', '', 'fr', 1), (1207, 24, 'Paulin', '', 'fr', 1), (1208, 24, 'Paunat', '', 'fr', 1), (1209, 24, 'Paussac-et-Saint-Vivien', '', 'fr', 1), (1210, 24, 'Payzac', '', 'fr', 1), (1211, 24, 'Pazayac', '', 'fr', 1), (1212, 24, 'Périgueux', '', 'fr', 1), (1213, 24, 'Petit-Bersac', '', 'fr', 1), (1214, 24, 'Peyrignac', '', 'fr', 1), (1215, 24, 'Peyrillac-et-Millac', '', 'fr', 1), (1216, 24, 'Peyzac-le-Moustier', '', 'fr', 1), (1217, 24, 'Pezuls', '', 'fr', 1), (1218, 24, 'Piégut-Pluviers', '', 'fr', 1), (1219, 24, 'Plaisance', '', 'fr', 1), (1220, 24, 'Plazac', '', 'fr', 1), (1221, 24, 'Pomport', '', 'fr', 1), (1222, 24, 'Ponteyraud', '', 'fr', 1), (1223, 24, 'Pontours', '', 'fr', 1), (1224, 24, 'Port-Sainte-Foy-et-Ponchapt', '', 'fr', 1), (1225, 24, 'Prats-de-Carlux', '', 'fr', 1), (1226, 24, 'Prats-du-Périgord', '', 'fr', 1), (1227, 24, 'Pressignac-Vicq', '', 'fr', 1), (1228, 24, 'Preyssac-d\'Excideuil', '', 'fr', 1), (1229, 24, 'Prigonrieux', '', 'fr', 1), (1230, 24, 'Proissans', '', 'fr', 1), (1231, 24, 'Puymangou', '', 'fr', 1), (1232, 24, 'Puyrenier', '', 'fr', 1), (1233, 24, 'Queyssac', '', 'fr', 1), (1234, 24, 'Quinsac', '', 'fr', 1), (1235, 24, 'Rampieux', '', 'fr', 1), (1236, 24, 'Razac-de-Saussignac', '', 'fr', 1), (1237, 24, 'Razac-d\'Eymet', '', 'fr', 1), (1238, 24, 'Razac-sur-l\'Isle', '', 'fr', 1), (1239, 24, 'Ribagnac', '', 'fr', 1), (1240, 24, 'Ribérac', '', 'fr', 1), (1241, 24, 'Rouffignac-de-Sigoulès', '', 'fr', 1), (1242, 24, 'Rouffignac-Saint-Cernin-de-Reilhac', '', 'fr', 1), (1243, 24, 'Rudeau-Ladosse', '', 'fr', 1), (1244, 24, 'Sadillac', '', 'fr', 1), (1245, 24, 'Sagelat', '', 'fr', 1), (1246, 24, 'Saint-Agne', '', 'fr', 1), (1247, 24, 'Saint-Amand-de-Belvès', '', 'fr', 1), (1248, 24, 'Saint-Amand-de-Coly', '', 'fr', 1), (1249, 24, 'Saint-Amand-de-Vergt', '', 'fr', 1), (1250, 24, 'Saint-André-d\'Allas', '', 'fr', 1), (1251, 24, 'Saint-André-de-Double', '', 'fr', 1), (1252, 24, 'Saint-Antoine-Cumond', '', 'fr', 1), (1253, 24, 'Saint-Antoine-d\'Auberoche', '', 'fr', 1), (1254, 24, 'Saint-Antoine-de-Breuilh', '', 'fr', 1), (1255, 24, 'Saint-Aquilin', '', 'fr', 1), (1256, 24, 'Saint-Astier', '', 'fr', 1), (1257, 24, 'Saint-Aubin-de-Cadelech', '', 'fr', 1), (1258, 24, 'Saint-Aubin-de-Lanquais', '', 'fr', 1), (1259, 24, 'Saint-Aubin-de-Nabirat', '', 'fr', 1), (1260, 24, 'Saint-Aulaye', '', 'fr', 1), (1261, 24, 'Saint-Avit-de-Vialard', '', 'fr', 1), (1262, 24, 'Saint-Avit-Rivière', '', 'fr', 1), (1263, 24, 'Saint-Avit-Sénieur', '', 'fr', 1), (1264, 24, 'Saint-Barthélemy-de-Bellegarde', '', 'fr', 1), (1265, 24, 'Saint-Barthélemy-de-Bussière', '', 'fr', 1), (1266, 24, 'Saint-Capraise-de-Lalinde', '', 'fr', 1), (1267, 24, 'Saint-Capraise-d\'Eymet', '', 'fr', 1), (1268, 24, 'Saint-Cassien', '', 'fr', 1), (1269, 24, 'Saint-Cernin-de-Labarde', '', 'fr', 1), (1270, 24, 'Saint-Cernin-de-l\'Herm', '', 'fr', 1), (1271, 24, 'Saint-Chamassy', '', 'fr', 1), (1272, 24, 'Saint-Cirq', '', 'fr', 1), (1273, 24, 'Saint-Crépin-d\'Auberoche', '', 'fr', 1), (1274, 24, 'Saint-Crépin-de-Richemont', '', 'fr', 1), (1275, 24, 'Saint-Crépin-et-Carlucet', '', 'fr', 1), (1276, 24, 'Saint-Cybranet', '', 'fr', 1), (1277, 24, 'Saint-Cyprien', '', 'fr', 1), (1278, 24, 'Saint-Cyr-les-Champagnes', '', 'fr', 1), (1279, 24, 'Sainte-Alvère', '', 'fr', 1), (1280, 24, 'Sainte-Croix', '', 'fr', 1), (1281, 24, 'Sainte-Croix-de-Mareuil', '', 'fr', 1), (1282, 24, 'Sainte-Eulalie-d\'Ans', '', 'fr', 1), (1283, 24, 'Sainte-Eulalie-d\'Eymet', '', 'fr', 1), (1284, 24, 'Sainte-Foy-de-Belvès', '', 'fr', 1), (1285, 24, 'Sainte-Foy-de-Longas', '', 'fr', 1), (1286, 24, 'Sainte-Innocence', '', 'fr', 1), (1287, 24, 'Sainte-Marie-de-Chignac', '', 'fr', 1), (1288, 24, 'Sainte-Mondane', '', 'fr', 1), (1289, 24, 'Sainte-Nathalène', '', 'fr', 1), (1290, 24, 'Sainte-Orse', '', 'fr', 1), (1291, 24, 'Sainte-Radegonde', '', 'fr', 1), (1292, 24, 'Sainte-Sabine-Born', '', 'fr', 1), (1293, 24, 'Saint-Estèphe', '', 'fr', 1), (1294, 24, 'Saint-Étienne-de-Puycorbier', '', 'fr', 1), (1295, 24, 'Sainte-Trie', '', 'fr', 1), (1296, 24, 'Saint-Félix-de-Bourdeilles', '', 'fr', 1), (1297, 24, 'Saint-Félix-de-Reillac-et-Mortemart', '', 'fr', 1), (1298, 24, 'Saint-Félix-de-Villadeix', '', 'fr', 1), (1299, 24, 'Saint-Front-d\'Alemps', '', 'fr', 1), (1300, 24, 'Saint-Front-de-Pradoux', '', 'fr', 1), (1301, 24, 'Saint-Front-la-Rivière', '', 'fr', 1), (1302, 24, 'Saint-Front-sur-Nizonne', '', 'fr', 1), (1303, 24, 'Saint-Geniès', '', 'fr', 1), (1304, 24, 'Saint-Georges-Blancaneix', '', 'fr', 1), (1305, 24, 'Saint-Georges-de-Montclard', '', 'fr', 1), (1306, 24, 'Saint-Géraud-de-Corps', '', 'fr', 1), (1307, 24, 'Saint-Germain-de-Belvès', '', 'fr', 1), (1308, 24, 'Saint-Germain-des-Prés', '', 'fr', 1), (1309, 24, 'Saint-Germain-du-Salembre', '', 'fr', 1), (1310, 24, 'Saint-Germain-et-Mons', '', 'fr', 1), (1311, 24, 'Saint-Géry', '', 'fr', 1), (1312, 24, 'Saint-Geyrac', '', 'fr', 1), (1313, 24, 'Saint-Hilaire-d\'Estissac', '', 'fr', 1), (1314, 24, 'Saint-Jean-d\'Ataux', '', 'fr', 1), (1315, 24, 'Saint-Jean-de-Côle', '', 'fr', 1), (1316, 24, 'Saint-Jean-d\'Estissac', '', 'fr', 1), (1317, 24, 'Saint-Jean-d\'Eyraud', '', 'fr', 1), (1318, 24, 'Saint-Jory-de-Chalais', '', 'fr', 1), (1319, 24, 'Saint-Jory-las-Bloux', '', 'fr', 1), (1320, 24, 'Saint-Julien-de-Bourdeilles', '', 'fr', 1), (1321, 24, 'Saint-Julien-de-Crempse', '', 'fr', 1), (1322, 24, 'Saint-Julien-de-Lampon', '', 'fr', 1), (1323, 24, 'Saint-Julien-d\'Eymet', '', 'fr', 1), (1324, 24, 'Saint-Just', '', 'fr', 1), (1325, 24, 'Saint-Laurent-des-Bâtons', '', 'fr', 1), (1326, 24, 'Saint-Laurent-des-Hommes', '', 'fr', 1), (1327, 24, 'Saint-Laurent-des-Vignes', '', 'fr', 1), (1328, 24, 'Saint-Laurent-la-Vallée', '', 'fr', 1), (1329, 24, 'Saint-Laurent-sur-Manoire', '', 'fr', 1), (1330, 24, 'Saint-Léon-d\'Issigeac', '', 'fr', 1), (1331, 24, 'Saint-Léon-sur-l\'Isle', '', 'fr', 1), (1332, 24, 'Saint-Léon-sur-Vézère', '', 'fr', 1), (1333, 24, 'Saint-Louis-en-l\'Isle', '', 'fr', 1), (1334, 24, 'Saint-Maime-de-Péreyrol', '', 'fr', 1), (1335, 24, 'Saint-Marcel-du-Périgord', '', 'fr', 1), (1336, 24, 'Saint-Marcory', '', 'fr', 1), (1337, 24, 'Saint-Martial-d\'Albarède', '', 'fr', 1), (1338, 24, 'Saint-Martial-d\'Artenset', '', 'fr', 1), (1339, 24, 'Saint-Martial-de-Nabirat', '', 'fr', 1), (1340, 24, 'Saint-Martial-de-Valette', '', 'fr', 1), (1341, 24, 'Saint-Martial-Viveyrol', '', 'fr', 1), (1342, 24, 'Saint-Martin-de-Fressengeas', '', 'fr', 1), (1343, 24, 'Saint-Martin-de-Gurson', '', 'fr', 1), (1344, 24, 'Saint-Martin-de-Ribérac', '', 'fr', 1), (1345, 24, 'Saint-Martin-des-Combes', '', 'fr', 1), (1346, 24, 'Saint-Martin-l\'Astier', '', 'fr', 1), (1347, 24, 'Saint-Martin-le-Pin', '', 'fr', 1), (1348, 24, 'Saint-Méard-de-Drône', '', 'fr', 1), (1349, 24, 'Saint-Méard-de-Gurçon', '', 'fr', 1), (1350, 24, 'Saint-Médard-de-Mussidan', '', 'fr', 1), (1351, 24, 'Saint-Médard-d\'Excideuil', '', 'fr', 1), (1352, 24, 'Saint-Mesmin', '', 'fr', 1), (1353, 24, 'Saint-Michel-de-Double', '', 'fr', 1), (1354, 24, 'Saint-Michel-de-Montaigne', '', 'fr', 1), (1355, 24, 'Saint-Michel-de-Villadeix', '', 'fr', 1), (1356, 24, 'Saint-Nexans', '', 'fr', 1), (1357, 24, 'Saint-Pancrace', '', 'fr', 1), (1358, 24, 'Saint-Pantaly-d\'Ans', '', 'fr', 1), (1359, 24, 'Saint-Pantaly-d\'Excideuil', '', 'fr', 1), (1360, 24, 'Saint-Pardoux-de-Drône', '', 'fr', 1), (1361, 24, 'Saint-Pardoux-et-Vielvic', '', 'fr', 1), (1362, 24, 'Saint-Pardoux-la-Rivière', '', 'fr', 1), (1363, 24, 'Saint-Paul-de-Serre', '', 'fr', 1), (1364, 24, 'Saint-Paul-la-Roche', '', 'fr', 1), (1365, 24, 'Saint-Paul-Lizonne', '', 'fr', 1), (1366, 24, 'Saint-Perdoux', '', 'fr', 1), (1367, 24, 'Saint-Pierre-de-Chignac', '', 'fr', 1), (1368, 24, 'Saint-Pierre-de-Côle', '', 'fr', 1), (1369, 24, 'Saint-Pierre-de-Frugie', '', 'fr', 1), (1370, 24, 'Saint-Pierre-d\'Eyraud', '', 'fr', 1), (1371, 24, 'Saint-Pompont', '', 'fr', 1), (1372, 24, 'Saint-Priest-les-Fougères', '', 'fr', 1), (1373, 24, 'Saint-Privat-des-Prés', '', 'fr', 1), (1374, 24, 'Saint-Rabier', '', 'fr', 1), (1375, 24, 'Saint-Raphaël', '', 'fr', 1), (1376, 24, 'Saint-Rémy', '', 'fr', 1), (1377, 24, 'Saint-Romain-de-Monpazier', '', 'fr', 1), (1378, 24, 'Saint-Romain-et-Saint-Clément', '', 'fr', 1), (1379, 24, 'Saint-Saud-Lacoussière', '', 'fr', 1), (1380, 24, 'Saint-Sauveur', '', 'fr', 1), (1381, 24, 'Saint-Sauveur-Lalande', '', 'fr', 1), (1382, 24, 'Saint-Seurin-de-Prats', '', 'fr', 1), (1383, 24, 'Saint-Séverin-d\'Estissac', '', 'fr', 1), (1384, 24, 'Saint-Sulpice-de-Mareuil', '', 'fr', 1), (1385, 24, 'Saint-Sulpice-de-Roumagnac', '', 'fr', 1), (1386, 24, 'Saint-Sulpice-d\'Excideuil', '', 'fr', 1), (1387, 24, 'Saint-Victor', '', 'fr', 1), (1388, 24, 'Saint-Vincent-de-Connezac', '', 'fr', 1), (1389, 24, 'Saint-Vincent-de-Cosse', '', 'fr', 1), (1390, 24, 'Saint-Vincent-Jalmoutiers', '', 'fr', 1), (1391, 24, 'Saint-Vincent-le-Paluel', '', 'fr', 1), (1392, 24, 'Saint-Vincent-sur-l\'Isle', '', 'fr', 1), (1393, 24, 'Saint-Vivien', '', 'fr', 1), (1394, 24, 'Salagnac', '', 'fr', 1), (1395, 24, 'Salignac-Eyvigues', '', 'fr', 1), (1396, 24, 'Salles-de-Belvès', '', 'fr', 1), (1397, 24, 'Salon', '', 'fr', 1), (1398, 24, 'Sarlande', '', 'fr', 1), (1399, 24, 'Sarlat-la-Canéda', '', 'fr', 1), (1400, 24, 'Sarliac-sur-l\'Isle', '', 'fr', 1), (1401, 24, 'Sarrazac', '', 'fr', 1), (1402, 24, 'Saussignac', '', 'fr', 1), (1403, 24, 'Savignac-de-Miremont', '', 'fr', 1), (1404, 24, 'Savignac-de-Nontron', '', 'fr', 1), (1405, 24, 'Savignac-Lédrier', '', 'fr', 1), (1406, 24, 'Savignac-les-Églises', '', 'fr', 1), (1407, 24, 'Sceau-Saint-Angel', '', 'fr', 1), (1408, 24, 'Segonzac', '', 'fr', 1), (1409, 24, 'Sencenac-Puy-de-Fourches', '', 'fr', 1), (1410, 24, 'Sergeac', '', 'fr', 1), (1411, 24, 'Serres-et-Montguyard', '', 'fr', 1), (1412, 24, 'Servanches', '', 'fr', 1), (1413, 24, 'Sigoulès', '', 'fr', 1), (1414, 24, 'Simeyrols', '', 'fr', 1), (1415, 24, 'Singleyrac', '', 'fr', 1), (1416, 24, 'Siorac-de-Ribérac', '', 'fr', 1), (1417, 24, 'Siorac-en-Périgord', '', 'fr', 1), (1418, 24, 'Sorges', '', 'fr', 1), (1419, 24, 'Soudat', '', 'fr', 1), (1420, 24, 'Soulaures', '', 'fr', 1), (1421, 24, 'Sourzac', '', 'fr', 1), (1422, 24, 'Tamniès', '', 'fr', 1), (1423, 24, 'Teillots', '', 'fr', 1), (1424, 24, 'Temple-Laguyon', '', 'fr', 1), (1425, 24, 'Terrasson-Lavilledieu', '', 'fr', 1), (1426, 24, 'Teyjat', '', 'fr', 1), (1427, 24, 'Thénac', '', 'fr', 1), (1428, 24, 'Thenon', '', 'fr', 1), (1429, 24, 'Thiviers', '', 'fr', 1), (1430, 24, 'Thonac', '', 'fr', 1), (1431, 24, 'Tocane-Saint-Apre', '', 'fr', 1), (1432, 24, 'Tourtoirac', '', 'fr', 1), (1433, 24, 'Trélissac', '', 'fr', 1), (1434, 24, 'Trémolat', '', 'fr', 1), (1435, 24, 'Tursac', '', 'fr', 1), (1436, 24, 'Urval', '', 'fr', 1), (1437, 24, 'Valeuil', '', 'fr', 1), (1438, 24, 'Vallereuil', '', 'fr', 1), (1439, 24, 'Valojoulx', '', 'fr', 1), (1440, 24, 'Vanxains', '', 'fr', 1), (1441, 24, 'Varaignes', '', 'fr', 1), (1442, 24, 'Varennes', '', 'fr', 1), (1443, 24, 'Vaunac', '', 'fr', 1), (1444, 24, 'Vélines', '', 'fr', 1), (1445, 24, 'Vendoire', '', 'fr', 1), (1446, 24, 'Verdon', '', 'fr', 1), (1447, 24, 'Vergt', '', 'fr', 1), (1448, 24, 'Vergt-de-Biron', '', 'fr', 1), (1449, 24, 'Verteillac', '', 'fr', 1), (1450, 24, 'Veyrignac', '', 'fr', 1), (1451, 24, 'Veyrines-de-Domme', '', 'fr', 1), (1452, 24, 'Veyrines-de-Vergt', '', 'fr', 1), (1453, 24, 'Vézac', '', 'fr', 1), (1454, 24, 'Vieux-Mareuil', '', 'fr', 1), (1455, 24, 'Villac', '', 'fr', 1), (1456, 24, 'Villamblard', '', 'fr', 1), (1457, 24, 'Villars', '', 'fr', 1), (1458, 24, 'Villefranche-de-Lonchat', '', 'fr', 1), (1459, 24, 'Villefranche-du-Périgord', '', 'fr', 1), (1460, 24, 'Villetoureix', '', 'fr', 1), (1461, 24, 'Vitrac', '', 'fr', 1),
(1462, 33, 'Abzac', '', 'fr', 1), (1463, 33, 'Aillas', '', 'fr', 1), (1464, 33, 'Ambarès-et-Lagrave', '', 'fr', 1), (1465, 33, 'Ambès', '', 'fr', 1), (1466, 33, 'Andernos-les-Bains', '', 'fr', 1), (1467, 33, 'Anglade', '', 'fr', 1), (1468, 33, 'Arbanats', '', 'fr', 1), (1469, 33, 'Arbis', '', 'fr', 1), (1470, 33, 'Arcachon', '', 'fr', 1), (1471, 33, 'Arcins', '', 'fr', 1), (1472, 33, 'Arès', '', 'fr', 1), (1473, 33, 'Arsac', '', 'fr', 1), (1474, 33, 'Artigues-près-Bordeaux', '', 'fr', 1), (1475, 33, 'Arveyres', '', 'fr', 1), (1476, 33, 'Asques', '', 'fr', 1), (1477, 33, 'Aubiac', '', 'fr', 1), (1478, 33, 'Aubie-et-Espessas', '', 'fr', 1), (1479, 33, 'Audenge', '', 'fr', 1), (1480, 33, 'Auriolles', '', 'fr', 1), (1481, 33, 'Auros', '', 'fr', 1), (1482, 33, 'Avensan', '', 'fr', 1), (1483, 33, 'Ayguemorte-les-Graves', '', 'fr', 1), (1484, 33, 'Bagas', '', 'fr', 1), (1485, 33, 'Baigneaux', '', 'fr', 1), (1486, 33, 'Balizac', '', 'fr', 1), (1487, 33, 'Barie', '', 'fr', 1), (1488, 33, 'Baron', '', 'fr', 1), (1489, 33, 'Barsac', '', 'fr', 1), (1490, 33, 'Bassanne', '', 'fr', 1), (1491, 33, 'Bassens', '', 'fr', 1), (1492, 33, 'Baurech', '', 'fr', 1), (1493, 33, 'Bayas', '', 'fr', 1), (1494, 33, 'Bayon-sur-Gironde', '', 'fr', 1), (1495, 33, 'Bazas', '', 'fr', 1), (1496, 33, 'Beautiran', '', 'fr', 1), (1497, 33, 'Bégadan', '', 'fr', 1), (1498, 33, 'Bègles', '', 'fr', 1), (1499, 33, 'Béguey', '', 'fr', 1), (1500, 33, 'Belin-Béliet', '', 'fr', 1), (1501, 33, 'Bellebat', '', 'fr', 1), (1502, 33, 'Bellefond', '', 'fr', 1), (1503, 33, 'Belvès-de-Castillon', '', 'fr', 1), (1504, 33, 'Bernos-Beaulac', '', 'fr', 1), (1505, 33, 'Berson', '', 'fr', 1), (1506, 33, 'Berthez', '', 'fr', 1), (1507, 33, 'Beychac-et-Caillau', '', 'fr', 1), (1508, 33, 'Bieujac', '', 'fr', 1), (1509, 33, 'Biganos', '', 'fr', 1), (1510, 33, 'Birac', '', 'fr', 1), (1511, 33, 'Blaignac', '', 'fr', 1), (1512, 33, 'Blaignan', '', 'fr', 1), (1513, 33, 'Blanquefort', '', 'fr', 1), (1514, 33, 'Blasimon', '', 'fr', 1), (1515, 33, 'Blaye', '', 'fr', 1), (1516, 33, 'Blésignac', '', 'fr', 1), (1517, 33, 'Bommes', '', 'fr', 1), (1518, 33, 'Bonnetan', '', 'fr', 1), (1519, 33, 'Bonzac', '', 'fr', 1), (1520, 33, 'Bordeaux', '', 'fr', 1), (1521, 33, 'Bossugan', '', 'fr', 1), (1522, 33, 'Bouliac', '', 'fr', 1), (1523, 33, 'Bourdelles', '', 'fr', 1), (1524, 33, 'Bourg', '', 'fr', 1), (1525, 33, 'Bourideys', '', 'fr', 1), (1526, 33, 'Brach', '', 'fr', 1), (1527, 33, 'Branne', '', 'fr', 1), (1528, 33, 'Brannens', '', 'fr', 1), (1529, 33, 'Braud-et-Saint-Louis', '', 'fr', 1), (1530, 33, 'Brouqueyran', '', 'fr', 1), (1531, 33, 'Bruges', '', 'fr', 1), (1532, 33, 'Budos', '', 'fr', 1), (1533, 33, 'Cabanac-et-Villagrains', '', 'fr', 1), (1534, 33, 'Cabara', '', 'fr', 1), (1535, 33, 'Cadarsac', '', 'fr', 1), (1536, 33, 'Cadaujac', '', 'fr', 1), (1537, 33, 'Cadillac', '', 'fr', 1), (1538, 33, 'Cadillac-en-Fronsadais', '', 'fr', 1), (1539, 33, 'Camarsac', '', 'fr', 1), (1540, 33, 'Cambes', '', 'fr', 1), (1541, 33, 'Camblanes-et-Meynac', '', 'fr', 1), (1542, 33, 'Camiac-et-Saint-Denis', '', 'fr', 1), (1543, 33, 'Camiran', '', 'fr', 1), (1544, 33, 'Camps-sur-l\'Isle', '', 'fr', 1), (1545, 33, 'Campugnan', '', 'fr', 1), (1546, 33, 'Canéjan', '', 'fr', 1), (1547, 33, 'Cantenac', '', 'fr', 1), (1548, 33, 'Cantois', '', 'fr', 1), (1549, 33, 'Capian', '', 'fr', 1), (1550, 33, 'Caplong', '', 'fr', 1), (1551, 33, 'Captieux', '', 'fr', 1), (1552, 33, 'Carbon-Blanc', '', 'fr', 1), (1553, 33, 'Carcans', '', 'fr', 1), (1554, 33, 'Cardan', '', 'fr', 1), (1555, 33, 'Carignan-de-Bordeaux', '', 'fr', 1), (1556, 33, 'Cars', '', 'fr', 1), (1557, 33, 'Cartelègue', '', 'fr', 1), (1558, 33, 'Casseuil', '', 'fr', 1), (1559, 33, 'Castelmoron-d\'Albret', '', 'fr', 1), (1560, 33, 'Castelnau-de-Médoc', '', 'fr', 1), (1561, 33, 'Castelviel', '', 'fr', 1), (1562, 33, 'Castets-en-Dorthe', '', 'fr', 1), (1563, 33, 'Castillon-de-Castets', '', 'fr', 1), (1564, 33, 'Castillon-la-Bataille', '', 'fr', 1), (1565, 33, 'Castres-Gironde', '', 'fr', 1), (1566, 33, 'Caudrot', '', 'fr', 1), (1567, 33, 'Caumont', '', 'fr', 1), (1568, 33, 'Cauvignac', '', 'fr', 1), (1569, 33, 'Cavignac', '', 'fr', 1), (1570, 33, 'Cazalis', '', 'fr', 1), (1571, 33, 'Cazats', '', 'fr', 1), (1572, 33, 'Cazaugitat', '', 'fr', 1), (1573, 33, 'Cénac', '', 'fr', 1), (1574, 33, 'Cenon', '', 'fr', 1), (1575, 33, 'Cérons', '', 'fr', 1), (1576, 33, 'Cessac', '', 'fr', 1), (1577, 33, 'Cestas', '', 'fr', 1), (1578, 33, 'Cézac', '', 'fr', 1), (1579, 33, 'Chamadelle', '', 'fr', 1), (1580, 33, 'Cissac-Médoc', '', 'fr', 1), (1581, 33, 'Civrac-de-Blaye', '', 'fr', 1), (1582, 33, 'Civrac-en-Médoc', '', 'fr', 1), (1583, 33, 'Civrac-sur-Dordogne', '', 'fr', 1), (1584, 33, 'Cleyrac', '', 'fr', 1), (1585, 33, 'Coimères', '', 'fr', 1), (1586, 33, 'Coirac', '', 'fr', 1), (1587, 33, 'Comps', '', 'fr', 1), (1588, 33, 'Coubeyrac', '', 'fr', 1), (1589, 33, 'Couquèques', '', 'fr', 1), (1590, 33, 'Courpiac', '', 'fr', 1), (1591, 33, 'Cours-de-Monségur', '', 'fr', 1), (1592, 33, 'Cours-les-Bains', '', 'fr', 1), (1593, 33, 'Coutras', '', 'fr', 1), (1594, 33, 'Coutures', '', 'fr', 1), (1595, 33, 'Créon', '', 'fr', 1), (1596, 33, 'Croignon', '', 'fr', 1), (1597, 33, 'Cubnezais', '', 'fr', 1), (1598, 33, 'Cubzac-les-Ponts', '', 'fr', 1), (1599, 33, 'Cudos', '', 'fr', 1), (1600, 33, 'Cursan', '', 'fr', 1), (1601, 33, 'Cussac-Fort-Médoc', '', 'fr', 1), (1602, 33, 'Daignac', '', 'fr', 1), (1603, 33, 'Dardenac', '', 'fr', 1), (1604, 33, 'Daubèze', '', 'fr', 1), (1605, 33, 'Dieulivol', '', 'fr', 1), (1606, 33, 'Donnezac', '', 'fr', 1), (1607, 33, 'Donzac', '', 'fr', 1), (1608, 33, 'Doulezon', '', 'fr', 1), (1609, 33, 'Escaudes', '', 'fr', 1), (1610, 33, 'Escoussans', '', 'fr', 1), (1611, 33, 'Espiet', '', 'fr', 1), (1612, 33, 'Étauliers', '', 'fr', 1), (1613, 33, 'Eynesse', '', 'fr', 1), (1614, 33, 'Eyrans', '', 'fr', 1), (1615, 33, 'Eysines', '', 'fr', 1), (1616, 33, 'Faleyras', '', 'fr', 1), (1617, 33, 'Fargues', '', 'fr', 1), (1618, 33, 'Fargues-Saint-Hilaire', '', 'fr', 1), (1619, 33, 'Flaujagues', '', 'fr', 1), (1620, 33, 'Floirac', '', 'fr', 1), (1621, 33, 'Floudès', '', 'fr', 1), (1622, 33, 'Fontet', '', 'fr', 1), (1623, 33, 'Fossès-et-Baleyssac', '', 'fr', 1), (1624, 33, 'Fours', '', 'fr', 1), (1625, 33, 'Francs', '', 'fr', 1), (1626, 33, 'Fronsac', '', 'fr', 1), (1627, 33, 'Frontenac', '', 'fr', 1), (1628, 33, 'Gabarnac', '', 'fr', 1), (1629, 33, 'Gaillan-en-Médoc', '', 'fr', 1), (1630, 33, 'Gajac', '', 'fr', 1), (1631, 33, 'Galgon', '', 'fr', 1), (1632, 33, 'Gans', '', 'fr', 1), (1633, 33, 'Gardegan-et-Tourtirac', '', 'fr', 1), (1634, 33, 'Gauriac', '', 'fr', 1), (1635, 33, 'Gauriaguet', '', 'fr', 1), (1636, 33, 'Générac', '', 'fr', 1), (1637, 33, 'Génissac', '', 'fr', 1), (1638, 33, 'Gensac', '', 'fr', 1), (1639, 33, 'Gironde-sur-Dropt', '', 'fr', 1), (1640, 33, 'Giscos', '', 'fr', 1), (1641, 33, 'Gornac', '', 'fr', 1), (1642, 33, 'Goualade', '', 'fr', 1), (1643, 33, 'Gours', '', 'fr', 1), (1644, 33, 'Gradignan', '', 'fr', 1), (1645, 33, 'Grayan-et-l\'Hôpital', '', 'fr', 1), (1646, 33, 'Grézillac', '', 'fr', 1), (1647, 33, 'Grignols', '', 'fr', 1), (1648, 33, 'Guillac', '', 'fr', 1), (1649, 33, 'Guillos', '', 'fr', 1), (1650, 33, 'Guîtres', '', 'fr', 1), (1651, 33, 'Gujan-Mestras', '', 'fr', 1), (1652, 33, 'Haux', '', 'fr', 1), (1653, 33, 'Hostens', '', 'fr', 1), (1654, 33, 'Hourtin', '', 'fr', 1), (1655, 33, 'Hure', '', 'fr', 1), (1656, 33, 'Illats', '', 'fr', 1), (1657, 33, 'Isle-Saint-Georges', '', 'fr', 1), (1658, 33, 'Izon', '', 'fr', 1), (1659, 33, 'Jau-Dignac-et-Loirac', '', 'fr', 1), (1660, 33, 'Jugazan', '', 'fr', 1), (1661, 33, 'Juillac', '', 'fr', 1), (1662, 33, 'Labarde', '', 'fr', 1), (1663, 33, 'Labescau', '', 'fr', 1), (1664, 33, 'La Brède', '', 'fr', 1), (1665, 33, 'Lacanau', '', 'fr', 1), (1666, 33, 'Ladaux', '', 'fr', 1), (1667, 33, 'Lados', '', 'fr', 1), (1668, 33, 'Lagorce', '', 'fr', 1), (1669, 33, 'La Lande-de-Fronsac', '', 'fr', 1), (1670, 33, 'Lalande-de-Pomerol', '', 'fr', 1), (1671, 33, 'Lamarque', '', 'fr', 1), (1672, 33, 'Lamothe-Landerron', '', 'fr', 1), (1673, 33, 'Landerrouat', '', 'fr', 1), (1674, 33, 'Landerrouet-sur-Ségur', '', 'fr', 1), (1675, 33, 'Landiras', '', 'fr', 1), (1676, 33, 'Langoiran', '', 'fr', 1), (1677, 33, 'Langon', '', 'fr', 1), (1678, 33, 'Lansac', '', 'fr', 1), (1679, 33, 'Lanton', '', 'fr', 1), (1680, 33, 'Lapouyade', '', 'fr', 1), (1681, 33, 'La Réole', '', 'fr', 1), (1682, 33, 'La Rivière', '', 'fr', 1), (1683, 33, 'Laroque', '', 'fr', 1), (1684, 33, 'La Roquille', '', 'fr', 1), (1685, 33, 'Lartigue', '', 'fr', 1), (1686, 33, 'Laruscade', '', 'fr', 1), (1687, 33, 'La Sauve', '', 'fr', 1), (1688, 33, 'La Teste-de-Buch', '', 'fr', 1), (1689, 33, 'Latresne', '', 'fr', 1), (1690, 33, 'Lavazan', '', 'fr', 1), (1691, 33, 'Le Barp', '', 'fr', 1), (1692, 33, 'Le Bouscat', '', 'fr', 1), (1693, 33, 'Le Fieu', '', 'fr', 1), (1694, 33, 'Lège-Cap-Ferret', '', 'fr', 1), (1695, 33, 'Le Haillan', '', 'fr', 1), (1696, 33, 'Le Nizan', '', 'fr', 1), (1697, 33, 'Léogeats', '', 'fr', 1), (1698, 33, 'Léognan', '', 'fr', 1), (1699, 33, 'Le Pian-Médoc', '', 'fr', 1), (1700, 33, 'Le Pian-sur-Garonne', '', 'fr', 1), (1701, 33, 'Le Porge', '', 'fr', 1), (1702, 33, 'Le Pout', '', 'fr', 1), (1703, 33, 'Le Puy', '', 'fr', 1), (1704, 33, 'Lerm-et-Musset', '', 'fr', 1), (1705, 33, 'Les Artigues-de-Lussac', '', 'fr', 1), (1706, 33, 'Les Billaux', '', 'fr', 1), (1707, 33, 'Les Églisottes-et-Chalaures', '', 'fr', 1), (1708, 33, 'Les Esseintes', '', 'fr', 1), (1709, 33, 'Les Lèves-et-Thoumeyragues', '', 'fr', 1), (1710, 33, 'Lesparre-Médoc', '', 'fr', 1), (1711, 33, 'Les Peintures', '', 'fr', 1), (1712, 33, 'Les Salles-de-Castillon', '', 'fr', 1), (1713, 33, 'Lestiac-sur-Garonne', '', 'fr', 1), (1714, 33, 'Le Taillan-Médoc', '', 'fr', 1), (1715, 33, 'Le Teich', '', 'fr', 1), (1716, 33, 'Le Temple', '', 'fr', 1), (1717, 33, 'Le Tourne', '', 'fr', 1), (1718, 33, 'Le Tuzan', '', 'fr', 1), (1719, 33, 'Le Verdon-sur-Mer', '', 'fr', 1), (1720, 33, 'Libourne', '', 'fr', 1), (1721, 33, 'Lignan-de-Bazas', '', 'fr', 1), (1722, 33, 'Lignan-de-Bordeaux', '', 'fr', 1), (1723, 33, 'Ligueux', '', 'fr', 1), (1724, 33, 'Listrac-de-Durèze', '', 'fr', 1), (1725, 33, 'Listrac-Médoc', '', 'fr', 1), (1726, 33, 'Lormont', '', 'fr', 1), (1727, 33, 'Loubens', '', 'fr', 1), (1728, 33, 'Louchats', '', 'fr', 1), (1729, 33, 'Loupes', '', 'fr', 1), (1730, 33, 'Loupiac', '', 'fr', 1), (1731, 33, 'Loupiac-de-la-Réole', '', 'fr', 1), (1732, 33, 'Lucmau', '', 'fr', 1), (1733, 33, 'Ludon-Médoc', '', 'fr', 1), (1734, 33, 'Lugaignac', '', 'fr', 1), (1735, 33, 'Lugasson', '', 'fr', 1), (1736, 33, 'Lugon-et-l\'Île-du-Carnay', '', 'fr', 1), (1737, 33, 'Lugos', '', 'fr', 1), (1738, 33, 'Lussac', '', 'fr', 1), (1739, 33, 'Macau', '', 'fr', 1), (1740, 33, 'Madirac', '', 'fr', 1), (1741, 33, 'Maransin', '', 'fr', 1), (1742, 33, 'Marcenais', '', 'fr', 1), (1743, 33, 'Marcheprime', '', 'fr', 1), (1744, 33, 'Marcillac', '', 'fr', 1), (1745, 33, 'Margaux', '', 'fr', 1), (1746, 33, 'Margueron', '', 'fr', 1), (1747, 33, 'Marimbault', '', 'fr', 1), (1748, 33, 'Marions', '', 'fr', 1), (1749, 33, 'Marsas', '', 'fr', 1), (1750, 33, 'Martignas-sur-Jalle', '', 'fr', 1), (1751, 33, 'Martillac', '', 'fr', 1), (1752, 33, 'Martres', '', 'fr', 1), (1753, 33, 'Masseilles', '', 'fr', 1), (1754, 33, 'Massugas', '', 'fr', 1), (1755, 33, 'Mauriac', '', 'fr', 1), (1756, 33, 'Mazères', '', 'fr', 1), (1757, 33, 'Mazion', '', 'fr', 1), (1758, 33, 'Mérignac', '', 'fr', 1), (1759, 33, 'Mérignas', '', 'fr', 1), (1760, 33, 'Mesterrieux', '', 'fr', 1), (1761, 33, 'Mios', '', 'fr', 1), (1762, 33, 'Mombrier', '', 'fr', 1), (1763, 33, 'Mongauzy', '', 'fr', 1), (1764, 33, 'Monprimblanc', '', 'fr', 1), (1765, 33, 'Monségur', '', 'fr', 1), (1766, 33, 'Montagne', '', 'fr', 1), (1767, 33, 'Montagoudin', '', 'fr', 1), (1768, 33, 'Montignac', '', 'fr', 1), (1769, 33, 'Montussan', '', 'fr', 1), (1770, 33, 'Morizès', '', 'fr', 1), (1771, 33, 'Mouillac', '', 'fr', 1), (1772, 33, 'Mouliets-et-Villemartin', '', 'fr', 1), (1773, 33, 'Moulis-en-Médoc', '', 'fr', 1), (1774, 33, 'Moulon', '', 'fr', 1), (1775, 33, 'Mourens', '', 'fr', 1), (1776, 33, 'Naujac-sur-Mer', '', 'fr', 1), (1777, 33, 'Naujan-et-Postiac', '', 'fr', 1), (1778, 33, 'Néac', '', 'fr', 1), (1779, 33, 'Nérigean', '', 'fr', 1), (1780, 33, 'Neuffons', '', 'fr', 1), (1781, 33, 'Noaillac', '', 'fr', 1), (1782, 33, 'Noaillan', '', 'fr', 1), (1783, 33, 'Omet', '', 'fr', 1), (1784, 33, 'Ordonnac', '', 'fr', 1), (1785, 33, 'Origne', '', 'fr', 1), (1786, 33, 'Paillet', '', 'fr', 1), (1787, 33, 'Parempuyre', '', 'fr', 1), (1788, 33, 'Pauillac', '', 'fr', 1), (1789, 33, 'Pellegrue', '', 'fr', 1), (1790, 33, 'Périssac', '', 'fr', 1), (1791, 33, 'Pessac', '', 'fr', 1), (1792, 33, 'Pessac-sur-Dordogne', '', 'fr', 1), (1793, 33, 'Petit-Palais-et-Cornemps', '', 'fr', 1), (1794, 33, 'Peujard', '', 'fr', 1), (1795, 33, 'Pineuilh', '', 'fr', 1), (1796, 33, 'Plassac', '', 'fr', 1), (1797, 33, 'Pleine-Selve', '', 'fr', 1), (1798, 33, 'Podensac', '', 'fr', 1), (1799, 33, 'Pomerol', '', 'fr', 1), (1800, 33, 'Pompéjac', '', 'fr', 1), (1801, 33, 'Pompignac', '', 'fr', 1), (1802, 33, 'Pondaurat', '', 'fr', 1), (1803, 33, 'Porchères', '', 'fr', 1), (1804, 33, 'Portets', '', 'fr', 1), (1805, 33, 'Préchac', '', 'fr', 1), (1806, 33, 'Preignac', '', 'fr', 1), (1807, 33, 'Prignac-en-Médoc', '', 'fr', 1), (1808, 33, 'Prignac-et-Marcamps', '', 'fr', 1), (1809, 33, 'Pugnac', '', 'fr', 1), (1810, 33, 'Puisseguin', '', 'fr', 1), (1811, 33, 'Pujols', '', 'fr', 1), (1812, 33, 'Pujols-sur-Ciron', '', 'fr', 1), (1813, 33, 'Puybarban', '', 'fr', 1), (1814, 33, 'Puynormand', '', 'fr', 1), (1815, 33, 'Queyrac', '', 'fr', 1), (1816, 33, 'Quinsac', '', 'fr', 1), (1817, 33, 'Rauzan', '', 'fr', 1), (1818, 33, 'Reignac', '', 'fr', 1), (1819, 33, 'Rimons', '', 'fr', 1), (1820, 33, 'Riocaud', '', 'fr', 1), (1821, 33, 'Rions', '', 'fr', 1), (1822, 33, 'Roaillan', '', 'fr', 1), (1823, 33, 'Romagne', '', 'fr', 1), (1824, 33, 'Roquebrune', '', 'fr', 1), (1825, 33, 'Ruch', '', 'fr', 1), (1826, 33, 'Sablons', '', 'fr', 1), (1827, 33, 'Sadirac', '', 'fr', 1), (1828, 33, 'Saillans', '', 'fr', 1), (1829, 33, 'Saint-Aignan', '', 'fr', 1), (1830, 33, 'Saint-André-de-Cubzac', '', 'fr', 1), (1831, 33, 'Saint-André-du-Bois', '', 'fr', 1), (1832, 33, 'Saint-André-et-Appelles', '', 'fr', 1), (1833, 33, 'Saint-Androny', '', 'fr', 1), (1834, 33, 'Saint-Antoine', '', 'fr', 1), (1835, 33, 'Saint-Antoine-du-Queyret', '', 'fr', 1), (1836, 33, 'Saint-Antoine-sur-l\'Isle', '', 'fr', 1), (1837, 33, 'Saint-Aubin-de-Blaye', '', 'fr', 1), (1838, 33, 'Saint-Aubin-de-Branne', '', 'fr', 1), (1839, 33, 'Saint-Aubin-de-Médoc', '', 'fr', 1), (1840, 33, 'Saint-Avit-de-Soulège', '', 'fr', 1), (1841, 33, 'Saint-Avit-Saint-Nazaire', '', 'fr', 1), (1842, 33, 'Saint-Brice', '', 'fr', 1), (1843, 33, 'Saint-Caprais-de-Blaye', '', 'fr', 1), (1844, 33, 'Saint-Caprais-de-Bordeaux', '', 'fr', 1), (1845, 33, 'Saint-Christoly-de-Blaye', '', 'fr', 1), (1846, 33, 'Saint-Christoly-Médoc', '', 'fr', 1), (1847, 33, 'Saint-Christophe-de-Double', '', 'fr', 1), (1848, 33, 'Saint-Christophe-des-Bardes', '', 'fr', 1), (1849, 33, 'Saint-Cibard', '', 'fr', 1), (1850, 33, 'Saint-Ciers-d\'Abzac', '', 'fr', 1), (1851, 33, 'Saint-Ciers-de-Canesse', '', 'fr', 1), (1852, 33, 'Saint-Ciers-sur-Gironde', '', 'fr', 1), (1853, 33, 'Saint-Côme', '', 'fr', 1), (1854, 33, 'Saint-Denis-de-Pile', '', 'fr', 1), (1855, 33, 'Sainte-Colombe', '', 'fr', 1), (1856, 33, 'Sainte-Croix-du-Mont', '', 'fr', 1), (1857, 33, 'Sainte-Eulalie', '', 'fr', 1), (1858, 33, 'Sainte-Florence', '', 'fr', 1), (1859, 33, 'Sainte-Foy-la-Grande', '', 'fr', 1), (1860, 33, 'Sainte-Foy-la-Longue', '', 'fr', 1), (1861, 33, 'Sainte-Gemme', '', 'fr', 1), (1862, 33, 'Sainte-Hélène', '', 'fr', 1), (1863, 33, 'Saint-Émilion', '', 'fr', 1), (1864, 33, 'Sainte-Radegonde', '', 'fr', 1), (1865, 33, 'Saint-Estèphe', '', 'fr', 1), (1866, 33, 'Sainte-Terre', '', 'fr', 1), (1867, 33, 'Saint-Étienne-de-Lisse', '', 'fr', 1), (1868, 33, 'Saint-Exupéry', '', 'fr', 1), (1869, 33, 'Saint-Félix-de-Foncaude', '', 'fr', 1), (1870, 33, 'Saint-Ferme', '', 'fr', 1), (1871, 33, 'Saint-Genès-de-Blaye', '', 'fr', 1), (1872, 33, 'Saint-Genès-de-Castillon', '', 'fr', 1), (1873, 33, 'Saint-Genès-de-Fronsac', '', 'fr', 1), (1874, 33, 'Saint-Genès-de-Lombaud', '', 'fr', 1), (1875, 33, 'Saint-Genis-du-Bois', '', 'fr', 1), (1876, 33, 'Saint-Germain-de-Grave', '', 'fr', 1), (1877, 33, 'Saint-Germain-de-la-Rivière', '', 'fr', 1), (1878, 33, 'Saint-Germain-d\'Esteuil', '', 'fr', 1), (1879, 33, 'Saint-Germain-du-Puch', '', 'fr', 1), (1880, 33, 'Saint-Gervais', '', 'fr', 1), (1881, 33, 'Saint-Girons-d\'Aiguevives', '', 'fr', 1), (1882, 33, 'Saint-Hilaire-de-la-Noaille', '', 'fr', 1), (1883, 33, 'Saint-Hilaire-du-Bois', '', 'fr', 1), (1884, 33, 'Saint-Hippolyte', '', 'fr', 1), (1885, 33, 'Saint-Jean-de-Blaignac', '', 'fr', 1), (1886, 33, 'Saint-Jean-d\'Illac', '', 'fr', 1), (1887, 33, 'Saint-Julien-Beychevelle', '', 'fr', 1), (1888, 33, 'Saint-Laurent-d\'Arce', '', 'fr', 1), (1889, 33, 'Saint-Laurent-des-Combes', '', 'fr', 1), (1890, 33, 'Saint-Laurent-du-Bois', '', 'fr', 1), (1891, 33, 'Saint-Laurent-du-Plan', '', 'fr', 1), (1892, 33, 'Saint-Laurent-Médoc', '', 'fr', 1), (1893, 33, 'Saint-Léger-de-Balson', '', 'fr', 1), (1894, 33, 'Saint-Léon', '', 'fr', 1), (1895, 33, 'Saint-Loubert', '', 'fr', 1), (1896, 33, 'Saint-Loubès', '', 'fr', 1), (1897, 33, 'Saint-Louis-de-Montferrand', '', 'fr', 1), (1898, 33, 'Saint-Macaire', '', 'fr', 1), (1899, 33, 'Saint-Magne', '', 'fr', 1), (1900, 33, 'Saint-Magne-de-Castillon', '', 'fr', 1), (1901, 33, 'Saint-Maixant', '', 'fr', 1), (1902, 33, 'Saint-Mariens', '', 'fr', 1), (1903, 33, 'Saint-Martial', '', 'fr', 1), (1904, 33, 'Saint-Martin-de-Laye', '', 'fr', 1), (1905, 33, 'Saint-Martin-de-Lerm', '', 'fr', 1), (1906, 33, 'Saint-Martin-de-Sescas', '', 'fr', 1), (1907, 33, 'Saint-Martin-du-Bois', '', 'fr', 1), (1908, 33, 'Saint-Martin-du-Puy', '', 'fr', 1), (1909, 33, 'Saint-Martin-Lacaussade', '', 'fr', 1), (1910, 33, 'Saint-Médard-de-Guizières', '', 'fr', 1), (1911, 33, 'Saint-Médard-d\'Eyrans', '', 'fr', 1), (1912, 33, 'Saint-Médard-en-Jalles', '', 'fr', 1), (1913, 33, 'Saint-Michel-de-Castelnau', '', 'fr', 1), (1914, 33, 'Saint-Michel-de-Fronsac', '', 'fr', 1), (1915, 33, 'Saint-Michel-de-Lapujade', '', 'fr', 1), (1916, 33, 'Saint-Michel-de-Rieufret', '', 'fr', 1), (1917, 33, 'Saint-Morillon', '', 'fr', 1), (1918, 33, 'Saint-Palais', '', 'fr', 1), (1919, 33, 'Saint-Pardon-de-Conques', '', 'fr', 1), (1920, 33, 'Saint-Paul', '', 'fr', 1), (1921, 33, 'Saint-Pey-d\'Armens', '', 'fr', 1), (1922, 33, 'Saint-Pey-de-Castets', '', 'fr', 1), (1923, 33, 'Saint-Philippe-d\'Aiguille', '', 'fr', 1), (1924, 33, 'Saint-Philippe-du-Seignal', '', 'fr', 1), (1925, 33, 'Saint-Pierre-d\'Aurillac', '', 'fr', 1), (1926, 33, 'Saint-Pierre-de-Bat', '', 'fr', 1), (1927, 33, 'Saint-Pierre-de-Mons', '', 'fr', 1), (1928, 33, 'Saint-Quentin-de-Baron', '', 'fr', 1), (1929, 33, 'Saint-Quentin-de-Caplong', '', 'fr', 1), (1930, 33, 'Saint-Romain-la-Virvée', '', 'fr', 1), (1931, 33, 'Saint-Sauveur', '', 'fr', 1), (1932, 33, 'Saint-Sauveur-de-Puynormand', '', 'fr', 1), (1933, 33, 'Saint-Savin', '', 'fr', 1), (1934, 33, 'Saint-Selve', '', 'fr', 1), (1935, 33, 'Saint-Seurin-de-Bourg', '', 'fr', 1), (1936, 33, 'Saint-Seurin-de-Cadourne', '', 'fr', 1), (1937, 33, 'Saint-Seurin-de-Cursac', '', 'fr', 1), (1938, 33, 'Saint-Seurin-sur-l\'Isle', '', 'fr', 1), (1939, 33, 'Saint-Sève', '', 'fr', 1), (1940, 33, 'Saint-Sulpice-de-Faleyrens', '', 'fr', 1), (1941, 33, 'Saint-Sulpice-de-Guilleragues', '', 'fr', 1), (1942, 33, 'Saint-Sulpice-de-Pommiers', '', 'fr', 1), (1943, 33, 'Saint-Sulpice-et-Cameyrac', '', 'fr', 1), (1944, 33, 'Saint-Symphorien', '', 'fr', 1), (1945, 33, 'Saint-Trojan', '', 'fr', 1), (1946, 33, 'Saint-Vincent-de-Paul', '', 'fr', 1), (1947, 33, 'Saint-Vincent-de-Pertignas', '', 'fr', 1), (1948, 33, 'Saint-Vivien-de-Blaye', '', 'fr', 1), (1949, 33, 'Saint-Vivien-de-Médoc', '', 'fr', 1), (1950, 33, 'Saint-Vivien-de-Monségur', '', 'fr', 1), (1951, 33, 'Saint-Yzan-de-Soudiac', '', 'fr', 1), (1952, 33, 'Saint-Yzans-de-Médoc', '', 'fr', 1), (1953, 33, 'Salaunes', '', 'fr', 1), (1954, 33, 'Salignac', '', 'fr', 1), (1955, 33, 'Salleboeuf', '', 'fr', 1), (1956, 33, 'Salles', '', 'fr', 1), (1957, 33, 'Samonac', '', 'fr', 1), (1958, 33, 'Saucats', '', 'fr', 1), (1959, 33, 'Saugon', '', 'fr', 1), (1960, 33, 'Saumos', '', 'fr', 1), (1961, 33, 'Sauternes', '', 'fr', 1), (1962, 33, 'Sauveterre-de-Guyenne', '', 'fr', 1), (1963, 33, 'Sauviac', '', 'fr', 1), (1964, 33, 'Savignac', '', 'fr', 1), (1965, 33, 'Savignac-de-l\'Isle', '', 'fr', 1), (1966, 33, 'Semens', '', 'fr', 1), (1967, 33, 'Sendets', '', 'fr', 1), (1968, 33, 'Sigalens', '', 'fr', 1), (1969, 33, 'Sillas', '', 'fr', 1), (1970, 33, 'Soulac-sur-Mer', '', 'fr', 1), (1971, 33, 'Soulignac', '', 'fr', 1), (1972, 33, 'Soussac', '', 'fr', 1), (1973, 33, 'Soussans', '', 'fr', 1), (1974, 33, 'Tabanac', '', 'fr', 1), (1975, 33, 'Taillecavat', '', 'fr', 1), (1976, 33, 'Talais', '', 'fr', 1), (1977, 33, 'Talence', '', 'fr', 1), (1978, 33, 'Targon', '', 'fr', 1), (1979, 33, 'Tarnès', '', 'fr', 1), (1980, 33, 'Tauriac', '', 'fr', 1), (1981, 33, 'Tayac', '', 'fr', 1), (1982, 33, 'Teuillac', '', 'fr', 1), (1983, 33, 'Tizac-de-Curton', '', 'fr', 1), (1984, 33, 'Tizac-de-Lapouyade', '', 'fr', 1), (1985, 33, 'Toulenne', '', 'fr', 1), (1986, 33, 'Tresses', '', 'fr', 1), (1987, 33, 'Uzeste', '', 'fr', 1), (1988, 33, 'Valeyrac', '', 'fr', 1), (1989, 33, 'Vayres', '', 'fr', 1), (1990, 33, 'Vendays-Montalivet', '', 'fr', 1), (1991, 33, 'Vensac', '', 'fr', 1), (1992, 33, 'Vérac', '', 'fr', 1), (1993, 33, 'Verdelais', '', 'fr', 1), (1994, 33, 'Vertheuil', '', 'fr', 1), (1995, 33, 'Vignonet', '', 'fr', 1), (1996, 33, 'Villandraut', '', 'fr', 1), (1997, 33, 'Villegouge', '', 'fr', 1), (1998, 33, 'Villenave-de-Rions', '', 'fr', 1), (1999, 33, 'Villenave-d\'Ornon', '', 'fr', 1), (2000, 33, 'Villeneuve', '', 'fr', 1), (2001, 33, 'Virelade', '', 'fr', 1), (2002, 33, 'Virsac', '', 'fr', 1), (2003, 33, 'Yvrac', '', 'fr', 1),
(2004, 40, 'Aire-sur-l\'Adour', '', 'fr', 1), (2005, 40, 'Amou', '', 'fr', 1), (2006, 40, 'Angoumé', '', 'fr', 1), (2007, 40, 'Angresse', '', 'fr', 1), (2008, 40, 'Arboucave', '', 'fr', 1), (2009, 40, 'Arengosse', '', 'fr', 1), (2010, 40, 'Argelos', '', 'fr', 1), (2011, 40, 'Argelouse', '', 'fr', 1), (2012, 40, 'Arjuzanx', '', 'fr', 1), (2013, 40, 'Arsague', '', 'fr', 1), (2014, 40, 'Artassenx', '', 'fr', 1), (2015, 40, 'Arthez-d\'Armagnac', '', 'fr', 1), (2016, 40, 'Arue', '', 'fr', 1), (2017, 40, 'Arx', '', 'fr', 1), (2018, 40, 'Aubagnan', '', 'fr', 1), (2019, 40, 'Audignon', '', 'fr', 1), (2020, 40, 'Audon', '', 'fr', 1), (2021, 40, 'Aureilhan', '', 'fr', 1), (2022, 40, 'Aurice', '', 'fr', 1), (2023, 40, 'Azur', '', 'fr', 1), (2024, 40, 'Bahus-Soubiran', '', 'fr', 1), (2025, 40, 'Baigts', '', 'fr', 1), (2026, 40, 'Banos', '', 'fr', 1), (2027, 40, 'Bascons', '', 'fr', 1), (2028, 40, 'Bas-Mauco', '', 'fr', 1), (2029, 40, 'Bassercles', '', 'fr', 1), (2030, 40, 'Bastennes', '', 'fr', 1), (2031, 40, 'Bats', '', 'fr', 1), (2032, 40, 'Baudignan', '', 'fr', 1), (2033, 40, 'Bégaar', '', 'fr', 1), (2034, 40, 'Belhade', '', 'fr', 1), (2035, 40, 'Bélis', '', 'fr', 1), (2036, 40, 'Bélus', '', 'fr', 1), (2037, 40, 'Bénesse-lès-Dax', '', 'fr', 1), (2038, 40, 'Bénesse-Maremne', '', 'fr', 1), (2039, 40, 'Benquet', '', 'fr', 1), (2040, 40, 'Bergouey', '', 'fr', 1), (2041, 40, 'Betbezer-d\'Armagnac', '', 'fr', 1), (2042, 40, 'Beylongue', '', 'fr', 1), (2043, 40, 'Beyries', '', 'fr', 1), (2044, 40, 'Biarrotte', '', 'fr', 1), (2045, 40, 'Bias', '', 'fr', 1), (2046, 40, 'Biaudos', '', 'fr', 1), (2047, 40, 'Biscarrosse', '', 'fr', 1), (2048, 40, 'Bonnegarde', '', 'fr', 1), (2049, 40, 'Boos', '', 'fr', 1), (2050, 40, 'Bordères-et-Lamensans', '', 'fr', 1), (2051, 40, 'Bostens', '', 'fr', 1), (2052, 40, 'Bougue', '', 'fr', 1), (2053, 40, 'Bourdalat', '', 'fr', 1), (2054, 40, 'Bourriot-Bergonce', '', 'fr', 1), (2055, 40, 'Brassempouy', '', 'fr', 1), (2056, 40, 'Bretagne-de-Marsan', '', 'fr', 1), (2057, 40, 'Brocas', '', 'fr', 1), (2058, 40, 'Buanes', '', 'fr', 1), (2059, 40, 'Cachen', '', 'fr', 1), (2060, 40, 'Cagnotte', '', 'fr', 1), (2061, 40, 'Callen', '', 'fr', 1), (2062, 40, 'Campagne', '', 'fr', 1), (2063, 40, 'Campet-et-Lamolère', '', 'fr', 1), (2064, 40, 'Candresse', '', 'fr', 1), (2065, 40, 'Canenx-et-Réaut', '', 'fr', 1), (2066, 40, 'Capbreton', '', 'fr', 1), (2067, 40, 'Carcarès-Sainte-Croix', '', 'fr', 1), (2068, 40, 'Carcen-Ponson', '', 'fr', 1), (2069, 40, 'Cassen', '', 'fr', 1), (2070, 40, 'Castaignos-Souslens', '', 'fr', 1), (2071, 40, 'Castandet', '', 'fr', 1), (2072, 40, 'Castelnau-Chalosse', '', 'fr', 1), (2073, 40, 'Castelnau-Tursan', '', 'fr', 1), (2074, 40, 'Castelner', '', 'fr', 1), (2075, 40, 'Castel-Sarrazin', '', 'fr', 1), (2076, 40, 'Castets', '', 'fr', 1), (2077, 40, 'Cauna', '', 'fr', 1), (2078, 40, 'Cauneille', '', 'fr', 1), (2079, 40, 'Caupenne', '', 'fr', 1), (2080, 40, 'Cazalis', '', 'fr', 1), (2081, 40, 'Cazères-sur-l\'Adour', '', 'fr', 1), (2082, 40, 'Cère', '', 'fr', 1), (2083, 40, 'Classun', '', 'fr', 1), (2084, 40, 'Clèdes', '', 'fr', 1), (2085, 40, 'Clermont', '', 'fr', 1), (2086, 40, 'Commensacq', '', 'fr', 1), (2087, 40, 'Coudures', '', 'fr', 1), (2088, 40, 'Créon-d\'Armagnac', '', 'fr', 1), (2089, 40, 'Dax', '', 'fr', 1), (2090, 40, 'Doazit', '', 'fr', 1), (2091, 40, 'Donzacq', '', 'fr', 1), (2092, 40, 'Duhort-Bachen', '', 'fr', 1), (2093, 40, 'Dumes', '', 'fr', 1), (2094, 40, 'Escalans', '', 'fr', 1), (2095, 40, 'Escource', '', 'fr', 1), (2096, 40, 'Estibeaux', '', 'fr', 1), (2097, 40, 'Estigarde', '', 'fr', 1), (2098, 40, 'Eugénie-les-Bains', '', 'fr', 1), (2099, 40, 'Eyres-Moncube', '', 'fr', 1), (2100, 40, 'Fargues', '', 'fr', 1), (2101, 40, 'Gaas', '', 'fr', 1), (2102, 40, 'Gabarret', '', 'fr', 1), (2103, 40, 'Gaillères', '', 'fr', 1), (2104, 40, 'Gamarde-les-Bains', '', 'fr', 1), (2105, 40, 'Garein', '', 'fr', 1), (2106, 40, 'Garrey', '', 'fr', 1), (2107, 40, 'Garrosse', '', 'fr', 1), (2108, 40, 'Gastes', '', 'fr', 1), (2109, 40, 'Gaujacq', '', 'fr', 1), (2110, 40, 'Geaune', '', 'fr', 1), (2111, 40, 'Geloux', '', 'fr', 1), (2112, 40, 'Gibret', '', 'fr', 1), (2113, 40, 'Goos', '', 'fr', 1), (2114, 40, 'Gourbera', '', 'fr', 1), (2115, 40, 'Gousse', '', 'fr', 1), (2116, 40, 'Gouts', '', 'fr', 1), (2117, 40, 'Grenade-sur-l\'Adour', '', 'fr', 1), (2118, 40, 'Habas', '', 'fr', 1), (2119, 40, 'Hagetmau', '', 'fr', 1), (2120, 40, 'Hastingues', '', 'fr', 1), (2121, 40, 'Hauriet', '', 'fr', 1), (2122, 40, 'Haut-Mauco', '', 'fr', 1), (2123, 40, 'Herm', '', 'fr', 1), (2124, 40, 'Herré', '', 'fr', 1), (2125, 40, 'Heugas', '', 'fr', 1), (2126, 40, 'Hinx', '', 'fr', 1), (2127, 40, 'Hontanx', '', 'fr', 1), (2128, 40, 'Horsarrieu', '', 'fr', 1), (2129, 40, 'Josse', '', 'fr', 1), (2130, 40, 'Labastide-Chalosse', '', 'fr', 1), (2131, 40, 'Labastide-d\'Armagnac', '', 'fr', 1), (2132, 40, 'Labatut', '', 'fr', 1), (2133, 40, 'Labenne', '', 'fr', 1), (2134, 40, 'Labouheyre', '', 'fr', 1), (2135, 40, 'Labrit', '', 'fr', 1), (2136, 40, 'Lacajunte', '', 'fr', 1), (2137, 40, 'Lacquy', '', 'fr', 1), (2138, 40, 'Lacrabe', '', 'fr', 1), (2139, 40, 'Laglorieuse', '', 'fr', 1), (2140, 40, 'Lagrange', '', 'fr', 1), (2141, 40, 'Lahosse', '', 'fr', 1), (2142, 40, 'Laluque', '', 'fr', 1), (2143, 40, 'Lamothe', '', 'fr', 1), (2144, 40, 'Larbey', '', 'fr', 1), (2145, 40, 'Larrivière-Saint-Savin', '', 'fr', 1), (2146, 40, 'Latrille', '', 'fr', 1), (2147, 40, 'Laurède', '', 'fr', 1), (2148, 40, 'Lauret', '', 'fr', 1), (2149, 40, 'Le Frêche', '', 'fr', 1), (2150, 40, 'Le Leuy', '', 'fr', 1), (2151, 40, 'Lencouacq', '', 'fr', 1), (2152, 40, 'Léon', '', 'fr', 1), (2153, 40, 'Le Sen', '', 'fr', 1), (2154, 40, 'Lesgor', '', 'fr', 1), (2155, 40, 'Lesperon', '', 'fr', 1), (2156, 40, 'Lévignacq', '', 'fr', 1), (2157, 40, 'Le Vignau', '', 'fr', 1), (2158, 40, 'Linxe', '', 'fr', 1), (2159, 40, 'Liposthey', '', 'fr', 1), (2160, 40, 'Lit-et-Mixe', '', 'fr', 1), (2161, 40, 'Losse', '', 'fr', 1), (2162, 40, 'Louer', '', 'fr', 1), (2163, 40, 'Lourquen', '', 'fr', 1), (2164, 40, 'Lubbon', '', 'fr', 1), (2165, 40, 'Lucbardez-et-Bargues', '', 'fr', 1), (2166, 40, 'Lüe', '', 'fr', 1), (2167, 40, 'Luglon', '', 'fr', 1), (2168, 40, 'Lussagnet', '', 'fr', 1), (2169, 40, 'Luxey', '', 'fr', 1), (2170, 40, 'Magescq', '', 'fr', 1), (2171, 40, 'Maillas', '', 'fr', 1), (2172, 40, 'Maillères', '', 'fr', 1), (2173, 40, 'Mano', '', 'fr', 1), (2174, 40, 'Mant', '', 'fr', 1), (2175, 40, 'Marpaps', '', 'fr', 1), (2176, 40, 'Mauries', '', 'fr', 1), (2177, 40, 'Maurrin', '', 'fr', 1), (2178, 40, 'Mauvezin-d\'Armagnac', '', 'fr', 1), (2179, 40, 'Maylis', '', 'fr', 1), (2180, 40, 'Mazerolles', '', 'fr', 1), (2181, 40, 'Mées', '', 'fr', 1), (2182, 40, 'Meilhan', '', 'fr', 1), (2183, 40, 'Messanges', '', 'fr', 1), (2184, 40, 'Mézos', '', 'fr', 1), (2185, 40, 'Mimbaste', '', 'fr', 1), (2186, 40, 'Mimizan', '', 'fr', 1), (2187, 40, 'Miramont-Sensacq', '', 'fr', 1), (2188, 40, 'Misson', '', 'fr', 1), (2189, 40, 'Moliets-et-Maa', '', 'fr', 1), (2190, 40, 'Momuy', '', 'fr', 1), (2191, 40, 'Monget', '', 'fr', 1), (2192, 40, 'Monségur', '', 'fr', 1), (2193, 40, 'Montaut', '', 'fr', 1), (2194, 40, 'Mont-de-Marsan', '', 'fr', 1), (2195, 40, 'Montégut', '', 'fr', 1), (2196, 40, 'Montfort-en-Chalosse', '', 'fr', 1), (2197, 40, 'Montgaillard', '', 'fr', 1), (2198, 40, 'Montsoué', '', 'fr', 1), (2199, 40, 'Morcenx', '', 'fr', 1), (2200, 40, 'Morganx', '', 'fr', 1), (2201, 40, 'Mouscardès', '', 'fr', 1), (2202, 40, 'Moustey', '', 'fr', 1), (2203, 40, 'Mugron', '', 'fr', 1), (2204, 40, 'Narrosse', '', 'fr', 1), (2205, 40, 'Nassiet', '', 'fr', 1), (2206, 40, 'Nerbis', '', 'fr', 1), (2207, 40, 'Nousse', '', 'fr', 1), (2208, 40, 'Oeyregave', '', 'fr', 1), (2209, 40, 'Oeyreluy', '', 'fr', 1), (2210, 40, 'Onard', '', 'fr', 1), (2211, 40, 'Ondres', '', 'fr', 1), (2212, 40, 'Onesse-et-Laharie', '', 'fr', 1), (2213, 40, 'Orist', '', 'fr', 1), (2214, 40, 'Orthevielle', '', 'fr', 1), (2215, 40, 'Orx', '', 'fr', 1), (2216, 40, 'Ossages', '', 'fr', 1), (2217, 40, 'Ousse-Suzan', '', 'fr', 1), (2218, 40, 'Ozourt', '', 'fr', 1), (2219, 40, 'Parentis-en-Born', '', 'fr', 1), (2220, 40, 'Parleboscq', '', 'fr', 1), (2221, 40, 'Payros-Cazautets', '', 'fr', 1), (2222, 40, 'Pécorade', '', 'fr', 1), (2223, 40, 'Perquie', '', 'fr', 1), (2224, 40, 'Pey', '', 'fr', 1), (2225, 40, 'Peyre', '', 'fr', 1), (2226, 40, 'Peyrehorade', '', 'fr', 1), (2227, 40, 'Philondenx', '', 'fr', 1), (2228, 40, 'Pimbo', '', 'fr', 1), (2229, 40, 'Pissos', '', 'fr', 1), (2230, 40, 'Pomarez', '', 'fr', 1), (2231, 40, 'Pontenx-les-Forges', '', 'fr', 1), (2232, 40, 'Pontonx-sur-l\'Adour', '', 'fr', 1), (2233, 40, 'Port-de-Lanne', '', 'fr', 1), (2234, 40, 'Poudenx', '', 'fr', 1), (2235, 40, 'Pouillon', '', 'fr', 1), (2236, 40, 'Pouydesseaux', '', 'fr', 1), (2237, 40, 'Poyanne', '', 'fr', 1), (2238, 40, 'Poyartin', '', 'fr', 1), (2239, 40, 'Préchacq-les-Bains', '', 'fr', 1), (2240, 40, 'Pujo-le-Plan', '', 'fr', 1), (2241, 40, 'Puyol-Cazalet', '', 'fr', 1), (2242, 40, 'Renung', '', 'fr', 1), (2243, 40, 'Retjons', '', 'fr', 1), (2244, 40, 'Rimbez-et-Baudiets', '', 'fr', 1), (2245, 40, 'Rion-des-Landes', '', 'fr', 1), (2246, 40, 'Rivière-Saas-et-Gourby', '', 'fr', 1), (2247, 40, 'Roquefort', '', 'fr', 1), (2248, 40, 'Sabres', '', 'fr', 1), (2249, 40, 'Saint-Agnet', '', 'fr', 1), (2250, 40, 'Saint-André-de-Seignanx', '', 'fr', 1), (2251, 40, 'Saint-Aubin', '', 'fr', 1), (2252, 40, 'Saint-Avit', '', 'fr', 1), (2253, 40, 'Saint-Barthélemy', '', 'fr', 1), (2254, 40, 'Saint-Cricq-Chalosse', '', 'fr', 1), (2255, 40, 'Saint-Cricq-du-Gave', '', 'fr', 1), (2256, 40, 'Saint-Cricq-Villeneuve', '', 'fr', 1), (2257, 40, 'Sainte-Colombe', '', 'fr', 1), (2258, 40, 'Sainte-Eulalie-en-Born', '', 'fr', 1), (2259, 40, 'Sainte-Foy', '', 'fr', 1), (2260, 40, 'Sainte-Marie-de-Gosse', '', 'fr', 1), (2261, 40, 'Saint-Étienne-d\'Orthe', '', 'fr', 1), (2262, 40, 'Saint-Gein', '', 'fr', 1), (2263, 40, 'Saint-Geours-d\'Auribat', '', 'fr', 1), (2264, 40, 'Saint-Geours-de-Maremne', '', 'fr', 1), (2265, 40, 'Saint-Gor', '', 'fr', 1), (2266, 40, 'Saint-Jean-de-Lier', '', 'fr', 1), (2267, 40, 'Saint-Jean-de-Marsacq', '', 'fr', 1), (2268, 40, 'Saint-Julien-d\'Armagnac', '', 'fr', 1), (2269, 40, 'Saint-Julien-en-Born', '', 'fr', 1), (2270, 40, 'Saint-Justin', '', 'fr', 1), (2271, 40, 'Saint-Laurent-de-Gosse', '', 'fr', 1), (2272, 40, 'Saint-Lon-les-Mines', '', 'fr', 1), (2273, 40, 'Saint-Loubouer', '', 'fr', 1), (2274, 40, 'Saint-Martin-de-Hinx', '', 'fr', 1), (2275, 40, 'Saint-Martin-de-Seignanx', '', 'fr', 1), (2276, 40, 'Saint-Martin-d\'Oney', '', 'fr', 1), (2277, 40, 'Saint-Maurice-sur-Adour', '', 'fr', 1), (2278, 40, 'Saint-Michel-Escalus', '', 'fr', 1), (2279, 40, 'Saint-Pandelon', '', 'fr', 1), (2280, 40, 'Saint-Paul-en-Born', '', 'fr', 1), (2281, 40, 'Saint-Paul-lès-Dax', '', 'fr', 1), (2282, 40, 'Saint-Perdon', '', 'fr', 1), (2283, 40, 'Saint-Pierre-du-Mont', '', 'fr', 1), (2284, 40, 'Saint-Sever', '', 'fr', 1), (2285, 40, 'Saint-Vincent-de-Paul', '', 'fr', 1), (2286, 40, 'Saint-Vincent-de-Tyrosse', '', 'fr', 1), (2287, 40, 'Saint-Yaguen', '', 'fr', 1), (2288, 40, 'Samadet', '', 'fr', 1), (2289, 40, 'Sanguinet', '', 'fr', 1), (2290, 40, 'Sarbazan', '', 'fr', 1), (2291, 40, 'Sarraziet', '', 'fr', 1), (2292, 40, 'Sarron', '', 'fr', 1), (2293, 40, 'Saubion', '', 'fr', 1), (2294, 40, 'Saubrigues', '', 'fr', 1), (2295, 40, 'Saubusse', '', 'fr', 1), (2296, 40, 'Saugnac-et-Cambran', '', 'fr', 1), (2297, 40, 'Saugnacq-et-Muret', '', 'fr', 1), (2298, 40, 'Seignosse', '', 'fr', 1), (2299, 40, 'Serres-Gaston', '', 'fr', 1), (2300, 40, 'Serreslous-et-Arribans', '', 'fr', 1), (2301, 40, 'Seyresse', '', 'fr', 1), (2302, 40, 'Siest', '', 'fr', 1), (2303, 40, 'Sindères', '', 'fr', 1), (2304, 40, 'Solférino', '', 'fr', 1), (2305, 40, 'Soorts-Hossegor', '', 'fr', 1), (2306, 40, 'Sorbets', '', 'fr', 1), (2307, 40, 'Sorde-l\'Abbaye', '', 'fr', 1), (2308, 40, 'Sore', '', 'fr', 1), (2309, 40, 'Sort-en-Chalosse', '', 'fr', 1), (2310, 40, 'Souprosse', '', 'fr', 1), (2311, 40, 'Soustons', '', 'fr', 1), (2312, 40, 'Taller', '', 'fr', 1), (2313, 40, 'Tarnos', '', 'fr', 1), (2314, 40, 'Tartas', '', 'fr', 1), (2315, 40, 'Tercis-les-Bains', '', 'fr', 1), (2316, 40, 'Téthieu', '', 'fr', 1), (2317, 40, 'Tilh', '', 'fr', 1), (2318, 40, 'Tosse', '', 'fr', 1), (2319, 40, 'Toulouzette', '', 'fr', 1), (2320, 40, 'Trensacq', '', 'fr', 1), (2321, 40, 'Uchacq-et-Parentis', '', 'fr', 1), (2322, 40, 'Urgons', '', 'fr', 1), (2323, 40, 'Uza', '', 'fr', 1), (2324, 40, 'Vert', '', 'fr', 1), (2325, 40, 'Vicq-d\'Auribat', '', 'fr', 1), (2326, 40, 'Vielle-Saint-Girons', '', 'fr', 1), (2327, 40, 'Vielle-Soubiran', '', 'fr', 1), (2328, 40, 'Vielle-Tursan', '', 'fr', 1), (2329, 40, 'Vieux-Boucau-les-Bains', '', 'fr', 1), (2330, 40, 'Villenave', '', 'fr', 1), (2331, 40, 'Villeneuve-de-Marsan', '', 'fr', 1), (2332, 40, 'Ychoux', '', 'fr', 1), (2333, 40, 'Ygos-Saint-Saturnin', '', 'fr', 1), (2334, 40, 'Yzosse', '', 'fr', 1),
(2335, 47, 'Agen', '', 'fr', 1), (2336, 47, 'Agmé', '', 'fr', 1), (2337, 47, 'Agnac', '', 'fr', 1), (2338, 47, 'Aiguillon', '', 'fr', 1), (2339, 47, 'Allemans-du-Dropt', '', 'fr', 1), (2340, 47, 'Allez-et-Cazeneuve', '', 'fr', 1), (2341, 47, 'Allons', '', 'fr', 1), (2342, 47, 'Ambrus', '', 'fr', 1), (2343, 47, 'Andiran', '', 'fr', 1), (2344, 47, 'Antagnac', '', 'fr', 1), (2345, 47, 'Anthé', '', 'fr', 1), (2346, 47, 'Anzex', '', 'fr', 1), (2347, 47, 'Argenton', '', 'fr', 1), (2348, 47, 'Armillac', '', 'fr', 1), (2349, 47, 'Astaffort', '', 'fr', 1), (2350, 47, 'Aubiac', '', 'fr', 1), (2351, 47, 'Auradou', '', 'fr', 1), (2352, 47, 'Auriac-sur-Dropt', '', 'fr', 1), (2353, 47, 'Bajamont', '', 'fr', 1), (2354, 47, 'Baleyssagues', '', 'fr', 1), (2355, 47, 'Barbaste', '', 'fr', 1), (2356, 47, 'Bazens', '', 'fr', 1), (2357, 47, 'Beaugas', '', 'fr', 1), (2358, 47, 'Beaupuy', '', 'fr', 1), (2359, 47, 'Beauville', '', 'fr', 1), (2360, 47, 'Beauziac', '', 'fr', 1), (2361, 47, 'Bias', '', 'fr', 1), (2362, 47, 'Birac-sur-Trec', '', 'fr', 1), (2363, 47, 'Blanquefort-sur-Briolance', '', 'fr', 1), (2364, 47, 'Blaymont', '', 'fr', 1), (2365, 47, 'Boé', '', 'fr', 1), (2366, 47, 'Bon-Encontre', '', 'fr', 1), (2367, 47, 'Boudy-de-Beauregard', '', 'fr', 1), (2368, 47, 'Bouglon', '', 'fr', 1), (2369, 47, 'Bourgougnague', '', 'fr', 1), (2370, 47, 'Bourlens', '', 'fr', 1), (2371, 47, 'Bournel', '', 'fr', 1), (2372, 47, 'Bourran', '', 'fr', 1), (2373, 47, 'Boussès', '', 'fr', 1), (2374, 47, 'Brax', '', 'fr', 1), (2375, 47, 'Bruch', '', 'fr', 1), (2376, 47, 'Brugnac', '', 'fr', 1), (2377, 47, 'Buzet-sur-Baïse', '', 'fr', 1), (2378, 47, 'Cahuzac', '', 'fr', 1), (2379, 47, 'Calignac', '', 'fr', 1), (2380, 47, 'Calonges', '', 'fr', 1), (2381, 47, 'Cambes', '', 'fr', 1), (2382, 47, 'Cancon', '', 'fr', 1), (2383, 47, 'Casseneuil', '', 'fr', 1), (2384, 47, 'Cassignas', '', 'fr', 1), (2385, 47, 'Castelculier', '', 'fr', 1), (2386, 47, 'Casteljaloux', '', 'fr', 1), (2387, 47, 'Castella', '', 'fr', 1), (2388, 47, 'Castelmoron-sur-Lot', '', 'fr', 1), (2389, 47, 'Castelnaud-de-Gratecambe', '', 'fr', 1), (2390, 47, 'Castelnau-sur-Gupie', '', 'fr', 1), (2391, 47, 'Castillonnès', '', 'fr', 1), (2392, 47, 'Caubeyres', '', 'fr', 1), (2393, 47, 'Caubon-Saint-Sauveur', '', 'fr', 1), (2394, 47, 'Caudecoste', '', 'fr', 1), (2395, 47, 'Caumont-sur-Garonne', '', 'fr', 1), (2396, 47, 'Cauzac', '', 'fr', 1), (2397, 47, 'Cavarc', '', 'fr', 1), (2398, 47, 'Cazideroque', '', 'fr', 1), (2399, 47, 'Clairac', '', 'fr', 1), (2400, 47, 'Clermont-Dessous', '', 'fr', 1), (2401, 47, 'Clermont-Soubiran', '', 'fr', 1), (2402, 47, 'Cocumont', '', 'fr', 1), (2403, 47, 'Colayrac-Saint-Cirq', '', 'fr', 1), (2404, 47, 'Condezaygues', '', 'fr', 1), (2405, 47, 'Coulx', '', 'fr', 1), (2406, 47, 'Courbiac', '', 'fr', 1), (2407, 47, 'Cours', '', 'fr', 1), (2408, 47, 'Couthures-sur-Garonne', '', 'fr', 1), (2409, 47, 'Cuq', '', 'fr', 1), (2410, 47, 'Cuzorn', '', 'fr', 1), (2411, 47, 'Damazan', '', 'fr', 1), (2412, 47, 'Dausse', '', 'fr', 1), (2413, 47, 'Dévillac', '', 'fr', 1), (2414, 47, 'Dolmayrac', '', 'fr', 1), (2415, 47, 'Dondas', '', 'fr', 1), (2416, 47, 'Doudrac', '', 'fr', 1), (2417, 47, 'Douzains', '', 'fr', 1), (2418, 47, 'Durance', '', 'fr', 1), (2419, 47, 'Duras', '', 'fr', 1), (2420, 47, 'Engayrac', '', 'fr', 1), (2421, 47, 'Escassefort', '', 'fr', 1), (2422, 47, 'Esclottes', '', 'fr', 1), (2423, 47, 'Espiens', '', 'fr', 1), (2424, 47, 'Estillac', '', 'fr', 1), (2425, 47, 'Fals', '', 'fr', 1), (2426, 47, 'Fargues-sur-Ourbise', '', 'fr', 1), (2427, 47, 'Fauguerolles', '', 'fr', 1), (2428, 47, 'Fauillet', '', 'fr', 1), (2429, 47, 'Ferrensac', '', 'fr', 1), (2430, 47, 'Feugarolles', '', 'fr', 1), (2431, 47, 'Fieux', '', 'fr', 1), (2432, 47, 'Fongrave', '', 'fr', 1), (2433, 47, 'Foulayronnes', '', 'fr', 1), (2434, 47, 'Fourques-sur-Garonne', '', 'fr', 1), (2435, 47, 'Francescas', '', 'fr', 1), (2436, 47, 'Fréchou', '', 'fr', 1), (2437, 47, 'Frégimont', '', 'fr', 1), (2438, 47, 'Frespech', '', 'fr', 1), (2439, 47, 'Fumel', '', 'fr', 1), (2440, 47, 'Galapian', '', 'fr', 1), (2441, 47, 'Gaujac', '', 'fr', 1), (2442, 47, 'Gavaudun', '', 'fr', 1), (2443, 47, 'Gontaud-de-Nogaret', '', 'fr', 1), (2444, 47, 'Granges-sur-Lot', '', 'fr', 1), (2445, 47, 'Grateloup-Saint-Gayrand', '', 'fr', 1), (2446, 47, 'Grayssas', '', 'fr', 1), (2447, 47, 'Grézet-Cavagnan', '', 'fr', 1), (2448, 47, 'Guérin', '', 'fr', 1), (2449, 47, 'Hautefage-la-Tour', '', 'fr', 1), (2450, 47, 'Hautesvignes', '', 'fr', 1), (2451, 47, 'Houeillès', '', 'fr', 1), (2452, 47, 'Jusix', '', 'fr', 1), (2453, 47, 'Labastide-Castel-Amouroux', '', 'fr', 1), (2454, 47, 'Labretonie', '', 'fr', 1), (2455, 47, 'Lacapelle-Biron', '', 'fr', 1), (2456, 47, 'Lacaussade', '', 'fr', 1), (2457, 47, 'Lacépède', '', 'fr', 1), (2458, 47, 'Lachapelle', '', 'fr', 1), (2459, 47, 'La Croix-Blanche', '', 'fr', 1), (2460, 47, 'Lafitte-sur-Lot', '', 'fr', 1), (2461, 47, 'Lafox', '', 'fr', 1), (2462, 47, 'Lagarrigue', '', 'fr', 1), (2463, 47, 'Lagruère', '', 'fr', 1), (2464, 47, 'Lagupie', '', 'fr', 1), (2465, 47, 'Lalandusse', '', 'fr', 1), (2466, 47, 'Lamontjoie', '', 'fr', 1), (2467, 47, 'Lannes', '', 'fr', 1), (2468, 47, 'Laparade', '', 'fr', 1), (2469, 47, 'Laperche', '', 'fr', 1), (2470, 47, 'Laplume', '', 'fr', 1), (2471, 47, 'La Réunion', '', 'fr', 1), (2472, 47, 'Laroque-Timbaut', '', 'fr', 1), (2473, 47, 'La Sauvetat-de-Savères', '', 'fr', 1), (2474, 47, 'La Sauvetat-du-Dropt', '', 'fr', 1), (2475, 47, 'La Sauvetat-sur-Lède', '', 'fr', 1), (2476, 47, 'Lasserre', '', 'fr', 1), (2477, 47, 'Laugnac', '', 'fr', 1), (2478, 47, 'Laussou', '', 'fr', 1), (2479, 47, 'Lauzun', '', 'fr', 1), (2480, 47, 'Lavardac', '', 'fr', 1), (2481, 47, 'Lavergne', '', 'fr', 1), (2482, 47, 'Layrac', '', 'fr', 1), (2483, 47, 'Lédat', '', 'fr', 1), (2484, 47, 'Le Mas-d\'Agenais', '', 'fr', 1), (2485, 47, 'Le Passage', '', 'fr', 1), (2486, 47, 'Le Temple-sur-Lot', '', 'fr', 1), (2487, 47, 'Lévignac-de-Guyenne', '', 'fr', 1), (2488, 47, 'Leyritz-Moncassin', '', 'fr', 1), (2489, 47, 'Longueville', '', 'fr', 1), (2490, 47, 'Loubès-Bernac', '', 'fr', 1), (2491, 47, 'Lougratte', '', 'fr', 1), (2492, 47, 'Lusignan-Petit', '', 'fr', 1), (2493, 47, 'Madaillan', '', 'fr', 1), (2494, 47, 'Marcellus', '', 'fr', 1), (2495, 47, 'Marmande', '', 'fr', 1), (2496, 47, 'Marmont-Pachas', '', 'fr', 1), (2497, 47, 'Masquières', '', 'fr', 1), (2498, 47, 'Massels', '', 'fr', 1), (2499, 47, 'Massoulès', '', 'fr', 1), (2500, 47, 'Mauvezin-sur-Gupie', '', 'fr', 1), (2501, 47, 'Mazières-Naresse', '', 'fr', 1), (2502, 47, 'Meilhan-sur-Garonne', '', 'fr', 1), (2503, 47, 'Mézin', '', 'fr', 1), (2504, 47, 'Miramont-de-Guyenne', '', 'fr', 1), (2505, 47, 'Moirax', '', 'fr', 1), (2506, 47, 'Monbahus', '', 'fr', 1), (2507, 47, 'Monbalen', '', 'fr', 1), (2508, 47, 'Moncaut', '', 'fr', 1), (2509, 47, 'Monclar', '', 'fr', 1), (2510, 47, 'Moncrabeau', '', 'fr', 1), (2511, 47, 'Monflanquin', '', 'fr', 1), (2512, 47, 'Mongaillard', '', 'fr', 1), (2513, 47, 'Monheurt', '', 'fr', 1), (2514, 47, 'Monségur', '', 'fr', 1), (2515, 47, 'Monsempron-Libos', '', 'fr', 1), (2516, 47, 'Montagnac-sur-Auvignon', '', 'fr', 1), (2517, 47, 'Montagnac-sur-Lède', '', 'fr', 1), (2518, 47, 'Montastruc', '', 'fr', 1), (2519, 47, 'Montauriol', '', 'fr', 1), (2520, 47, 'Montaut', '', 'fr', 1), (2521, 47, 'Montayral', '', 'fr', 1), (2522, 47, 'Montesquieu', '', 'fr', 1), (2523, 47, 'Monteton', '', 'fr', 1), (2524, 47, 'Montignac-de-Lauzun', '', 'fr', 1), (2525, 47, 'Montignac-Toupinerie', '', 'fr', 1), (2526, 47, 'Montpezat', '', 'fr', 1), (2527, 47, 'Montpouillan', '', 'fr', 1), (2528, 47, 'Monviel', '', 'fr', 1), (2529, 47, 'Moulinet', '', 'fr', 1), (2530, 47, 'Moustier', '', 'fr', 1), (2531, 47, 'Nérac', '', 'fr', 1), (2532, 47, 'Nicole', '', 'fr', 1), (2533, 47, 'Nomdieu', '', 'fr', 1), (2534, 47, 'Pailloles', '', 'fr', 1), (2535, 47, 'Pardaillan', '', 'fr', 1), (2536, 47, 'Parranquet', '', 'fr', 1), (2537, 47, 'Paulhiac', '', 'fr', 1), (2538, 47, 'Penne-d\'Agenais', '', 'fr', 1), (2539, 47, 'Peyrière', '', 'fr', 1), (2540, 47, 'Pindères', '', 'fr', 1), (2541, 47, 'Pinel-Hauterive', '', 'fr', 1), (2542, 47, 'Pompiey', '', 'fr', 1), (2543, 47, 'Pompogne', '', 'fr', 1), (2544, 47, 'Pont-du-Casse', '', 'fr', 1), (2545, 47, 'Port-Sainte-Marie', '', 'fr', 1), (2546, 47, 'Poudenas', '', 'fr', 1), (2547, 47, 'Poussignac', '', 'fr', 1), (2548, 47, 'Prayssas', '', 'fr', 1), (2549, 47, 'Puch-d\'Agenais', '', 'fr', 1), (2550, 47, 'Pujols', '', 'fr', 1), (2551, 47, 'Puymiclan', '', 'fr', 1), (2552, 47, 'Puymirol', '', 'fr', 1), (2553, 47, 'Puysserampion', '', 'fr', 1), (2554, 47, 'Rayet', '', 'fr', 1), (2555, 47, 'Razimet', '', 'fr', 1), (2556, 47, 'Réaup-Lisse', '', 'fr', 1), (2557, 47, 'Rives', '', 'fr', 1), (2558, 47, 'Romestaing', '', 'fr', 1), (2559, 47, 'Roquefort', '', 'fr', 1), (2560, 47, 'Roumagne', '', 'fr', 1), (2561, 47, 'Ruffiac', '', 'fr', 1), (2562, 47, 'Saint-Antoine-de-Ficalba', '', 'fr', 1), (2563, 47, 'Saint-Astier', '', 'fr', 1), (2564, 47, 'Saint-Aubin', '', 'fr', 1), (2565, 47, 'Saint-Avit', '', 'fr', 1), (2566, 47, 'Saint-Barthélemy-d\'Agenais', '', 'fr', 1), (2567, 47, 'Saint-Caprais-de-Lerm', '', 'fr', 1), (2568, 47, 'Saint-Colomb-de-Lauzun', '', 'fr', 1), (2569, 47, 'Sainte-Bazeille', '', 'fr', 1), (2570, 47, 'Sainte-Colombe-de-Duras', '', 'fr', 1), (2571, 47, 'Sainte-Colombe-de-Villeneuve', '', 'fr', 1), (2572, 47, 'Sainte-Colombe-en-Bruilhois', '', 'fr', 1), (2573, 47, 'Sainte-Gemme-Martaillac', '', 'fr', 1), (2574, 47, 'Sainte-Livrade-sur-Lot', '', 'fr', 1), (2575, 47, 'Sainte-Marthe', '', 'fr', 1), (2576, 47, 'Sainte-Maure-de-Peyriac', '', 'fr', 1), (2577, 47, 'Saint-Étienne-de-Fougères', '', 'fr', 1), (2578, 47, 'Saint-Étienne-de-Villeréal', '', 'fr', 1), (2579, 47, 'Saint-Eutrope-de-Born', '', 'fr', 1), (2580, 47, 'Saint-Front-sur-Lémance', '', 'fr', 1), (2581, 47, 'Saint-Georges', '', 'fr', 1), (2582, 47, 'Saint-Géraud', '', 'fr', 1), (2583, 47, 'Saint-Hilaire-de-Lusignan', '', 'fr', 1), (2584, 47, 'Saint-Jean-de-Duras', '', 'fr', 1), (2585, 47, 'Saint-Jean-de-Thurac', '', 'fr', 1), (2586, 47, 'Saint-Laurent', '', 'fr', 1), (2587, 47, 'Saint-Léger', '', 'fr', 1), (2588, 47, 'Saint-Léon', '', 'fr', 1), (2589, 47, 'Saint-Martin-Curton', '', 'fr', 1), (2590, 47, 'Saint-Martin-de-Beauville', '', 'fr', 1), (2591, 47, 'Saint-Martin-de-Villeréal', '', 'fr', 1), (2592, 47, 'Saint-Martin-Petit', '', 'fr', 1), (2593, 47, 'Saint-Maurice-de-Lestapel', '', 'fr', 1), (2594, 47, 'Saint-Maurin', '', 'fr', 1), (2595, 47, 'Saint-Nicolas-de-la-Balerme', '', 'fr', 1), (2596, 47, 'Saint-Pardoux-du-Breuil', '', 'fr', 1), (2597, 47, 'Saint-Pardoux-Isaac', '', 'fr', 1), (2598, 47, 'Saint-Pastour', '', 'fr', 1), (2599, 47, 'Saint-Pé-Saint-Simon', '', 'fr', 1), (2600, 47, 'Saint-Pierre-de-Buzet', '', 'fr', 1), (2601, 47, 'Saint-Pierre-de-Clairac', '', 'fr', 1), (2602, 47, 'Saint-Pierre-sur-Dropt', '', 'fr', 1), (2603, 47, 'Saint-Quentin-du-Dropt', '', 'fr', 1), (2604, 47, 'Saint-Robert', '', 'fr', 1), (2605, 47, 'Saint-Romain-le-Noble', '', 'fr', 1), (2606, 47, 'Saint-Salvy', '', 'fr', 1), (2607, 47, 'Saint-Sardos', '', 'fr', 1), (2608, 47, 'Saint-Sauveur-de-Meilhan', '', 'fr', 1), (2609, 47, 'Saint-Sernin', '', 'fr', 1), (2610, 47, 'Saint-Sixte', '', 'fr', 1), (2611, 47, 'Saint-Sylvestre-sur-Lot', '', 'fr', 1), (2612, 47, 'Saint-Urcisse', '', 'fr', 1), (2613, 47, 'Saint-Vincent-de-Lamontjoie', '', 'fr', 1), (2614, 47, 'Saint-Vite', '', 'fr', 1), (2615, 47, 'Salles', '', 'fr', 1), (2616, 47, 'Samazan', '', 'fr', 1), (2617, 47, 'Sauméjan', '', 'fr', 1), (2618, 47, 'Saumont', '', 'fr', 1), (2619, 47, 'Sauvagnas', '', 'fr', 1), (2620, 47, 'Sauveterre-la-Lémance', '', 'fr', 1), (2621, 47, 'Sauveterre-Saint-Denis', '', 'fr', 1), (2622, 47, 'Savignac-de-Duras', '', 'fr', 1), (2623, 47, 'Savignac-sur-Leyze', '', 'fr', 1), (2624, 47, 'Ségalas', '', 'fr', 1), (2625, 47, 'Sembas', '', 'fr', 1), (2626, 47, 'Sénestis', '', 'fr', 1), (2627, 47, 'Sérignac-Péboudou', '', 'fr', 1), (2628, 47, 'Sérignac-sur-Garonne', '', 'fr', 1), (2629, 47, 'Seyches', '', 'fr', 1), (2630, 47, 'Sos', '', 'fr', 1), (2631, 47, 'Soumensac', '', 'fr', 1), (2632, 47, 'Taillebourg', '', 'fr', 1), (2633, 47, 'Tayrac', '', 'fr', 1), (2634, 47, 'Thézac', '', 'fr', 1), (2635, 47, 'Thouars-sur-Garonne', '', 'fr', 1), (2636, 47, 'Tombeboeuf', '', 'fr', 1), (2637, 47, 'Tonneins', '', 'fr', 1), (2638, 47, 'Tourliac', '', 'fr', 1), (2639, 47, 'Tournon-d\'Agenais', '', 'fr', 1), (2640, 47, 'Tourtrès', '', 'fr', 1), (2641, 47, 'Trémons', '', 'fr', 1), (2642, 47, 'Trentels', '', 'fr', 1), (2643, 47, 'Varès', '', 'fr', 1), (2644, 47, 'Verteuil-d\'Agenais', '', 'fr', 1), (2645, 47, 'Vianne', '', 'fr', 1), (2646, 47, 'Villebramar', '', 'fr', 1), (2647, 47, 'Villefranche-du-Queyran', '', 'fr', 1), (2648, 47, 'Villeneuve-de-Duras', '', 'fr', 1), (2649, 47, 'Villeneuve-sur-Lot', '', 'fr', 1), (2650, 47, 'Villeréal', '', 'fr', 1), (2651, 47, 'Villeton', '', 'fr', 1), (2652, 47, 'Virazeil', '', 'fr', 1), (2653, 47, 'Xaintrailles', '', 'fr', 1),
(2654, 64, 'Aast', '', 'fr', 1), (2655, 64, 'Abère', '', 'fr', 1), (2656, 64, 'Abidos', '', 'fr', 1), (2657, 64, 'Abitain', '', 'fr', 1), (2658, 64, 'Abos', '', 'fr', 1), (2659, 64, 'Accous', '', 'fr', 1), (2660, 64, 'Agnos', '', 'fr', 1), (2661, 64, 'Ahaxe-Alciette-Bascassan', '', 'fr', 1), (2662, 64, 'Ahetze', '', 'fr', 1), (2663, 64, 'Aïcirits-Camou-Suhast', '', 'fr', 1), (2664, 64, 'Aincille', '', 'fr', 1), (2665, 64, 'Ainharp', '', 'fr', 1), (2666, 64, 'Ainhice-Mongelos', '', 'fr', 1), (2667, 64, 'Ainhoa', '', 'fr', 1), (2668, 64, 'Alçay-Alçabéhéty-Sunharette', '', 'fr', 1), (2669, 64, 'Aldudes', '', 'fr', 1), (2670, 64, 'Alos-Sibas-Abense', '', 'fr', 1), (2671, 64, 'Amendeuix-Oneix', '', 'fr', 1), (2672, 64, 'Amorots-Succos', '', 'fr', 1), (2673, 64, 'Ance', '', 'fr', 1), (2674, 64, 'Andoins', '', 'fr', 1), (2675, 64, 'Andrein', '', 'fr', 1), (2676, 64, 'Angaïs', '', 'fr', 1), (2677, 64, 'Anglet', '', 'fr', 1), (2678, 64, 'Angous', '', 'fr', 1), (2679, 64, 'Anhaux', '', 'fr', 1), (2680, 64, 'Anos', '', 'fr', 1), (2681, 64, 'Anoye', '', 'fr', 1), (2682, 64, 'Aramits', '', 'fr', 1), (2683, 64, 'Arancou', '', 'fr', 1), (2684, 64, 'Araujuzon', '', 'fr', 1), (2685, 64, 'Araux', '', 'fr', 1), (2686, 64, 'Arbérats-Sillègue', '', 'fr', 1), (2687, 64, 'Arbonne', '', 'fr', 1), (2688, 64, 'Arbouet-Sussaute', '', 'fr', 1), (2689, 64, 'Arbus', '', 'fr', 1), (2690, 64, 'Arcangues', '', 'fr', 1), (2691, 64, 'Aren', '', 'fr', 1), (2692, 64, 'Aressy', '', 'fr', 1), (2693, 64, 'Arette', '', 'fr', 1), (2694, 64, 'Argagnon', '', 'fr', 1), (2695, 64, 'Argelos', '', 'fr', 1), (2696, 64, 'Arget', '', 'fr', 1), (2697, 64, 'Arhansus', '', 'fr', 1), (2698, 64, 'Armendarits', '', 'fr', 1), (2699, 64, 'Arnéguy', '', 'fr', 1), (2700, 64, 'Arnos', '', 'fr', 1), (2701, 64, 'Aroue-Ithorots-Olhaïby', '', 'fr', 1), (2702, 64, 'Arrast-Larrebieu', '', 'fr', 1), (2703, 64, 'Arraute-Charritte', '', 'fr', 1), (2704, 64, 'Arricau-Bordes', '', 'fr', 1), (2705, 64, 'Arrien', '', 'fr', 1), (2706, 64, 'Arros-de-Nay', '', 'fr', 1), (2707, 64, 'Arrosès', '', 'fr', 1), (2708, 64, 'Arthez-d\'Asson', '', 'fr', 1), (2709, 64, 'Arthez-de-Béarn', '', 'fr', 1), (2710, 64, 'Artigueloutan', '', 'fr', 1), (2711, 64, 'Artiguelouve', '', 'fr', 1), (2712, 64, 'Artix', '', 'fr', 1), (2713, 64, 'Arudy', '', 'fr', 1), (2714, 64, 'Arzacq-Arraziguet', '', 'fr', 1), (2715, 64, 'Asasp-Arros', '', 'fr', 1), (2716, 64, 'Ascain', '', 'fr', 1), (2717, 64, 'Ascarat', '', 'fr', 1), (2718, 64, 'Assat', '', 'fr', 1), (2719, 64, 'Asson', '', 'fr', 1), (2720, 64, 'Aste-Béon', '', 'fr', 1), (2721, 64, 'Astis', '', 'fr', 1), (2722, 64, 'Athos-Aspis', '', 'fr', 1), (2723, 64, 'Aubertin', '', 'fr', 1), (2724, 64, 'Aubin', '', 'fr', 1), (2725, 64, 'Aubous', '', 'fr', 1), (2726, 64, 'Audaux', '', 'fr', 1), (2727, 64, 'Auga', '', 'fr', 1), (2728, 64, 'Auriac', '', 'fr', 1), (2729, 64, 'Aurions-Idernes', '', 'fr', 1), (2730, 64, 'Aussevielle', '', 'fr', 1), (2731, 64, 'Aussurucq', '', 'fr', 1), (2732, 64, 'Auterrive', '', 'fr', 1), (2733, 64, 'Autevielle-Saint-Martin-Bideren', '', 'fr', 1), (2734, 64, 'Aydie', '', 'fr', 1), (2735, 64, 'Aydius', '', 'fr', 1), (2736, 64, 'Ayherre', '', 'fr', 1), (2737, 64, 'Baigts-de-Béarn', '', 'fr', 1), (2738, 64, 'Balansun', '', 'fr', 1), (2739, 64, 'Baleix', '', 'fr', 1), (2740, 64, 'Baliracq-Maumusson', '', 'fr', 1), (2741, 64, 'Baliros', '', 'fr', 1), (2742, 64, 'Banca', '', 'fr', 1), (2743, 64, 'Barcus', '', 'fr', 1), (2744, 64, 'Bardos', '', 'fr', 1), (2745, 64, 'Barinque', '', 'fr', 1), (2746, 64, 'Barraute-Camu', '', 'fr', 1), (2747, 64, 'Barzun', '', 'fr', 1), (2748, 64, 'Bassillon-Vauzé', '', 'fr', 1), (2749, 64, 'Bassussarry', '', 'fr', 1), (2750, 64, 'Bastanès', '', 'fr', 1), (2751, 64, 'Baudreix', '', 'fr', 1), (2752, 64, 'Bayonne', '', 'fr', 1), (2753, 64, 'Bédeille', '', 'fr', 1), (2754, 64, 'Bedous', '', 'fr', 1), (2755, 64, 'Béguios', '', 'fr', 1), (2756, 64, 'Béhasque-Lapiste', '', 'fr', 1), (2757, 64, 'Béhorléguy', '', 'fr', 1), (2758, 64, 'Bellocq', '', 'fr', 1), (2759, 64, 'Bénéjacq', '', 'fr', 1), (2760, 64, 'Bentayou-Sérée', '', 'fr', 1), (2761, 64, 'Béost', '', 'fr', 1), (2762, 64, 'Bérenx', '', 'fr', 1), (2763, 64, 'Bergouey-Viellenave', '', 'fr', 1), (2764, 64, 'Bernadets', '', 'fr', 1), (2765, 64, 'Berrogain-Laruns', '', 'fr', 1), (2766, 64, 'Bescat', '', 'fr', 1), (2767, 64, 'Bésingrand', '', 'fr', 1), (2768, 64, 'Bétracq', '', 'fr', 1), (2769, 64, 'Beuste', '', 'fr', 1), (2770, 64, 'Beyrie-en-Béarn', '', 'fr', 1), (2771, 64, 'Beyrie-sur-Joyeuse', '', 'fr', 1), (2772, 64, 'Biarritz', '', 'fr', 1), (2773, 64, 'Bidache', '', 'fr', 1), (2774, 64, 'Bidarray', '', 'fr', 1), (2775, 64, 'Bidart', '', 'fr', 1), (2776, 64, 'Bidos', '', 'fr', 1), (2777, 64, 'Bielle', '', 'fr', 1), (2778, 64, 'Bilhères', '', 'fr', 1), (2779, 64, 'Billère', '', 'fr', 1), (2780, 64, 'Biriatou', '', 'fr', 1), (2781, 64, 'Biron', '', 'fr', 1), (2782, 64, 'Bizanos', '', 'fr', 1), (2783, 64, 'Boeil-Bezing', '', 'fr', 1), (2784, 64, 'Bonloc', '', 'fr', 1), (2785, 64, 'Bonnut', '', 'fr', 1), (2786, 64, 'Borce', '', 'fr', 1), (2787, 64, 'Bordères', '', 'fr', 1), (2788, 64, 'Bordes', '', 'fr', 1), (2789, 64, 'Bosdarros', '', 'fr', 1), (2790, 64, 'Boucau', '', 'fr', 1), (2791, 64, 'Boueilh-Boueilho-Lasque', '', 'fr', 1), (2792, 64, 'Bougarber', '', 'fr', 1), (2793, 64, 'Bouillon', '', 'fr', 1), (2794, 64, 'Boumourt', '', 'fr', 1), (2795, 64, 'Bourdettes', '', 'fr', 1), (2796, 64, 'Bournos', '', 'fr', 1), (2797, 64, 'Briscous', '', 'fr', 1), (2798, 64, 'Bruges-Capbis-Mifaget', '', 'fr', 1), (2799, 64, 'Bugnein', '', 'fr', 1), (2800, 64, 'Bunus', '', 'fr', 1), (2801, 64, 'Burgaronne', '', 'fr', 1), (2802, 64, 'Buros', '', 'fr', 1), (2803, 64, 'Burosse-Mendousse', '', 'fr', 1), (2804, 64, 'Bussunarits-Sarrasquette', '', 'fr', 1), (2805, 64, 'Bustince-Iriberry', '', 'fr', 1), (2806, 64, 'Buziet', '', 'fr', 1), (2807, 64, 'Buzy', '', 'fr', 1), (2808, 64, 'Cabidos', '', 'fr', 1), (2809, 64, 'Cadillon', '', 'fr', 1), (2810, 64, 'Cambo-les-Bains', '', 'fr', 1), (2811, 64, 'Came', '', 'fr', 1), (2812, 64, 'Camou-Cihigue', '', 'fr', 1), (2813, 64, 'Cardesse', '', 'fr', 1), (2814, 64, 'Caro', '', 'fr', 1), (2815, 64, 'Carrère', '', 'fr', 1), (2816, 64, 'Carresse-Cassaber', '', 'fr', 1), (2817, 64, 'Castagnède', '', 'fr', 1), (2818, 64, 'Casteide-Cami', '', 'fr', 1), (2819, 64, 'Casteide-Candau', '', 'fr', 1), (2820, 64, 'Casteide-Doat', '', 'fr', 1), (2821, 64, 'Castéra-Loubix', '', 'fr', 1), (2822, 64, 'Castet', '', 'fr', 1), (2823, 64, 'Castetbon', '', 'fr', 1), (2824, 64, 'Castétis', '', 'fr', 1), (2825, 64, 'Castetnau-Camblong', '', 'fr', 1), (2826, 64, 'Castetner', '', 'fr', 1), (2827, 64, 'Castetpugon', '', 'fr', 1), (2828, 64, 'Castillon (Canton d\'Arthez-de-Béarn)', '', 'fr', 1), (2829, 64, 'Castillon (Canton de Lembeye)', '', 'fr', 1), (2830, 64, 'Caubios-Loos', '', 'fr', 1), (2831, 64, 'Cescau', '', 'fr', 1), (2832, 64, 'Cette-Eygun', '', 'fr', 1), (2833, 64, 'Charre', '', 'fr', 1), (2834, 64, 'Charritte-de-Bas', '', 'fr', 1), (2835, 64, 'Chéraute', '', 'fr', 1), (2836, 64, 'Ciboure', '', 'fr', 1), (2837, 64, 'Claracq', '', 'fr', 1), (2838, 64, 'Coarraze', '', 'fr', 1), (2839, 64, 'Conchez-de-Béarn', '', 'fr', 1), (2840, 64, 'Corbère-Abères', '', 'fr', 1), (2841, 64, 'Cosléda -Lube-Boast', '', 'fr', 1), (2842, 64, 'Coublucq', '', 'fr', 1), (2843, 64, 'Crouseilles', '', 'fr', 1), (2844, 64, 'Cuqueron', '', 'fr', 1), (2845, 64, 'Denguin', '', 'fr', 1), (2846, 64, 'Diusse', '', 'fr', 1), (2847, 64, 'Doazon', '', 'fr', 1), (2848, 64, 'Dognen', '', 'fr', 1), (2849, 64, 'Domezain-Berraute', '', 'fr', 1), (2850, 64, 'Doumy', '', 'fr', 1), (2851, 64, 'Eaux-Bonnes', '', 'fr', 1), (2852, 64, 'Escos', '', 'fr', 1), (2853, 64, 'Escot', '', 'fr', 1), (2854, 64, 'Escou', '', 'fr', 1), (2855, 64, 'Escoubès', '', 'fr', 1), (2856, 64, 'Escout', '', 'fr', 1), (2857, 64, 'Escurès', '', 'fr', 1), (2858, 64, 'Eslourenties-Daban', '', 'fr', 1), (2859, 64, 'Espéchède', '', 'fr', 1), (2860, 64, 'Espelette', '', 'fr', 1), (2861, 64, 'Espès-Undurein', '', 'fr', 1), (2862, 64, 'Espiute', '', 'fr', 1), (2863, 64, 'Espoey', '', 'fr', 1), (2864, 64, 'Esquiule', '', 'fr', 1), (2865, 64, 'Estérençuby', '', 'fr', 1), (2866, 64, 'Estialescq', '', 'fr', 1), (2867, 64, 'Estos', '', 'fr', 1), (2868, 64, 'Etcharry', '', 'fr', 1), (2869, 64, 'Etchebar', '', 'fr', 1), (2870, 64, 'Etsaut', '', 'fr', 1), (2871, 64, 'Eysus', '', 'fr', 1), (2872, 64, 'Féas', '', 'fr', 1), (2873, 64, 'Fichous-Riumayou', '', 'fr', 1), (2874, 64, 'Gabaston', '', 'fr', 1), (2875, 64, 'Gabat', '', 'fr', 1), (2876, 64, 'Gamarthe', '', 'fr', 1), (2877, 64, 'Gan', '', 'fr', 1), (2878, 64, 'Garindein', '', 'fr', 1), (2879, 64, 'Garlède-Mondebat', '', 'fr', 1), (2880, 64, 'Garlin', '', 'fr', 1), (2881, 64, 'Garos', '', 'fr', 1), (2882, 64, 'Garris', '', 'fr', 1), (2883, 64, 'Gayon', '', 'fr', 1), (2884, 64, 'Gelos', '', 'fr', 1), (2885, 64, 'Ger', '', 'fr', 1), (2886, 64, 'Gerderest', '', 'fr', 1), (2887, 64, 'Gère-Bélesten', '', 'fr', 1), (2888, 64, 'Géronce', '', 'fr', 1), (2889, 64, 'Gestas', '', 'fr', 1), (2890, 64, 'Géus-d\'Arzacq', '', 'fr', 1), (2891, 64, 'Geüs-d\'Oloron', '', 'fr', 1), (2892, 64, 'Goès', '', 'fr', 1), (2893, 64, 'Gomer', '', 'fr', 1), (2894, 64, 'Gotein-Libarrenx', '', 'fr', 1), (2895, 64, 'Guéthary', '', 'fr', 1), (2896, 64, 'Guiche', '', 'fr', 1), (2897, 64, 'Guinarthe-Parenties', '', 'fr', 1), (2898, 64, 'Gurmençon', '', 'fr', 1), (2899, 64, 'Gurs', '', 'fr', 1), (2900, 64, 'Hagetaubin', '', 'fr', 1), (2901, 64, 'Halsou', '', 'fr', 1), (2902, 64, 'Hasparren', '', 'fr', 1), (2903, 64, 'Haut-de-Bosdarros', '', 'fr', 1), (2904, 64, 'Haux', '', 'fr', 1), (2905, 64, 'Hélette', '', 'fr', 1), (2906, 64, 'Hendaye', '', 'fr', 1), (2907, 64, 'Herrère', '', 'fr', 1), (2908, 64, 'Higuères-Souye', '', 'fr', 1), (2909, 64, 'Hosta', '', 'fr', 1), (2910, 64, 'Hours', '', 'fr', 1), (2911, 64, 'Ibarrolle', '', 'fr', 1), (2912, 64, 'Idaux-Mendy', '', 'fr', 1), (2913, 64, 'Idron', '', 'fr', 1), (2914, 64, 'Igon', '', 'fr', 1), (2915, 64, 'Iholdy', '', 'fr', 1), (2916, 64, 'Ilharre', '', 'fr', 1), (2917, 64, 'Irissarry', '', 'fr', 1), (2918, 64, 'Irouléguy', '', 'fr', 1), (2919, 64, 'Ispoure', '', 'fr', 1), (2920, 64, 'Issor', '', 'fr', 1), (2921, 64, 'Isturits', '', 'fr', 1), (2922, 64, 'Itxassou', '', 'fr', 1), (2923, 64, 'Izeste', '', 'fr', 1), (2924, 64, 'Jasses', '', 'fr', 1), (2925, 64, 'Jatxou', '', 'fr', 1), (2926, 64, 'Jaxu', '', 'fr', 1), (2927, 64, 'Jurançon', '', 'fr', 1), (2928, 64, 'Juxue', '', 'fr', 1), (2929, 64, 'La -Mondrans', '', 'fr', 1), (2930, 64, 'La s', '', 'fr', 1), (2931, 64, 'Labastide-Cézéracq', '', 'fr', 1), (2932, 64, 'La Bastide-Clairence', '', 'fr', 1), (2933, 64, 'Labastide-Monréjeau', '', 'fr', 1), (2934, 64, 'Labastide-Villefranche', '', 'fr', 1), (2935, 64, 'Labatmale', '', 'fr', 1), (2936, 64, 'Labatut', '', 'fr', 1), (2937, 64, 'Labets-Biscay', '', 'fr', 1), (2938, 64, 'Labeyrie', '', 'fr', 1), (2939, 64, 'Lacadée', '', 'fr', 1), (2940, 64, 'Lacarre', '', 'fr', 1), (2941, 64, 'Lacarry-Arhan-Charritte-de-Haut', '', 'fr', 1), (2942, 64, 'Lacommande', '', 'fr', 1), (2943, 64, 'Lacq', '', 'fr', 1), (2944, 64, 'Lagor', '', 'fr', 1), (2945, 64, 'Lagos', '', 'fr', 1), (2946, 64, 'Laguinge-Restoue', '', 'fr', 1), (2947, 64, 'Lahonce', '', 'fr', 1), (2948, 64, 'Lahontan', '', 'fr', 1), (2949, 64, 'Lahourcade', '', 'fr', 1), (2950, 64, 'Lalongue', '', 'fr', 1), (2951, 64, 'Lalonquette', '', 'fr', 1), (2952, 64, 'Lamayou', '', 'fr', 1), (2953, 64, 'Lannecaube', '', 'fr', 1), (2954, 64, 'Lanne-en-Barétous', '', 'fr', 1), (2955, 64, 'Lannepla ', '', 'fr', 1), (2956, 64, 'Lantabat', '', 'fr', 1), (2957, 64, 'Larceveau-Arros-Cibits', '', 'fr', 1), (2958, 64, 'Laroin', '', 'fr', 1), (2959, 64, 'Larrau', '', 'fr', 1), (2960, 64, 'Larressore', '', 'fr', 1), (2961, 64, 'Larreule', '', 'fr', 1), (2962, 64, 'Larribar-Sorhapuru', '', 'fr', 1), (2963, 64, 'Laruns', '', 'fr', 1), (2964, 64, 'Lasclaveries', '', 'fr', 1), (2965, 64, 'Lasse', '', 'fr', 1), (2966, 64, 'Lasserre', '', 'fr', 1), (2967, 64, 'Lasseube', '', 'fr', 1), (2968, 64, 'Lasseubetat', '', 'fr', 1), (2969, 64, 'Lay-Lamidou', '', 'fr', 1), (2970, 64, 'Lecumberry', '', 'fr', 1), (2971, 64, 'Ledeuix', '', 'fr', 1), (2972, 64, 'Lée', '', 'fr', 1), (2973, 64, 'Lées-Athas', '', 'fr', 1), (2974, 64, 'Lembeye', '', 'fr', 1), (2975, 64, 'Lème', '', 'fr', 1), (2976, 64, 'Léren', '', 'fr', 1), (2977, 64, 'Lescar', '', 'fr', 1), (2978, 64, 'Lescun', '', 'fr', 1), (2979, 64, 'Lespielle', '', 'fr', 1), (2980, 64, 'Lespourcy', '', 'fr', 1), (2981, 64, 'Lestelle-Bétharram', '', 'fr', 1), (2982, 64, 'L\'Hôpital-d\'Orion', '', 'fr', 1), (2983, 64, 'L\'Hôpital-Saint-Blaise', '', 'fr', 1), (2984, 64, 'Lichans-Sunhar', '', 'fr', 1), (2985, 64, 'Lichos', '', 'fr', 1), (2986, 64, 'Licq-Athérey', '', 'fr', 1), (2987, 64, 'Limendous', '', 'fr', 1), (2988, 64, 'Livron', '', 'fr', 1), (2989, 64, 'Lohitzun-Oyhercq', '', 'fr', 1), (2990, 64, 'Lombia', '', 'fr', 1), (2991, 64, 'Lonçon', '', 'fr', 1), (2992, 64, 'Lons', '', 'fr', 1), (2993, 64, 'Loubieng', '', 'fr', 1), (2994, 64, 'Louhossoa', '', 'fr', 1), (2995, 64, 'Lourdios-Ichère', '', 'fr', 1), (2996, 64, 'Lourenties', '', 'fr', 1), (2997, 64, 'Louvie-Juzon', '', 'fr', 1), (2998, 64, 'Louvie-Soubiron', '', 'fr', 1), (2999, 64, 'Louvigny', '', 'fr', 1), (3000, 64, 'Luc-Armau', '', 'fr', 1), (3001, 64, 'Lucarré', '', 'fr', 1), (3002, 64, 'Lucgarier', '', 'fr', 1), (3003, 64, 'Lucq-de-Béarn', '', 'fr', 1), (3004, 64, 'Lurbe-Saint-Christau', '', 'fr', 1), (3005, 64, 'Lussagnet-Lusson', '', 'fr', 1), (3006, 64, 'Luxe-Sumberraute', '', 'fr', 1), (3007, 64, 'Lys', '', 'fr', 1), (3008, 64, 'Macaye', '', 'fr', 1), (3009, 64, 'Malaussanne', '', 'fr', 1), (3010, 64, 'Mascara s-Haron', '', 'fr', 1), (3011, 64, 'Maslacq', '', 'fr', 1), (3012, 64, 'Masparraute', '', 'fr', 1), (3013, 64, 'Maspie-Lalonquère-Juillacq', '', 'fr', 1), (3014, 64, 'Maucor', '', 'fr', 1), (3015, 64, 'Mauléon-Licharre', '', 'fr', 1), (3016, 64, 'Maure', '', 'fr', 1), (3017, 64, 'Mazères-Lezons', '', 'fr', 1), (3018, 64, 'Mazerolles', '', 'fr', 1), (3019, 64, 'Méharin', '', 'fr', 1), (3020, 64, 'Meillon', '', 'fr', 1), (3021, 64, 'Mendionde', '', 'fr', 1), (3022, 64, 'Menditte', '', 'fr', 1), (3023, 64, 'Mendive', '', 'fr', 1), (3024, 64, 'Méracq', '', 'fr', 1), (3025, 64, 'Méritein', '', 'fr', 1), (3026, 64, 'Mesplède', '', 'fr', 1), (3027, 64, 'Mialos', '', 'fr', 1), (3028, 64, 'Miossens-Lanusse', '', 'fr', 1), (3029, 64, 'Mirepeix', '', 'fr', 1), (3030, 64, 'Momas', '', 'fr', 1), (3031, 64, 'Momy', '', 'fr', 1), (3032, 64, 'Monassut-Audiracq', '', 'fr', 1), (3033, 64, 'Moncaup', '', 'fr', 1), (3034, 64, 'Moncayolle-Larrory-Mendibieu', '', 'fr', 1), (3035, 64, 'Moncla', '', 'fr', 1), (3036, 64, 'Monein', '', 'fr', 1), (3037, 64, 'Monpezat', '', 'fr', 1), (3038, 64, 'Monségur', '', 'fr', 1), (3039, 64, 'Mont', '', 'fr', 1), (3040, 64, 'Montagut', '', 'fr', 1), (3041, 64, 'Montaner', '', 'fr', 1), (3042, 64, 'Montardon', '', 'fr', 1), (3043, 64, 'Montaut', '', 'fr', 1), (3044, 64, 'Mont-Disse', '', 'fr', 1), (3045, 64, 'Montfort', '', 'fr', 1), (3046, 64, 'Montory', '', 'fr', 1), (3047, 64, 'Morla s', '', 'fr', 1), (3048, 64, 'Morlanne', '', 'fr', 1), (3049, 64, 'Mouguerre', '', 'fr', 1), (3050, 64, 'Mouhous', '', 'fr', 1), (3051, 64, 'Moumour', '', 'fr', 1), (3052, 64, 'Mourenx', '', 'fr', 1), (3053, 64, 'Musculdy', '', 'fr', 1), (3054, 64, 'Nabas', '', 'fr', 1), (3055, 64, 'Narcastet', '', 'fr', 1), (3056, 64, 'Narp', '', 'fr', 1), (3057, 64, 'Navailles-Angos', '', 'fr', 1), (3058, 64, 'Navarrenx', '', 'fr', 1), (3059, 64, 'Nay', '', 'fr', 1), (3060, 64, 'Noguères', '', 'fr', 1), (3061, 64, 'Nousty', '', 'fr', 1), (3062, 64, 'Ogenne-Camptort', '', 'fr', 1), (3063, 64, 'Ogeu-les-Bains', '', 'fr', 1), (3064, 64, 'Oloron-Sainte-Marie', '', 'fr', 1), (3065, 64, 'Ora s', '', 'fr', 1), (3066, 64, 'Ordiarp', '', 'fr', 1), (3067, 64, 'Orègue', '', 'fr', 1), (3068, 64, 'Orin', '', 'fr', 1), (3069, 64, 'Orion', '', 'fr', 1), (3070, 64, 'Orriule', '', 'fr', 1), (3071, 64, 'Orsanco', '', 'fr', 1), (3072, 64, 'Orthez', '', 'fr', 1), (3073, 64, 'Os-Marsillon', '', 'fr', 1), (3074, 64, 'Ossas-Suhare', '', 'fr', 1), (3075, 64, 'Osse-en-Aspe', '', 'fr', 1), (3076, 64, 'Ossenx', '', 'fr', 1), (3077, 64, 'Osserain-Rivareyte', '', 'fr', 1), (3078, 64, 'Ossès', '', 'fr', 1), (3079, 64, 'Ostabat-Asme', '', 'fr', 1), (3080, 64, 'Ouillon', '', 'fr', 1), (3081, 64, 'Ousse', '', 'fr', 1), (3082, 64, 'Ozenx-Montestrucq', '', 'fr', 1), (3083, 64, 'Pagolle', '', 'fr', 1), (3084, 64, 'Parbayse', '', 'fr', 1), (3085, 64, 'Pardies', '', 'fr', 1), (3086, 64, 'Pardies-Piétat', '', 'fr', 1), (3087, 64, 'Pau', '', 'fr', 1), (3088, 64, 'Peyrelongue-Abos', '', 'fr', 1), (3089, 64, 'Piets-Plasence-Moustrou', '', 'fr', 1), (3090, 64, 'Poey-de-Lescar', '', 'fr', 1), (3091, 64, 'Poey-d\'Oloron', '', 'fr', 1), (3092, 64, 'Pomps', '', 'fr', 1), (3093, 64, 'Ponson-Debat-Pouts', '', 'fr', 1), (3094, 64, 'Ponson-Dessus', '', 'fr', 1), (3095, 64, 'Pontacq', '', 'fr', 1), (3096, 64, 'Pontiacq-Viellepinte', '', 'fr', 1), (3097, 64, 'Portet', '', 'fr', 1), (3098, 64, 'Pouliacq', '', 'fr', 1), (3099, 64, 'Poursiugues-Boucoue', '', 'fr', 1), (3100, 64, 'Préchacq-Josbaig', '', 'fr', 1), (3101, 64, 'Préchacq-Navarrenx', '', 'fr', 1), (3102, 64, 'Précilhon', '', 'fr', 1), (3103, 64, 'Puyoô', '', 'fr', 1), (3104, 64, 'Ramous', '', 'fr', 1), (3105, 64, 'Rébénacq', '', 'fr', 1), (3106, 64, 'Ribarrouy', '', 'fr', 1), (3107, 64, 'Riupeyrous', '', 'fr', 1), (3108, 64, 'Rivehaute', '', 'fr', 1), (3109, 64, 'Rontignon', '', 'fr', 1), (3110, 64, 'Roquiague', '', 'fr', 1), (3111, 64, 'Saint-Abit', '', 'fr', 1), (3112, 64, 'Saint-Armou', '', 'fr', 1), (3113, 64, 'Saint-Boès', '', 'fr', 1), (3114, 64, 'Saint-Castin', '', 'fr', 1), (3115, 64, 'Saint-Dos', '', 'fr', 1), (3116, 64, 'Sainte-Colome', '', 'fr', 1), (3117, 64, 'Sainte-Engrâce', '', 'fr', 1), (3118, 64, 'Saint-Esteben', '', 'fr', 1), (3119, 64, 'Saint-Étienne-de-Baïgorry', '', 'fr', 1), (3120, 64, 'Saint-Faust', '', 'fr', 1), (3121, 64, 'Saint-Girons-en-Béarn', '', 'fr', 1), (3122, 64, 'Saint-Gladie-Arrive-Munein', '', 'fr', 1), (3123, 64, 'Saint-Goin', '', 'fr', 1), (3124, 64, 'Saint-Jammes', '', 'fr', 1), (3125, 64, 'Saint-Jean-de-Luz', '', 'fr', 1), (3126, 64, 'Saint-Jean-le-Vieux', '', 'fr', 1), (3127, 64, 'Saint-Jean-Pied-de-Port', '', 'fr', 1), (3128, 64, 'Saint-Jean-Poudge', '', 'fr', 1), (3129, 64, 'Saint-Just-Ibarre', '', 'fr', 1), (3130, 64, 'Saint-Laurent-Bretagne', '', 'fr', 1), (3131, 64, 'Saint-Martin-d\'Arberoue', '', 'fr', 1), (3132, 64, 'Saint-Martin-d\'Arrossa', '', 'fr', 1), (3133, 64, 'Saint-Médard', '', 'fr', 1), (3134, 64, 'Saint-Michel', '', 'fr', 1), (3135, 64, 'Saint-Palais', '', 'fr', 1), (3136, 64, 'Saint-Pé-de-Léren', '', 'fr', 1), (3137, 64, 'Saint-Pée-sur-Nivelle', '', 'fr', 1), (3138, 64, 'Saint-Pierre-d\'Irube', '', 'fr', 1), (3139, 64, 'Saint-Vincent', '', 'fr', 1), (3140, 64, 'Salies-de-Béarn', '', 'fr', 1), (3141, 64, 'Salles-Mongiscard', '', 'fr', 1), (3142, 64, 'Sallespisse', '', 'fr', 1), (3143, 64, 'Sames', '', 'fr', 1), (3144, 64, 'Samsons-Lion', '', 'fr', 1), (3145, 64, 'Sare', '', 'fr', 1), (3146, 64, 'Sarpourenx', '', 'fr', 1), (3147, 64, 'Sarrance', '', 'fr', 1), (3148, 64, 'Saubole', '', 'fr', 1), (3149, 64, 'Saucède', '', 'fr', 1), (3150, 64, 'Sauguis-Saint-Étienne', '', 'fr', 1), (3151, 64, 'Sault-de-Navailles', '', 'fr', 1), (3152, 64, 'Sauvagnon', '', 'fr', 1), (3153, 64, 'Sauvelade', '', 'fr', 1), (3154, 64, 'Sauveterre-de-Béarn', '', 'fr', 1), (3155, 64, 'Séby', '', 'fr', 1), (3156, 64, 'Sedze-Maubecq', '', 'fr', 1), (3157, 64, 'Sedzère', '', 'fr', 1), (3158, 64, 'Séméacq-Blachon', '', 'fr', 1), (3159, 64, 'Sendets', '', 'fr', 1), (3160, 64, 'Serres-Castet', '', 'fr', 1), (3161, 64, 'Serres-Morla s', '', 'fr', 1), (3162, 64, 'Serres-Sainte-Marie', '', 'fr', 1), (3163, 64, 'Sévignacq', '', 'fr', 1), (3164, 64, 'Sévignacq-Meyracq', '', 'fr', 1), (3165, 64, 'Simacourbe', '', 'fr', 1), (3166, 64, 'Siros', '', 'fr', 1), (3167, 64, 'Soumoulou', '', 'fr', 1), (3168, 64, 'Souraïde', '', 'fr', 1), (3169, 64, 'Suhescun', '', 'fr', 1), (3170, 64, 'Sus', '', 'fr', 1), (3171, 64, 'Susmiou', '', 'fr', 1), (3172, 64, 'Tabaille-Usquain', '', 'fr', 1), (3173, 64, 'Tadousse-Ussau', '', 'fr', 1), (3174, 64, 'Tardets-Sorholus', '', 'fr', 1), (3175, 64, 'Taron-Sadirac-Viellenave', '', 'fr', 1), (3176, 64, 'Tarsacq', '', 'fr', 1), (3177, 64, 'Thèze', '', 'fr', 1), (3178, 64, 'Trois-Villes', '', 'fr', 1), (3179, 64, 'Uhart-Cize', '', 'fr', 1), (3180, 64, 'Uhart-Mixe', '', 'fr', 1), (3181, 64, 'Urcuit', '', 'fr', 1), (3182, 64, 'Urdès', '', 'fr', 1), (3183, 64, 'Urdos', '', 'fr', 1), (3184, 64, 'Urepel', '', 'fr', 1), (3185, 64, 'Urost', '', 'fr', 1), (3186, 64, 'Urrugne', '', 'fr', 1), (3187, 64, 'Urt', '', 'fr', 1), (3188, 64, 'Ustaritz', '', 'fr', 1), (3189, 64, 'Uzan', '', 'fr', 1), (3190, 64, 'Uzein', '', 'fr', 1), (3191, 64, 'Uzos', '', 'fr', 1), (3192, 64, 'Verdets', '', 'fr', 1), (3193, 64, 'Vialer', '', 'fr', 1), (3194, 64, 'Viellenave-d\'Arthez', '', 'fr', 1), (3195, 64, 'Viellenave-de-Navarrenx', '', 'fr', 1), (3196, 64, 'Vielleségure', '', 'fr', 1), (3197, 64, 'Vignes', '', 'fr', 1), (3198, 64, 'Villefranque', '', 'fr', 1), (3199, 64, 'Viodos-Abense-de-Bas', '', 'fr', 1), (3200, 64, 'Viven', '', 'fr', 1),
(3201, 3, 'Abrest', '', 'fr', 1), (3202, 3, 'Agonges', '', 'fr', 1), (3203, 3, 'Ainay-le-Château', '', 'fr', 1), (3204, 3, 'Andelaroche', '', 'fr', 1), (3205, 3, 'Archignat', '', 'fr', 1), (3206, 3, 'Arfeuilles', '', 'fr', 1), (3207, 3, 'Arpheuilles-Saint-Priest', '', 'fr', 1), (3208, 3, 'Arronnes', '', 'fr', 1), (3209, 3, 'Aubigny', '', 'fr', 1), (3210, 3, 'Audes', '', 'fr', 1), (3211, 3, 'Aurouër', '', 'fr', 1), (3212, 3, 'Autry-Issards', '', 'fr', 1), (3213, 3, 'Avermes', '', 'fr', 1), (3214, 3, 'Avrilly', '', 'fr', 1), (3215, 3, 'Bagneux', '', 'fr', 1), (3216, 3, 'Barberier', '', 'fr', 1), (3217, 3, 'Barrais-Bussolles', '', 'fr', 1), (3218, 3, 'Bayet', '', 'fr', 1), (3219, 3, 'Beaulon', '', 'fr', 1), (3220, 3, 'Beaune-d\'Allier', '', 'fr', 1), (3221, 3, 'Bègues', '', 'fr', 1), (3222, 3, 'Bellenaves', '', 'fr', 1), (3223, 3, 'Bellerive-sur-Allier', '', 'fr', 1), (3224, 3, 'Bert', '', 'fr', 1), (3225, 3, 'Bessay-sur-Allier', '', 'fr', 1), (3226, 3, 'Besson', '', 'fr', 1), (3227, 3, 'Bézenet', '', 'fr', 1), (3228, 3, 'Billezois', '', 'fr', 1), (3229, 3, 'Billy', '', 'fr', 1), (3230, 3, 'Biozat', '', 'fr', 1), (3231, 3, 'Bizeneuille', '', 'fr', 1), (3232, 3, 'Blomard', '', 'fr', 1), (3233, 3, 'Bost', '', 'fr', 1), (3234, 3, 'Boucé', '', 'fr', 1), (3235, 3, 'Bourbon-l\'Archambault', '', 'fr', 1), (3236, 3, 'Braize', '', 'fr', 1), (3237, 3, 'Bransat', '', 'fr', 1), (3238, 3, 'Bresnay', '', 'fr', 1), (3239, 3, 'Bressolles', '', 'fr', 1), (3240, 3, 'Broût-Vernet', '', 'fr', 1), (3241, 3, 'Brugheas', '', 'fr', 1), (3242, 3, 'Busset', '', 'fr', 1), (3243, 3, 'Buxières-les-Mines', '', 'fr', 1), (3244, 3, 'Cérilly', '', 'fr', 1), (3245, 3, 'Cesset', '', 'fr', 1), (3246, 3, 'Chambérat', '', 'fr', 1), (3247, 3, 'Chamblet', '', 'fr', 1), (3248, 3, 'Chantelle', '', 'fr', 1), (3249, 3, 'Chapeau', '', 'fr', 1), (3250, 3, 'Chappes', '', 'fr', 1), (3251, 3, 'Chareil-Cintrat', '', 'fr', 1), (3252, 3, 'Charmeil', '', 'fr', 1), (3253, 3, 'Charmes', '', 'fr', 1), (3254, 3, 'Charroux', '', 'fr', 1), (3255, 3, 'Chassenard', '', 'fr', 1), (3256, 3, 'Château-sur-Allier', '', 'fr', 1), (3257, 3, 'Châtel-de-Neuvre', '', 'fr', 1), (3258, 3, 'Châtel-Montagne', '', 'fr', 1), (3259, 3, 'Châtelperron', '', 'fr', 1), (3260, 3, 'Châtelus', '', 'fr', 1), (3261, 3, 'Châtillon', '', 'fr', 1), (3262, 3, 'Chavenon', '', 'fr', 1), (3263, 3, 'Chavroches', '', 'fr', 1), (3264, 3, 'Chazemais', '', 'fr', 1), (3265, 3, 'Chemilly', '', 'fr', 1), (3266, 3, 'Chevagnes', '', 'fr', 1), (3267, 3, 'Chezelle', '', 'fr', 1), (3268, 3, 'Chézy', '', 'fr', 1), (3269, 3, 'Chirat-l\'Église', '', 'fr', 1), (3270, 3, 'Chouvigny', '', 'fr', 1), (3271, 3, 'Cindré', '', 'fr', 1), (3272, 3, 'Cognat-Lyonne', '', 'fr', 1), (3273, 3, 'Colombier', '', 'fr', 1), (3274, 3, 'Commentry', '', 'fr', 1), (3275, 3, 'Contigny', '', 'fr', 1), (3276, 3, 'Cosne-d\'Allier', '', 'fr', 1), (3277, 3, 'Coulandon', '', 'fr', 1), (3278, 3, 'Coulanges', '', 'fr', 1), (3279, 3, 'Couleuvre', '', 'fr', 1), (3280, 3, 'Courçais', '', 'fr', 1), (3281, 3, 'Coutansouze', '', 'fr', 1), (3282, 3, 'Couzon', '', 'fr', 1), (3283, 3, 'Créchy', '', 'fr', 1), (3284, 3, 'Cressanges', '', 'fr', 1), (3285, 3, 'Creuzier-le-Neuf', '', 'fr', 1), (3286, 3, 'Creuzier-le-Vieux', '', 'fr', 1), (3287, 3, 'Cusset', '', 'fr', 1), (3288, 3, 'Deneuille-lès-Chantelle', '', 'fr', 1), (3289, 3, 'Deneuille-les-Mines', '', 'fr', 1), (3290, 3, 'Désertines', '', 'fr', 1), (3291, 3, 'Deux-Chaises', '', 'fr', 1), (3292, 3, 'Diou', '', 'fr', 1), (3293, 3, 'Domérat', '', 'fr', 1), (3294, 3, 'Dompierre-sur-Besbre', '', 'fr', 1), (3295, 3, 'Doyet', '', 'fr', 1), (3296, 3, 'Droiturier', '', 'fr', 1), (3297, 3, 'Durdat-Larequille', '', 'fr', 1), (3298, 3, 'Ébreuil', '', 'fr', 1), (3299, 3, 'Échassières', '', 'fr', 1), (3300, 3, 'Escurolles', '', 'fr', 1), (3301, 3, 'Espinasse-Vozelle', '', 'fr', 1), (3302, 3, 'Estivareilles', '', 'fr', 1), (3303, 3, 'Étroussat', '', 'fr', 1), (3304, 3, 'Ferrières-sur-Sichon', '', 'fr', 1), (3305, 3, 'Fleuriel', '', 'fr', 1), (3306, 3, 'Fourilles', '', 'fr', 1), (3307, 3, 'Franchesse', '', 'fr', 1), (3308, 3, 'Gannat', '', 'fr', 1), (3309, 3, 'Gannay-sur-Loire', '', 'fr', 1), (3310, 3, 'Garnat-sur-Engièvre', '', 'fr', 1), (3311, 3, 'Gennetines', '', 'fr', 1), (3312, 3, 'Gipcy', '', 'fr', 1), (3313, 3, 'Givarlais', '', 'fr', 1), (3314, 3, 'Gouise', '', 'fr', 1), (3315, 3, 'Hauterive', '', 'fr', 1), (3316, 3, 'Hérisson', '', 'fr', 1), (3317, 3, 'Huriel', '', 'fr', 1), (3318, 3, 'Hyds', '', 'fr', 1), (3319, 3, 'Isle-et-Bardais', '', 'fr', 1), (3320, 3, 'Isserpent', '', 'fr', 1), (3321, 3, 'Jaligny-sur-Besbre', '', 'fr', 1), (3322, 3, 'Jenzat', '', 'fr', 1), (3323, 3, 'La Celle', '', 'fr', 1), (3324, 3, 'La Chabanne', '', 'fr', 1), (3325, 3, 'La Chapelaude', '', 'fr', 1), (3326, 3, 'La Chapelle', '', 'fr', 1), (3327, 3, 'La Chapelle-aux-Chasses', '', 'fr', 1), (3328, 3, 'Laféline', '', 'fr', 1), (3329, 3, 'La Ferté-Hauterive', '', 'fr', 1), (3330, 3, 'La Guillermie', '', 'fr', 1), (3331, 3, 'Lalizolle', '', 'fr', 1), (3332, 3, 'Lamaids', '', 'fr', 1), (3333, 3, 'Langy', '', 'fr', 1), (3334, 3, 'Lapalisse', '', 'fr', 1), (3335, 3, 'La Petite-Marche', '', 'fr', 1), (3336, 3, 'Laprugne', '', 'fr', 1), (3337, 3, 'Lavault-Sainte-Anne', '', 'fr', 1), (3338, 3, 'Lavoine', '', 'fr', 1), (3339, 3, 'Le Bouchaud', '', 'fr', 1), (3340, 3, 'Le Brethon', '', 'fr', 1), (3341, 3, 'Le Breuil', '', 'fr', 1), (3342, 3, 'Le Donjon', '', 'fr', 1), (3343, 3, 'Le Mayet-d\'École', '', 'fr', 1), (3344, 3, 'Le Mayet-de-Montagne', '', 'fr', 1), (3345, 3, 'Le Montet', '', 'fr', 1), (3346, 3, 'Lenax', '', 'fr', 1), (3347, 3, 'Le Pin', '', 'fr', 1), (3348, 3, 'Lételon', '', 'fr', 1), (3349, 3, 'Le Theil', '', 'fr', 1), (3350, 3, 'Le Vernet', '', 'fr', 1), (3351, 3, 'Le Veurdre', '', 'fr', 1), (3352, 3, 'Le Vilhain', '', 'fr', 1), (3353, 3, 'Liernolles', '', 'fr', 1), (3354, 3, 'Lignerolles', '', 'fr', 1), (3355, 3, 'Limoise', '', 'fr', 1), (3356, 3, 'Loddes', '', 'fr', 1), (3357, 3, 'Loriges', '', 'fr', 1), (3358, 3, 'Louchy-Montfand', '', 'fr', 1), (3359, 3, 'Louroux-Bourbonnais', '', 'fr', 1), (3360, 3, 'Louroux-de-Beaune', '', 'fr', 1), (3361, 3, 'Louroux-de-Bouble', '', 'fr', 1), (3362, 3, 'Louroux-Hodement', '', 'fr', 1), (3363, 3, 'Luneau', '', 'fr', 1), (3364, 3, 'Lurcy-Lévis', '', 'fr', 1), (3365, 3, 'Lusigny', '', 'fr', 1), (3366, 3, 'Magnet', '', 'fr', 1), (3367, 3, 'Maillet', '', 'fr', 1), (3368, 3, 'Malicorne', '', 'fr', 1), (3369, 3, 'Marcenat', '', 'fr', 1), (3370, 3, 'Marcillat-en-Combraille', '', 'fr', 1), (3371, 3, 'Marigny', '', 'fr', 1), (3372, 3, 'Mariol', '', 'fr', 1), (3373, 3, 'Mazerier', '', 'fr', 1), (3374, 3, 'Mazirat', '', 'fr', 1), (3375, 3, 'Meaulne', '', 'fr', 1), (3376, 3, 'Meillard', '', 'fr', 1), (3377, 3, 'Meillers', '', 'fr', 1), (3378, 3, 'Mercy', '', 'fr', 1), (3379, 3, 'Mesples', '', 'fr', 1), (3380, 3, 'Molinet', '', 'fr', 1), (3381, 3, 'Molles', '', 'fr', 1), (3382, 3, 'Monestier', '', 'fr', 1), (3383, 3, 'Monétay-sur-Allier', '', 'fr', 1), (3384, 3, 'Monétay-sur-Loire', '', 'fr', 1), (3385, 3, 'Montaiguët-en-Forez', '', 'fr', 1), (3386, 3, 'Montaigu-le-Blin', '', 'fr', 1), (3387, 3, 'Montbeugny', '', 'fr', 1), (3388, 3, 'Montcombroux-les-Mines', '', 'fr', 1), (3389, 3, 'Monteignet-sur-l\'Andelot', '', 'fr', 1), (3390, 3, 'Montilly', '', 'fr', 1), (3391, 3, 'Montluçon', '', 'fr', 1), (3392, 3, 'Montmarault', '', 'fr', 1), (3393, 3, 'Montoldre', '', 'fr', 1), (3394, 3, 'Montord', '', 'fr', 1), (3395, 3, 'Montvicq', '', 'fr', 1), (3396, 3, 'Moulins', '', 'fr', 1), (3397, 3, 'Murat', '', 'fr', 1), (3398, 3, 'Nades', '', 'fr', 1), (3399, 3, 'Nassigny', '', 'fr', 1), (3400, 3, 'Naves', '', 'fr', 1), (3401, 3, 'Néris-les-Bains', '', 'fr', 1), (3402, 3, 'Neuilly-en-Donjon', '', 'fr', 1), (3403, 3, 'Neuilly-le-Réal', '', 'fr', 1), (3404, 3, 'Neure', '', 'fr', 1), (3405, 3, 'Neuvy', '', 'fr', 1), (3406, 3, 'Nizerolles', '', 'fr', 1), (3407, 3, 'Noyant-d\'Allier', '', 'fr', 1), (3408, 3, 'Paray-le-Frésil', '', 'fr', 1), (3409, 3, 'Paray-sous-Briailles', '', 'fr', 1), (3410, 3, 'Périgny', '', 'fr', 1), (3411, 3, 'Pierrefitte-sur-Loire', '', 'fr', 1), (3412, 3, 'Poëzat', '', 'fr', 1), (3413, 3, 'Pouzy-Mésangy', '', 'fr', 1), (3414, 3, 'Prémilhat', '', 'fr', 1), (3415, 3, 'Quinssaines', '', 'fr', 1), (3416, 3, 'Reugny', '', 'fr', 1), (3417, 3, 'Rocles', '', 'fr', 1), (3418, 3, 'Rongères', '', 'fr', 1), (3419, 3, 'Ronnet', '', 'fr', 1), (3420, 3, 'Saint-Angel', '', 'fr', 1), (3421, 3, 'Saint-Aubin-le-Monial', '', 'fr', 1), (3422, 3, 'Saint-Bonnet-de-Four', '', 'fr', 1), (3423, 3, 'Saint-Bonnet-de-Rochefort', '', 'fr', 1), (3424, 3, 'Saint-Bonnet-Tronçais', '', 'fr', 1), (3425, 3, 'Saint-Caprais', '', 'fr', 1), (3426, 3, 'Saint-Christophe', '', 'fr', 1), (3427, 3, 'Saint-Clément', '', 'fr', 1), (3428, 3, 'Saint-Désiré', '', 'fr', 1), (3429, 3, 'Saint-Didier-en-Donjon', '', 'fr', 1), (3430, 3, 'Saint-Didier-la-Forêt', '', 'fr', 1), (3431, 3, 'Saint-Éloy-d\'Allier', '', 'fr', 1), (3432, 3, 'Saint-Ennemond', '', 'fr', 1), (3433, 3, 'Sainte-Thérence', '', 'fr', 1), (3434, 3, 'Saint-Étienne-de-Vicq', '', 'fr', 1), (3435, 3, 'Saint-Fargeol', '', 'fr', 1), (3436, 3, 'Saint-Félix', '', 'fr', 1), (3437, 3, 'Saint-Genest', '', 'fr', 1), (3438, 3, 'Saint-Gérand-de-Vaux', '', 'fr', 1), (3439, 3, 'Saint-Gérand-le-Puy', '', 'fr', 1), (3440, 3, 'Saint-Germain-de-Salles', '', 'fr', 1), (3441, 3, 'Saint-Germain-des-Fossés', '', 'fr', 1), (3442, 3, 'Saint-Hilaire', '', 'fr', 1), (3443, 3, 'Saint-Léger-sur-Vouzance', '', 'fr', 1), (3444, 3, 'Saint-Léon', '', 'fr', 1), (3445, 3, 'Saint-Léopardin-d\'Augy', '', 'fr', 1), (3446, 3, 'Saint-Loup', '', 'fr', 1), (3447, 3, 'Saint-Marcel-en-Marcillat', '', 'fr', 1), (3448, 3, 'Saint-Marcel-en-Murat', '', 'fr', 1), (3449, 3, 'Saint-Martin-des-Lais', '', 'fr', 1), (3450, 3, 'Saint-Martinien', '', 'fr', 1), (3451, 3, 'Saint-Menoux', '', 'fr', 1), (3452, 3, 'Saint-Nicolas-des-Biefs', '', 'fr', 1), (3453, 3, 'Saint-Palais', '', 'fr', 1), (3454, 3, 'Saint-Pierre-Laval', '', 'fr', 1), (3455, 3, 'Saint-Plaisir', '', 'fr', 1), (3456, 3, 'Saint-Pont', '', 'fr', 1), (3457, 3, 'Saint-Pourçain-sur-Besbre', '', 'fr', 1), (3458, 3, 'Saint-Pourçain-sur-Sioule', '', 'fr', 1), (3459, 3, 'Saint-Priest-d\'Andelot', '', 'fr', 1), (3460, 3, 'Saint-Priest-en-Murat', '', 'fr', 1), (3461, 3, 'Saint-Prix', '', 'fr', 1), (3462, 3, 'Saint-Rémy-en-Rollat', '', 'fr', 1), (3463, 3, 'Saint-Sauvier', '', 'fr', 1), (3464, 3, 'Saint-Sornin', '', 'fr', 1), (3465, 3, 'Saint-Victor', '', 'fr', 1), (3466, 3, 'Saint-Voir', '', 'fr', 1), (3467, 3, 'Saint-Yorre', '', 'fr', 1), (3468, 3, 'Saligny-sur-Roudon', '', 'fr', 1), (3469, 3, 'Sanssat', '', 'fr', 1), (3470, 3, 'Saulcet', '', 'fr', 1), (3471, 3, 'Saulzet', '', 'fr', 1), (3472, 3, 'Sauvagny', '', 'fr', 1), (3473, 3, 'Sazeret', '', 'fr', 1), (3474, 3, 'Serbannes', '', 'fr', 1), (3475, 3, 'Servilly', '', 'fr', 1), (3476, 3, 'Seuillet', '', 'fr', 1), (3477, 3, 'Sorbier', '', 'fr', 1), (3478, 3, 'Souvigny', '', 'fr', 1), (3479, 3, 'Sussat', '', 'fr', 1), (3480, 3, 'Target', '', 'fr', 1), (3481, 3, 'Taxat-Senat', '', 'fr', 1), (3482, 3, 'Teillet-Argenty', '', 'fr', 1), (3483, 3, 'Terjat', '', 'fr', 1), (3484, 3, 'Theneuille', '', 'fr', 1), (3485, 3, 'Thiel-sur-Acolin', '', 'fr', 1), (3486, 3, 'Thionne', '', 'fr', 1), (3487, 3, 'Tortezais', '', 'fr', 1), (3488, 3, 'Toulon-sur-Allier', '', 'fr', 1), (3489, 3, 'Treban', '', 'fr', 1), (3490, 3, 'Treignat', '', 'fr', 1), (3491, 3, 'Treteau', '', 'fr', 1), (3492, 3, 'Trévol', '', 'fr', 1), (3493, 3, 'Trézelles', '', 'fr', 1), (3494, 3, 'Tronget', '', 'fr', 1), (3495, 3, 'Urçay', '', 'fr', 1), (3496, 3, 'Ussel-d\'Allier', '', 'fr', 1), (3497, 3, 'Valignat', '', 'fr', 1), (3498, 3, 'Valigny', '', 'fr', 1), (3499, 3, 'Vallon-en-Sully', '', 'fr', 1), (3500, 3, 'Varennes-sur-Allier', '', 'fr', 1), (3501, 3, 'Varennes-sur-Tèche', '', 'fr', 1), (3502, 3, 'Vaumas', '', 'fr', 1), (3503, 3, 'Vaux', '', 'fr', 1), (3504, 3, 'Veauce', '', 'fr', 1), (3505, 3, 'Venas', '', 'fr', 1), (3506, 3, 'Vendat', '', 'fr', 1), (3507, 3, 'Verneix', '', 'fr', 1), (3508, 3, 'Verneuil-en-Bourbonnais', '', 'fr', 1), (3509, 3, 'Vernusse', '', 'fr', 1), (3510, 3, 'Vichy', '', 'fr', 1), (3511, 3, 'Vicq', '', 'fr', 1), (3512, 3, 'Vieure', '', 'fr', 1), (3513, 3, 'Villebret', '', 'fr', 1), (3514, 3, 'Villefranche-d\'Allier', '', 'fr', 1), (3515, 3, 'Villeneuve-sur-Allier', '', 'fr', 1), (3516, 3, 'Viplaix', '', 'fr', 1), (3517, 3, 'Vitray', '', 'fr', 1), (3518, 3, 'Voussac', '', 'fr', 1), (3519, 3, 'Ygrande', '', 'fr', 1), (3520, 3, 'Yzeure', '', 'fr', 1),
(3521, 15, 'Albepierre-Bredons', '', 'fr', 1), (3522, 15, 'Allanche', '', 'fr', 1), (3523, 15, 'Alleuze', '', 'fr', 1), (3524, 15, 'Ally', '', 'fr', 1), (3525, 15, 'Andelat', '', 'fr', 1), (3526, 15, 'Anglards-de-Saint-Flour', '', 'fr', 1), (3527, 15, 'Anglards-de-Salers', '', 'fr', 1), (3528, 15, 'Anterrieux', '', 'fr', 1), (3529, 15, 'Antignac', '', 'fr', 1), (3530, 15, 'Apchon', '', 'fr', 1), (3531, 15, 'Arches', '', 'fr', 1), (3532, 15, 'Arnac', '', 'fr', 1), (3533, 15, 'Arpajon-sur-Cère', '', 'fr', 1), (3534, 15, 'Auriac-l\'Église', '', 'fr', 1), (3535, 15, 'Aurillac', '', 'fr', 1), (3536, 15, 'Auzers', '', 'fr', 1), (3537, 15, 'Ayrens', '', 'fr', 1), (3538, 15, 'Badailhac', '', 'fr', 1), (3539, 15, 'Barriac-les-Bosquets', '', 'fr', 1), (3540, 15, 'Bassignac', '', 'fr', 1), (3541, 15, 'Beaulieu', '', 'fr', 1), (3542, 15, 'Besse', '', 'fr', 1), (3543, 15, 'Boisset', '', 'fr', 1), (3544, 15, 'Bonnac', '', 'fr', 1), (3545, 15, 'Brageac', '', 'fr', 1), (3546, 15, 'Brezons', '', 'fr', 1), (3547, 15, 'Calvinet', '', 'fr', 1), (3548, 15, 'Carlat', '', 'fr', 1), (3549, 15, 'Cassaniouze', '', 'fr', 1), (3550, 15, 'Cayrols', '', 'fr', 1), (3551, 15, 'Celles', '', 'fr', 1), (3552, 15, 'Celoux', '', 'fr', 1), (3553, 15, 'Cézens', '', 'fr', 1), (3554, 15, 'Chaliers', '', 'fr', 1), (3555, 15, 'Chalinargues', '', 'fr', 1), (3556, 15, 'Chalvignac', '', 'fr', 1), (3557, 15, 'Champagnac', '', 'fr', 1), (3558, 15, 'Champs-sur-Tarentaine-Marchal', '', 'fr', 1), (3559, 15, 'Chanterelle', '', 'fr', 1), (3560, 15, 'Charmensac', '', 'fr', 1), (3561, 15, 'Chastel-sur-Murat', '', 'fr', 1), (3562, 15, 'Chaudes-Aigues', '', 'fr', 1), (3563, 15, 'Chaussenac', '', 'fr', 1), (3564, 15, 'Chavagnac', '', 'fr', 1), (3565, 15, 'Chazelles', '', 'fr', 1), (3566, 15, 'Cheylade', '', 'fr', 1), (3567, 15, 'Clavières', '', 'fr', 1), (3568, 15, 'Collandres', '', 'fr', 1), (3569, 15, 'Coltines', '', 'fr', 1), (3570, 15, 'Condat', '', 'fr', 1), (3571, 15, 'Coren', '', 'fr', 1), (3572, 15, 'Crandelles', '', 'fr', 1), (3573, 15, 'Cros-de-Montvert', '', 'fr', 1), (3574, 15, 'Cros-de-Ronesque', '', 'fr', 1), (3575, 15, 'Cussac', '', 'fr', 1), (3576, 15, 'Deux-Verges', '', 'fr', 1), (3577, 15, 'Dienne', '', 'fr', 1), (3578, 15, 'Drugeac', '', 'fr', 1), (3579, 15, 'Escorailles', '', 'fr', 1), (3580, 15, 'Espinasse', '', 'fr', 1), (3581, 15, 'Faverolles', '', 'fr', 1), (3582, 15, 'Ferrières-Saint-Mary', '', 'fr', 1), (3583, 15, 'Fontanges', '', 'fr', 1), (3584, 15, 'Fournoulès', '', 'fr', 1), (3585, 15, 'Freix-Anglards', '', 'fr', 1), (3586, 15, 'Fridefont', '', 'fr', 1), (3587, 15, 'Giou-de-Mamou', '', 'fr', 1), (3588, 15, 'Girgols', '', 'fr', 1), (3589, 15, 'Glénat', '', 'fr', 1), (3590, 15, 'Gourdièges', '', 'fr', 1), (3591, 15, 'Jabrun', '', 'fr', 1), (3592, 15, 'Jaleyrac', '', 'fr', 1), (3593, 15, 'Joursac', '', 'fr', 1), (3594, 15, 'Jou-sous-Monjou', '', 'fr', 1), (3595, 15, 'Junhac', '', 'fr', 1), (3596, 15, 'Jussac', '', 'fr', 1), (3597, 15, 'Labesserette', '', 'fr', 1), (3598, 15, 'Labrousse', '', 'fr', 1), (3599, 15, 'Lacapelle-Barrès', '', 'fr', 1), (3600, 15, 'Lacapelle-del-Fraisse', '', 'fr', 1), (3601, 15, 'Lacapelle-Viescamp', '', 'fr', 1), (3602, 15, 'La Chapelle-d\'Alagnon', '', 'fr', 1), (3603, 15, 'La Chapelle-Laurent', '', 'fr', 1), (3604, 15, 'Ladinhac', '', 'fr', 1), (3605, 15, 'Lafeuillade-en-Vézie', '', 'fr', 1), (3606, 15, 'La Monselie', '', 'fr', 1), (3607, 15, 'Landeyrat', '', 'fr', 1), (3608, 15, 'Lanobre', '', 'fr', 1), (3609, 15, 'Lapeyrugue', '', 'fr', 1), (3610, 15, 'Laroquebrou', '', 'fr', 1), (3611, 15, 'Laroquevieille', '', 'fr', 1), (3612, 15, 'Lascelle', '', 'fr', 1), (3613, 15, 'La Ségalassière', '', 'fr', 1), (3614, 15, 'Lastic', '', 'fr', 1), (3615, 15, 'La Trinitat', '', 'fr', 1), (3616, 15, 'Laurie', '', 'fr', 1), (3617, 15, 'Lavastrie', '', 'fr', 1), (3618, 15, 'Laveissenet', '', 'fr', 1), (3619, 15, 'Laveissière', '', 'fr', 1), (3620, 15, 'Lavigerie', '', 'fr', 1), (3621, 15, 'Le Claux', '', 'fr', 1), (3622, 15, 'Le Falgoux', '', 'fr', 1), (3623, 15, 'Le Fau', '', 'fr', 1), (3624, 15, 'Le Monteil', '', 'fr', 1), (3625, 15, 'Le Rouget', '', 'fr', 1), (3626, 15, 'Les Ternes', '', 'fr', 1), (3627, 15, 'Le Trioulou', '', 'fr', 1), (3628, 15, 'Leucamp', '', 'fr', 1), (3629, 15, 'Le Vaulmier', '', 'fr', 1), (3630, 15, 'Le Vigean', '', 'fr', 1), (3631, 15, 'Leynhac', '', 'fr', 1), (3632, 15, 'Leyvaux', '', 'fr', 1), (3633, 15, 'Lieutadès', '', 'fr', 1), (3634, 15, 'Lorcières', '', 'fr', 1), (3635, 15, 'Loubaresse', '', 'fr', 1), (3636, 15, 'Lugarde', '', 'fr', 1), (3637, 15, 'Madic', '', 'fr', 1), (3638, 15, 'Malbo', '', 'fr', 1), (3639, 15, 'Mandailles-Saint-Julien', '', 'fr', 1), (3640, 15, 'Marcenat', '', 'fr', 1), (3641, 15, 'Marchastel', '', 'fr', 1), (3642, 15, 'Marcolès', '', 'fr', 1), (3643, 15, 'Marmanhac', '', 'fr', 1), (3644, 15, 'Massiac', '', 'fr', 1), (3645, 15, 'Mauriac', '', 'fr', 1), (3646, 15, 'Maurines', '', 'fr', 1), (3647, 15, 'Maurs', '', 'fr', 1), (3648, 15, 'Méallet', '', 'fr', 1), (3649, 15, 'Menet', '', 'fr', 1), (3650, 15, 'Mentières', '', 'fr', 1), (3651, 15, 'Molèdes', '', 'fr', 1), (3652, 15, 'Molompize', '', 'fr', 1), (3653, 15, 'Montboudif', '', 'fr', 1), (3654, 15, 'Montchamp', '', 'fr', 1), (3655, 15, 'Montgreleix', '', 'fr', 1), (3656, 15, 'Montmurat', '', 'fr', 1), (3657, 15, 'Montsalvy', '', 'fr', 1), (3658, 15, 'Montvert', '', 'fr', 1), (3659, 15, 'Mourjou', '', 'fr', 1), (3660, 15, 'Moussages', '', 'fr', 1), (3661, 15, 'Murat', '', 'fr', 1), (3662, 15, 'Narnhac', '', 'fr', 1), (3663, 15, 'Naucelles', '', 'fr', 1), (3664, 15, 'Neussargues-Moissac', '', 'fr', 1), (3665, 15, 'Neuvéglise', '', 'fr', 1), (3666, 15, 'Nieudan', '', 'fr', 1), (3667, 15, 'Omps', '', 'fr', 1), (3668, 15, 'Oradour', '', 'fr', 1), (3669, 15, 'Pailherols', '', 'fr', 1), (3670, 15, 'Parlan', '', 'fr', 1), (3671, 15, 'Paulhac', '', 'fr', 1), (3672, 15, 'Paulhenc', '', 'fr', 1), (3673, 15, 'Pers', '', 'fr', 1), (3674, 15, 'Peyrusse', '', 'fr', 1), (3675, 15, 'Pierrefort', '', 'fr', 1), (3676, 15, 'Pleaux', '', 'fr', 1), (3677, 15, 'Polminhac', '', 'fr', 1), (3678, 15, 'Pradiers', '', 'fr', 1), (3679, 15, 'Prunet', '', 'fr', 1), (3680, 15, 'Quézac', '', 'fr', 1), (3681, 15, 'Rageade', '', 'fr', 1), (3682, 15, 'Raulhac', '', 'fr', 1), (3683, 15, 'Reilhac', '', 'fr', 1), (3684, 15, 'Rézentières', '', 'fr', 1), (3685, 15, 'Riom-ès-Montagnes', '', 'fr', 1), (3686, 15, 'Roannes-Saint-Mary', '', 'fr', 1), (3687, 15, 'Roffiac', '', 'fr', 1), (3688, 15, 'Rouffiac', '', 'fr', 1), (3689, 15, 'Roumégoux', '', 'fr', 1), (3690, 15, 'Rouziers', '', 'fr', 1), (3691, 15, 'Ruynes-en-Margeride', '', 'fr', 1), (3692, 15, 'Saignes', '', 'fr', 1), (3693, 15, 'Saint-Amandin', '', 'fr', 1), (3694, 15, 'Saint-Antoine', '', 'fr', 1), (3695, 15, 'Saint-Bonnet-de-Condat', '', 'fr', 1), (3696, 15, 'Saint-Bonnet-de-Salers', '', 'fr', 1), (3697, 15, 'Saint-Cernin', '', 'fr', 1), (3698, 15, 'Saint-Chamant', '', 'fr', 1), (3699, 15, 'Saint-Cirgues-de-Jordanne', '', 'fr', 1), (3700, 15, 'Saint-Cirgues-de-Malbert', '', 'fr', 1), (3701, 15, 'Saint-Clément', '', 'fr', 1), (3702, 15, 'Saint-Constant', '', 'fr', 1), (3703, 15, 'Sainte-Anastasie', '', 'fr', 1), (3704, 15, 'Sainte-Eulalie', '', 'fr', 1), (3705, 15, 'Sainte-Marie', '', 'fr', 1), (3706, 15, 'Saint-Étienne-Cantalès', '', 'fr', 1), (3707, 15, 'Saint-Étienne-de-Carlat', '', 'fr', 1), (3708, 15, 'Saint-Étienne-de-Chomeil', '', 'fr', 1), (3709, 15, 'Saint-Étienne-de-Maurs', '', 'fr', 1), (3710, 15, 'Saint-Flour', '', 'fr', 1), (3711, 15, 'Saint-Georges', '', 'fr', 1), (3712, 15, 'Saint-Gérons', '', 'fr', 1), (3713, 15, 'Saint-Hippolyte', '', 'fr', 1), (3714, 15, 'Saint-Illide', '', 'fr', 1), (3715, 15, 'Saint-Jacques-des-Blats', '', 'fr', 1), (3716, 15, 'Saint-Julien-de-Toursac', '', 'fr', 1), (3717, 15, 'Saint-Just', '', 'fr', 1), (3718, 15, 'Saint-Mamet-la-Salvetat', '', 'fr', 1), (3719, 15, 'Saint-Marc', '', 'fr', 1), (3720, 15, 'Saint-Martial', '', 'fr', 1), (3721, 15, 'Saint-Martin-Cantalès', '', 'fr', 1), (3722, 15, 'Saint-Martin-sous-Vigouroux', '', 'fr', 1), (3723, 15, 'Saint-Martin-Valmeroux', '', 'fr', 1), (3724, 15, 'Saint-Mary-le-Plain', '', 'fr', 1), (3725, 15, 'Saint-Paul-de-Salers', '', 'fr', 1), (3726, 15, 'Saint-Paul-des-Landes', '', 'fr', 1), (3727, 15, 'Saint-Pierre', '', 'fr', 1), (3728, 15, 'Saint-Poncy', '', 'fr', 1), (3729, 15, 'Saint-Projet-de-Salers', '', 'fr', 1), (3730, 15, 'Saint-Rémy-de-Chaudes-Aigues', '', 'fr', 1), (3731, 15, 'Saint-Santin-Cantalès', '', 'fr', 1), (3732, 15, 'Saint-Santin-de-Maurs', '', 'fr', 1), (3733, 15, 'Saint-Saturnin', '', 'fr', 1), (3734, 15, 'Saint-Saury', '', 'fr', 1), (3735, 15, 'Saint-Simon', '', 'fr', 1), (3736, 15, 'Saint-Urcize', '', 'fr', 1), (3737, 15, 'Saint-Victor', '', 'fr', 1), (3738, 15, 'Saint-Vincent-de-Salers', '', 'fr', 1), (3739, 15, 'Salers', '', 'fr', 1), (3740, 15, 'Salins', '', 'fr', 1), (3741, 15, 'Sansac-de-Marmiesse', '', 'fr', 1), (3742, 15, 'Sansac-Veinazès', '', 'fr', 1), (3743, 15, 'Sauvat', '', 'fr', 1), (3744, 15, 'Ségur-les-Villas', '', 'fr', 1), (3745, 15, 'Sénezergues', '', 'fr', 1), (3746, 15, 'Sériers', '', 'fr', 1), (3747, 15, 'Siran', '', 'fr', 1), (3748, 15, 'Soulages', '', 'fr', 1), (3749, 15, 'Sourniac', '', 'fr', 1), (3750, 15, 'Talizat', '', 'fr', 1), (3751, 15, 'Tanavelle', '', 'fr', 1), (3752, 15, 'Teissières-de-Cornet', '', 'fr', 1), (3753, 15, 'Teissières-lès-Bouliès', '', 'fr', 1), (3754, 15, 'Thiézac', '', 'fr', 1), (3755, 15, 'Tiviers', '', 'fr', 1), (3756, 15, 'Tournemire', '', 'fr', 1), (3757, 15, 'Trémouille', '', 'fr', 1), (3758, 15, 'Trizac', '', 'fr', 1), (3759, 15, 'Ussel', '', 'fr', 1), (3760, 15, 'Vabres', '', 'fr', 1), (3761, 15, 'Valette', '', 'fr', 1), (3762, 15, 'Valjouze', '', 'fr', 1), (3763, 15, 'Valuéjols', '', 'fr', 1), (3764, 15, 'Vebret', '', 'fr', 1), (3765, 15, 'Védrines-Saint-Loup', '', 'fr', 1), (3766, 15, 'Velzic', '', 'fr', 1), (3767, 15, 'Vernols', '', 'fr', 1), (3768, 15, 'Veyrières', '', 'fr', 1), (3769, 15, 'Vézac', '', 'fr', 1), (3770, 15, 'Vèze', '', 'fr', 1), (3771, 15, 'Vezels-Roussy', '', 'fr', 1), (3772, 15, 'Vic-sur-Cère', '', 'fr', 1), (3773, 15, 'Vieillespesse', '', 'fr', 1), (3774, 15, 'Vieillevie', '', 'fr', 1), (3775, 15, 'Villedieu', '', 'fr', 1), (3776, 15, 'Virargues', '', 'fr', 1), (3777, 15, 'Vitrac', '', 'fr', 1), (3778, 15, 'Ydes', '', 'fr', 1), (3779, 15, 'Yolet', '', 'fr', 1), (3780, 15, 'Ytrac', '', 'fr', 1),
(3781, 43, 'Agnat', '', 'fr', 1), (3782, 43, 'Aiguilhe', '', 'fr', 1), (3783, 43, 'Allègre', '', 'fr', 1), (3784, 43, 'Alleyrac', '', 'fr', 1), (3785, 43, 'Alleyras', '', 'fr', 1), (3786, 43, 'Ally', '', 'fr', 1), (3787, 43, 'Araules', '', 'fr', 1), (3788, 43, 'Arlempdes', '', 'fr', 1), (3789, 43, 'Arlet', '', 'fr', 1), (3790, 43, 'Arsac-en-Velay', '', 'fr', 1), (3791, 43, 'Aubazat', '', 'fr', 1), (3792, 43, 'Aurec-sur-Loire', '', 'fr', 1), (3793, 43, 'Autrac', '', 'fr', 1), (3794, 43, 'Auvers', '', 'fr', 1), (3795, 43, 'Auzon', '', 'fr', 1), (3796, 43, 'Azérat', '', 'fr', 1), (3797, 43, 'Bains', '', 'fr', 1), (3798, 43, 'Barges', '', 'fr', 1), (3799, 43, 'Bas-en-Basset', '', 'fr', 1), (3800, 43, 'Beaulieu', '', 'fr', 1), (3801, 43, 'Beaumont', '', 'fr', 1), (3802, 43, 'Beaune-sur-Arzon', '', 'fr', 1), (3803, 43, 'Beaux', '', 'fr', 1), (3804, 43, 'Beauzac', '', 'fr', 1), (3805, 43, 'Bellevue-la-Montagne', '', 'fr', 1), (3806, 43, 'Berbezit', '', 'fr', 1), (3807, 43, 'Bessamorel', '', 'fr', 1), (3808, 43, 'Blanzac', '', 'fr', 1), (3809, 43, 'Blassac', '', 'fr', 1), (3810, 43, 'Blavozy', '', 'fr', 1), (3811, 43, 'Blesle', '', 'fr', 1), (3812, 43, 'Boisset', '', 'fr', 1), (3813, 43, 'Bonneval', '', 'fr', 1), (3814, 43, 'Borne', '', 'fr', 1), (3815, 43, 'Bournoncle-Saint-Pierre', '', 'fr', 1), (3816, 43, 'Brioude', '', 'fr', 1), (3817, 43, 'Brives-Charensac', '', 'fr', 1), (3818, 43, 'Cayres', '', 'fr', 1), (3819, 43, 'Céaux-d\'Allègre', '', 'fr', 1), (3820, 43, 'Cerzat', '', 'fr', 1), (3821, 43, 'Ceyssac', '', 'fr', 1), (3822, 43, 'Chadrac', '', 'fr', 1), (3823, 43, 'Chadron', '', 'fr', 1), (3824, 43, 'Chamalières-sur-Loire', '', 'fr', 1), (3825, 43, 'Chambezon', '', 'fr', 1), (3826, 43, 'Champagnac-le-Vieux', '', 'fr', 1), (3827, 43, 'Champclause', '', 'fr', 1), (3828, 43, 'Chanaleilles', '', 'fr', 1), (3829, 43, 'Chaniat', '', 'fr', 1), (3830, 43, 'Chanteuges', '', 'fr', 1), (3831, 43, 'Charraix', '', 'fr', 1), (3832, 43, 'Chaspinhac', '', 'fr', 1), (3833, 43, 'Chaspuzac', '', 'fr', 1), (3834, 43, 'Chassagnes', '', 'fr', 1), (3835, 43, 'Chassignolles', '', 'fr', 1), (3836, 43, 'Chastel', '', 'fr', 1), (3837, 43, 'Chaudeyrolles', '', 'fr', 1), (3838, 43, 'Chavaniac-Lafayette', '', 'fr', 1), (3839, 43, 'Chazelles', '', 'fr', 1), (3840, 43, 'Chenereilles', '', 'fr', 1), (3841, 43, 'Chilhac', '', 'fr', 1), (3842, 43, 'Chomelix', '', 'fr', 1), (3843, 43, 'Cistrières', '', 'fr', 1), (3844, 43, 'Cohade', '', 'fr', 1), (3845, 43, 'Collat', '', 'fr', 1), (3846, 43, 'Connangles', '', 'fr', 1), (3847, 43, 'Costaros', '', 'fr', 1), (3848, 43, 'Coubon', '', 'fr', 1), (3849, 43, 'Couteuges', '', 'fr', 1), (3850, 43, 'Craponne-sur-Arzon', '', 'fr', 1), (3851, 43, 'Croisances', '', 'fr', 1), (3852, 43, 'Cronce', '', 'fr', 1), (3853, 43, 'Cubelles', '', 'fr', 1), (3854, 43, 'Cussac-sur-Loire', '', 'fr', 1), (3855, 43, 'Desges', '', 'fr', 1), (3856, 43, 'Domeyrat', '', 'fr', 1), (3857, 43, 'Dunières', '', 'fr', 1), (3858, 43, 'Espalem', '', 'fr', 1), (3859, 43, 'Espaly-Saint-Marcel', '', 'fr', 1), (3860, 43, 'Esplantas', '', 'fr', 1), (3861, 43, 'Fay-sur-Lignon', '', 'fr', 1), (3862, 43, 'Félines', '', 'fr', 1), (3863, 43, 'Ferrussac', '', 'fr', 1), (3864, 43, 'Fix-Saint-Geneys', '', 'fr', 1), (3865, 43, 'Fontannes', '', 'fr', 1), (3866, 43, 'Freycenet-la-Cuche', '', 'fr', 1), (3867, 43, 'Freycenet-la-Tour', '', 'fr', 1), (3868, 43, 'Frugerès-les-Mines', '', 'fr', 1), (3869, 43, 'Frugières-le-Pin', '', 'fr', 1), (3870, 43, 'Goudet', '', 'fr', 1), (3871, 43, 'Grazac', '', 'fr', 1), (3872, 43, 'Grenier-Montgon', '', 'fr', 1), (3873, 43, 'Grèzes', '', 'fr', 1), (3874, 43, 'Javaugues', '', 'fr', 1), (3875, 43, 'Jax', '', 'fr', 1), (3876, 43, 'Josat', '', 'fr', 1), (3877, 43, 'Jullianges', '', 'fr', 1), (3878, 43, 'La Besseyre-Saint-Mary', '', 'fr', 1), (3879, 43, 'La Chaise-Dieu', '', 'fr', 1), (3880, 43, 'La Chapelle-Bertin', '', 'fr', 1), (3881, 43, 'La Chapelle-d\'Aurec', '', 'fr', 1), (3882, 43, 'La Chapelle-Geneste', '', 'fr', 1), (3883, 43, 'La Chomette', '', 'fr', 1), (3884, 43, 'Lafarre', '', 'fr', 1), (3885, 43, 'Lamothe', '', 'fr', 1), (3886, 43, 'Landos', '', 'fr', 1), (3887, 43, 'Langeac', '', 'fr', 1), (3888, 43, 'Lantriac', '', 'fr', 1), (3889, 43, 'Lapte', '', 'fr', 1), (3890, 43, 'La Séauve-sur-Semène', '', 'fr', 1), (3891, 43, 'Laussonne', '', 'fr', 1), (3892, 43, 'Laval-sur-Doulon', '', 'fr', 1), (3893, 43, 'Lavaudieu', '', 'fr', 1), (3894, 43, 'Lavoûte-Chilhac', '', 'fr', 1), (3895, 43, 'Lavoûte-sur-Loire', '', 'fr', 1), (3896, 43, 'Le Bouchet-Saint-Nicolas', '', 'fr', 1), (3897, 43, 'Le Brignon', '', 'fr', 1), (3898, 43, 'Le Chambon-sur-Lignon', '', 'fr', 1), (3899, 43, 'Le Mas-de-Tence', '', 'fr', 1), (3900, 43, 'Le Monastier-sur-Gazeille', '', 'fr', 1), (3901, 43, 'Le Monteil', '', 'fr', 1), (3902, 43, 'Lempdes-sur-Allagnon', '', 'fr', 1), (3903, 43, 'Léotoing', '', 'fr', 1), (3904, 43, 'Le Pertuis', '', 'fr', 1), (3905, 43, 'Le Puy-en-Velay', '', 'fr', 1), (3906, 43, 'Les Estables', '', 'fr', 1), (3907, 43, 'Les Vastres', '', 'fr', 1), (3908, 43, 'Les Villettes', '', 'fr', 1), (3909, 43, 'Le Vernet', '', 'fr', 1), (3910, 43, 'Lissac', '', 'fr', 1), (3911, 43, 'Lorlanges', '', 'fr', 1), (3912, 43, 'Loudes', '', 'fr', 1), (3913, 43, 'Lubilhac', '', 'fr', 1), (3914, 43, 'Malrevers', '', 'fr', 1), (3915, 43, 'Malvalette', '', 'fr', 1), (3916, 43, 'Malvières', '', 'fr', 1), (3917, 43, 'Mazerat-Aurouze', '', 'fr', 1), (3918, 43, 'Mazet-Saint-Voy', '', 'fr', 1), (3919, 43, 'Mazeyrat-d\'Allier', '', 'fr', 1), (3920, 43, 'Mercoeur', '', 'fr', 1), (3921, 43, 'Mézères', '', 'fr', 1), (3922, 43, 'Monistrol-d\'Allier', '', 'fr', 1), (3923, 43, 'Monistrol-sur-Loire', '', 'fr', 1), (3924, 43, 'Monlet', '', 'fr', 1), (3925, 43, 'Montclard', '', 'fr', 1), (3926, 43, 'Montfaucon-en-Velay', '', 'fr', 1), (3927, 43, 'Montregard', '', 'fr', 1), (3928, 43, 'Montusclat', '', 'fr', 1), (3929, 43, 'Moudeyres', '', 'fr', 1), (3930, 43, 'Ouides', '', 'fr', 1), (3931, 43, 'Paulhac', '', 'fr', 1), (3932, 43, 'Paulhaguet', '', 'fr', 1), (3933, 43, 'Pébrac', '', 'fr', 1), (3934, 43, 'Pinols', '', 'fr', 1), (3935, 43, 'Polignac', '', 'fr', 1), (3936, 43, 'Pont-Salomon', '', 'fr', 1), (3937, 43, 'Pradelles', '', 'fr', 1), (3938, 43, 'Prades', '', 'fr', 1), (3939, 43, 'Présailles', '', 'fr', 1), (3940, 43, 'Queyrières', '', 'fr', 1), (3941, 43, 'Raucoules', '', 'fr', 1), (3942, 43, 'Rauret', '', 'fr', 1), (3943, 43, 'Retournac', '', 'fr', 1), (3944, 43, 'Riotord', '', 'fr', 1), (3945, 43, 'Roche-en-Régnier', '', 'fr', 1), (3946, 43, 'Rosières', '', 'fr', 1), (3947, 43, 'Saint-André-de-Chalencon', '', 'fr', 1), (3948, 43, 'Saint-Arcons-d\'Allier', '', 'fr', 1), (3949, 43, 'Saint-Arcons-de-Barges', '', 'fr', 1), (3950, 43, 'Saint-Austremoine', '', 'fr', 1), (3951, 43, 'Saint-Beauzire', '', 'fr', 1), (3952, 43, 'Saint-Bérain', '', 'fr', 1), (3953, 43, 'Saint-Bonnet-le-Froid', '', 'fr', 1), (3954, 43, 'Saint-Christophe-d\'Allier', '', 'fr', 1), (3955, 43, 'Saint-Christophe-sur-Dolaison', '', 'fr', 1), (3956, 43, 'Saint-Cirgues', '', 'fr', 1), (3957, 43, 'Saint-Didier-d\'Allier', '', 'fr', 1), (3958, 43, 'Saint-Didier-en-Velay', '', 'fr', 1), (3959, 43, 'Saint-Didier-sur-Doulon', '', 'fr', 1), (3960, 43, 'Sainte-Eugénie-de-Villeneuve', '', 'fr', 1), (3961, 43, 'Sainte-Florine', '', 'fr', 1), (3962, 43, 'Sainte-Marguerite', '', 'fr', 1), (3963, 43, 'Sainte-Sigolène', '', 'fr', 1), (3964, 43, 'Saint-Étienne-du-Vigan', '', 'fr', 1), (3965, 43, 'Saint-Étienne-Lardeyrol', '', 'fr', 1), (3966, 43, 'Saint-Étienne-sur-Blesle', '', 'fr', 1), (3967, 43, 'Saint-Ferréol-d\'Auroure', '', 'fr', 1), (3968, 43, 'Saint-Front', '', 'fr', 1), (3969, 43, 'Saint-Geneys-près-Saint-Paulien', '', 'fr', 1), (3970, 43, 'Saint-Georges-d\'Aurac', '', 'fr', 1), (3971, 43, 'Saint-Georges-Lagricol', '', 'fr', 1), (3972, 43, 'Saint-Germain-Laprade', '', 'fr', 1), (3973, 43, 'Saint-Géron', '', 'fr', 1), (3974, 43, 'Saint-Haon', '', 'fr', 1), (3975, 43, 'Saint-Hilaire', '', 'fr', 1), (3976, 43, 'Saint-Hostien', '', 'fr', 1), (3977, 43, 'Saint-Ilpize', '', 'fr', 1), (3978, 43, 'Saint-Jean-d\'Aubrigoux', '', 'fr', 1), (3979, 43, 'Saint-Jean-de-Nay', '', 'fr', 1), (3980, 43, 'Saint-Jean-Lachalm', '', 'fr', 1), (3981, 43, 'Saint-Jeures', '', 'fr', 1), (3982, 43, 'Saint-Julien-Chapteuil', '', 'fr', 1), (3983, 43, 'Saint-Julien-d\'Ance', '', 'fr', 1), (3984, 43, 'Saint-Julien-des-Chazes', '', 'fr', 1), (3985, 43, 'Saint-Julien-du-Pinet', '', 'fr', 1), (3986, 43, 'Saint-Julien-Molhesabate', '', 'fr', 1), (3987, 43, 'Saint-Just-Malmont', '', 'fr', 1), (3988, 43, 'Saint-Just-près-Brioude', '', 'fr', 1), (3989, 43, 'Saint-Laurent-Chabreuges', '', 'fr', 1), (3990, 43, 'Saint-Martin-de-Fugères', '', 'fr', 1), (3991, 43, 'Saint-Maurice-de-Lignon', '', 'fr', 1), (3992, 43, 'Saint-Pal-de-Chalencon', '', 'fr', 1), (3993, 43, 'Saint-Pal-de-Mons', '', 'fr', 1), (3994, 43, 'Saint-Pal-de-Senouire', '', 'fr', 1), (3995, 43, 'Saint-Paul-de-Tartas', '', 'fr', 1), (3996, 43, 'Saint-Paulien', '', 'fr', 1), (3997, 43, 'Saint-Pierre-du-Champ', '', 'fr', 1), (3998, 43, 'Saint-Pierre-Eynac', '', 'fr', 1), (3999, 43, 'Saint-Préjet-Armandon', '', 'fr', 1), (4000, 43, 'Saint-Préjet-d\'Allier', '', 'fr', 1), (4001, 43, 'Saint-Privat-d\'Allier', '', 'fr', 1), (4002, 43, 'Saint-Privat-du-Dragon', '', 'fr', 1), (4003, 43, 'Saint-Romain-Lachalm', '', 'fr', 1), (4004, 43, 'Saint-Vénérand', '', 'fr', 1), (4005, 43, 'Saint-Vert', '', 'fr', 1), (4006, 43, 'Saint-Victor-Malescours', '', 'fr', 1), (4007, 43, 'Saint-Victor-sur-Arlanc', '', 'fr', 1), (4008, 43, 'Saint-Vidal', '', 'fr', 1), (4009, 43, 'Saint-Vincent', '', 'fr', 1), (4010, 43, 'Salettes', '', 'fr', 1), (4011, 43, 'Salzuit', '', 'fr', 1), (4012, 43, 'Sanssac-l\'Église', '', 'fr', 1), (4013, 43, 'Saugues', '', 'fr', 1), (4014, 43, 'Sembadel', '', 'fr', 1), (4015, 43, 'Séneujols', '', 'fr', 1), (4016, 43, 'Siaugues-Sainte-Marie', '', 'fr', 1), (4017, 43, 'Solignac-sous-Roche', '', 'fr', 1), (4018, 43, 'Solignac-sur-Loire', '', 'fr', 1), (4019, 43, 'Tailhac', '', 'fr', 1), (4020, 43, 'Tence', '', 'fr', 1), (4021, 43, 'Thoras', '', 'fr', 1), (4022, 43, 'Tiranges', '', 'fr', 1), (4023, 43, 'Torsiac', '', 'fr', 1), (4024, 43, 'Valprivas', '', 'fr', 1), (4025, 43, 'Vals-le-Chastel', '', 'fr', 1), (4026, 43, 'Vals-près-le-Puy', '', 'fr', 1), (4027, 43, 'Varennes-Saint-Honorat', '', 'fr', 1), (4028, 43, 'Vazeilles-Limandre', '', 'fr', 1), (4029, 43, 'Vazeilles-près-Saugues', '', 'fr', 1), (4030, 43, 'Venteuges', '', 'fr', 1), (4031, 43, 'Vergezac', '', 'fr', 1), (4032, 43, 'Vergongheon', '', 'fr', 1), (4033, 43, 'Vernassal', '', 'fr', 1), (4034, 43, 'Vézézoux', '', 'fr', 1), (4035, 43, 'Vieille-Brioude', '', 'fr', 1), (4036, 43, 'Vielprat', '', 'fr', 1), (4037, 43, 'Villeneuve-d\'Allier', '', 'fr', 1), (4038, 43, 'Vissac-Auteyrac', '', 'fr', 1), (4039, 43, 'Vorey', '', 'fr', 1), (4040, 43, 'Yssingeaux', '', 'fr', 1),
(4041, 63, 'Aigueperse', '', 'fr', 1), (4042, 63, 'Aix-la-Fayette', '', 'fr', 1), (4043, 63, 'Ambert', '', 'fr', 1), (4044, 63, 'Antoingt', '', 'fr', 1), (4045, 63, 'Anzat-le-Luguet', '', 'fr', 1), (4046, 63, 'Apchat', '', 'fr', 1), (4047, 63, 'Arconsat', '', 'fr', 1), (4048, 63, 'Ardes', '', 'fr', 1), (4049, 63, 'Arlanc', '', 'fr', 1), (4050, 63, 'Ars-les-Favets', '', 'fr', 1), (4051, 63, 'Artonne', '', 'fr', 1), (4052, 63, 'Aubiat', '', 'fr', 1), (4053, 63, 'Aubière', '', 'fr', 1), (4054, 63, 'Aubusson-d\'Auvergne', '', 'fr', 1), (4055, 63, 'Augerolles', '', 'fr', 1), (4056, 63, 'Augnat', '', 'fr', 1), (4057, 63, 'Aulhat-Saint-Privat', '', 'fr', 1), (4058, 63, 'Aulnat', '', 'fr', 1), (4059, 63, 'Aurières', '', 'fr', 1), (4060, 63, 'Authezat', '', 'fr', 1), (4061, 63, 'Auzat-la-Combelle', '', 'fr', 1), (4062, 63, 'Auzelles', '', 'fr', 1), (4063, 63, 'Avèze', '', 'fr', 1), (4064, 63, 'Ayat-sur-Sioule', '', 'fr', 1), (4065, 63, 'Aydat', '', 'fr', 1), (4066, 63, 'Baffie', '', 'fr', 1), (4067, 63, 'Bagnols', '', 'fr', 1), (4068, 63, 'Bansat', '', 'fr', 1), (4069, 63, 'Bas-et-Lezat', '', 'fr', 1), (4070, 63, 'Beaulieu', '', 'fr', 1), (4071, 63, 'Beaumont', '', 'fr', 1), (4072, 63, 'Beaumont-lès-Randan', '', 'fr', 1), (4073, 63, 'Beauregard-l\'Évêque', '', 'fr', 1), (4074, 63, 'Beauregard-Vendon', '', 'fr', 1), (4075, 63, 'Bergonne', '', 'fr', 1), (4076, 63, 'Bertignat', '', 'fr', 1), (4077, 63, 'Besse-et-Saint-Anastaise', '', 'fr', 1), (4078, 63, 'Beurières', '', 'fr', 1), (4079, 63, 'Billom', '', 'fr', 1), (4080, 63, 'Biollet', '', 'fr', 1), (4081, 63, 'Blanzat', '', 'fr', 1), (4082, 63, 'Blot-l\'Église', '', 'fr', 1), (4083, 63, 'Bongheat', '', 'fr', 1), (4084, 63, 'Bort-l\'Étang', '', 'fr', 1), (4085, 63, 'Boudes', '', 'fr', 1), (4086, 63, 'Bourg-Lastic', '', 'fr', 1), (4087, 63, 'Bouzel', '', 'fr', 1), (4088, 63, 'Brassac-les-Mines', '', 'fr', 1), (4089, 63, 'Brenat', '', 'fr', 1), (4090, 63, 'Briffons', '', 'fr', 1), (4091, 63, 'Bromont-Lamothe', '', 'fr', 1), (4092, 63, 'Brousse', '', 'fr', 1), (4093, 63, 'Bulhon', '', 'fr', 1), (4094, 63, 'Busséol', '', 'fr', 1), (4095, 63, 'Bussières', '', 'fr', 1), (4096, 63, 'Bussières-et-Pruns', '', 'fr', 1), (4097, 63, 'Buxières-sous-Montaigut', '', 'fr', 1), (4098, 63, 'Cébazat', '', 'fr', 1), (4099, 63, 'Ceilloux', '', 'fr', 1), (4100, 63, 'Celles-sur-Durolle', '', 'fr', 1), (4101, 63, 'Cellule', '', 'fr', 1), (4102, 63, 'Ceyrat', '', 'fr', 1), (4103, 63, 'Ceyssat', '', 'fr', 1), (4104, 63, 'Chabreloche', '', 'fr', 1), (4105, 63, 'Chadeleuf', '', 'fr', 1), (4106, 63, 'Chalus', '', 'fr', 1), (4107, 63, 'Chamalières', '', 'fr', 1), (4108, 63, 'Chambon-sur-Dolore', '', 'fr', 1), (4109, 63, 'Chambon-sur-Lac', '', 'fr', 1), (4110, 63, 'Chaméane', '', 'fr', 1), (4111, 63, 'Champagnat-le-Jeune', '', 'fr', 1), (4112, 63, 'Champeix', '', 'fr', 1), (4113, 63, 'Champétières', '', 'fr', 1), (4114, 63, 'Champs', '', 'fr', 1), (4115, 63, 'Chanat-la-Mouteyre', '', 'fr', 1), (4116, 63, 'Chanonat', '', 'fr', 1), (4117, 63, 'Chapdes-Beaufort', '', 'fr', 1), (4118, 63, 'Chappes', '', 'fr', 1), (4119, 63, 'Chaptuzat', '', 'fr', 1), (4120, 63, 'Charbonnières-les-Varennes', '', 'fr', 1), (4121, 63, 'Charbonnières-les-Vieilles', '', 'fr', 1), (4122, 63, 'Charbonnier-les-Mines', '', 'fr', 1), (4123, 63, 'Charensat', '', 'fr', 1), (4124, 63, 'Charnat', '', 'fr', 1), (4125, 63, 'Chas', '', 'fr', 1), (4126, 63, 'Chassagne', '', 'fr', 1), (4127, 63, 'Chastreix', '', 'fr', 1), (4128, 63, 'Châteaugay', '', 'fr', 1), (4129, 63, 'Châteauneuf-les-Bains', '', 'fr', 1), (4130, 63, 'Château-sur-Cher', '', 'fr', 1), (4131, 63, 'Châteldon', '', 'fr', 1), (4132, 63, 'Châtel-Guyon', '', 'fr', 1), (4133, 63, 'Chaumont-le-Bourg', '', 'fr', 1), (4134, 63, 'Chauriat', '', 'fr', 1), (4135, 63, 'Chavaroux', '', 'fr', 1), (4136, 63, 'Chidrac', '', 'fr', 1), (4137, 63, 'Cisternes-la-Forêt', '', 'fr', 1), (4138, 63, 'Clémensat', '', 'fr', 1), (4139, 63, 'Clerlande', '', 'fr', 1), (4140, 63, 'Clermont-Ferrand', '', 'fr', 1), (4141, 63, 'Collanges', '', 'fr', 1), (4142, 63, 'Combrailles', '', 'fr', 1), (4143, 63, 'Combronde', '', 'fr', 1), (4144, 63, 'Compains', '', 'fr', 1), (4145, 63, 'Condat-en-Combraille', '', 'fr', 1), (4146, 63, 'Condat-lès-Montboissier', '', 'fr', 1), (4147, 63, 'Corent', '', 'fr', 1), (4148, 63, 'Coudes', '', 'fr', 1), (4149, 63, 'Courgoul', '', 'fr', 1), (4150, 63, 'Cournols', '', 'fr', 1), (4151, 63, 'Cournon-d\'Auvergne', '', 'fr', 1), (4152, 63, 'Courpière', '', 'fr', 1), (4153, 63, 'Creste', '', 'fr', 1), (4154, 63, 'Crevant-Laveine', '', 'fr', 1), (4155, 63, 'Cros', '', 'fr', 1), (4156, 63, 'Culhat', '', 'fr', 1), (4157, 63, 'Cunlhat', '', 'fr', 1), (4158, 63, 'Dallet', '', 'fr', 1), (4159, 63, 'Dauzat-sur-Vodable', '', 'fr', 1), (4160, 63, 'Davayat', '', 'fr', 1), (4161, 63, 'Domaize', '', 'fr', 1), (4162, 63, 'Doranges', '', 'fr', 1), (4163, 63, 'Dorat', '', 'fr', 1), (4164, 63, 'Dore-l\'Église', '', 'fr', 1), (4165, 63, 'Durmignat', '', 'fr', 1), (4166, 63, 'Durtol', '', 'fr', 1), (4167, 63, 'Échandelys', '', 'fr', 1), (4168, 63, 'Effiat', '', 'fr', 1), (4169, 63, 'Égliseneuve-d\'Entraigues', '', 'fr', 1), (4170, 63, 'Égliseneuve-des-Liards', '', 'fr', 1), (4171, 63, 'Égliseneuve-près-Billom', '', 'fr', 1), (4172, 63, 'Églisolles', '', 'fr', 1), (4173, 63, 'Ennezat', '', 'fr', 1), (4174, 63, 'Entraigues', '', 'fr', 1), (4175, 63, 'Enval', '', 'fr', 1), (4176, 63, 'Escoutoux', '', 'fr', 1), (4177, 63, 'Espinasse', '', 'fr', 1), (4178, 63, 'Espinchal', '', 'fr', 1), (4179, 63, 'Espirat', '', 'fr', 1), (4180, 63, 'Estandeuil', '', 'fr', 1), (4181, 63, 'Esteil', '', 'fr', 1), (4182, 63, 'Fayet-le-Château', '', 'fr', 1), (4183, 63, 'Fayet-Ronaye', '', 'fr', 1), (4184, 63, 'Fernoël', '', 'fr', 1), (4185, 63, 'Flat', '', 'fr', 1), (4186, 63, 'Fournols', '', 'fr', 1), (4187, 63, 'Gelles', '', 'fr', 1), (4188, 63, 'Gerzat', '', 'fr', 1), (4189, 63, 'Giat', '', 'fr', 1), (4190, 63, 'Gignat', '', 'fr', 1), (4191, 63, 'Gimeaux', '', 'fr', 1), (4192, 63, 'Glaine-Montaigut', '', 'fr', 1), (4193, 63, 'Gouttières', '', 'fr', 1), (4194, 63, 'Grandeyrolles', '', 'fr', 1), (4195, 63, 'Grandrif', '', 'fr', 1), (4196, 63, 'Grandval', '', 'fr', 1), (4197, 63, 'Herment', '', 'fr', 1), (4198, 63, 'Heume-l\'Église', '', 'fr', 1), (4199, 63, 'Isserteaux', '', 'fr', 1), (4200, 63, 'Issoire', '', 'fr', 1), (4201, 63, 'Job', '', 'fr', 1), (4202, 63, 'Joze', '', 'fr', 1), (4203, 63, 'Jozerand', '', 'fr', 1), (4204, 63, 'Jumeaux', '', 'fr', 1), (4205, 63, 'Labessette', '', 'fr', 1), (4206, 63, 'La Bourboule', '', 'fr', 1), (4207, 63, 'La Celle', '', 'fr', 1), (4208, 63, 'La Cellette', '', 'fr', 1), (4209, 63, 'La Chapelle-Agnon', '', 'fr', 1), (4210, 63, 'La Chapelle-Marcousse', '', 'fr', 1), (4211, 63, 'La Chapelle-sur-Usson', '', 'fr', 1), (4212, 63, 'La Chaulme', '', 'fr', 1), (4213, 63, 'Lachaux', '', 'fr', 1), (4214, 63, 'La Crouzille', '', 'fr', 1), (4215, 63, 'La Forie', '', 'fr', 1), (4216, 63, 'La Godivelle', '', 'fr', 1), (4217, 63, 'La Goutelle', '', 'fr', 1), (4218, 63, 'La Monnerie-le-Montel', '', 'fr', 1), (4219, 63, 'Lamontgie', '', 'fr', 1), (4220, 63, 'La Moutade', '', 'fr', 1), (4221, 63, 'Landogne', '', 'fr', 1), (4222, 63, 'Lapeyrouse', '', 'fr', 1), (4223, 63, 'Laps', '', 'fr', 1), (4224, 63, 'Laqueuille', '', 'fr', 1), (4225, 63, 'La Renaudie', '', 'fr', 1), (4226, 63, 'La Roche-Blanche', '', 'fr', 1), (4227, 63, 'La Roche-Noire', '', 'fr', 1), (4228, 63, 'Larodde', '', 'fr', 1), (4229, 63, 'La Sauvetat', '', 'fr', 1), (4230, 63, 'Lastic', '', 'fr', 1), (4231, 63, 'La Tour-d\'Auvergne', '', 'fr', 1), (4232, 63, 'Le Breuil-sur-Couze', '', 'fr', 1), (4233, 63, 'Le Broc', '', 'fr', 1), (4234, 63, 'Le Brugeron', '', 'fr', 1), (4235, 63, 'Le Cendre', '', 'fr', 1), (4236, 63, 'Le Cheix', '', 'fr', 1), (4237, 63, 'Le Crest', '', 'fr', 1), (4238, 63, 'Le Monestier', '', 'fr', 1), (4239, 63, 'Lempdes', '', 'fr', 1), (4240, 63, 'Lempty', '', 'fr', 1), (4241, 63, 'Le Quartier', '', 'fr', 1), (4242, 63, 'Les Ancizes-Comps', '', 'fr', 1), (4243, 63, 'Les Martres-d\'Artière', '', 'fr', 1), (4244, 63, 'Les Martres-de-Veyre', '', 'fr', 1), (4245, 63, 'Les Pradeaux', '', 'fr', 1), (4246, 63, 'Le Vernet-Sainte-Marguerite', '', 'fr', 1), (4247, 63, 'Lezoux', '', 'fr', 1), (4248, 63, 'Limons', '', 'fr', 1), (4249, 63, 'Lisseuil', '', 'fr', 1), (4250, 63, 'Loubeyrat', '', 'fr', 1), (4251, 63, 'Ludesse', '', 'fr', 1), (4252, 63, 'Lussat', '', 'fr', 1), (4253, 63, 'Luzillat', '', 'fr', 1), (4254, 63, 'Madriat', '', 'fr', 1), (4255, 63, 'Malauzat', '', 'fr', 1), (4256, 63, 'Malintrat', '', 'fr', 1), (4257, 63, 'Manglieu', '', 'fr', 1), (4258, 63, 'Manzat', '', 'fr', 1), (4259, 63, 'Marat', '', 'fr', 1), (4260, 63, 'Marcillat', '', 'fr', 1), (4261, 63, 'Mareugheol', '', 'fr', 1), (4262, 63, 'Maringues', '', 'fr', 1), (4263, 63, 'Marsac-en-Livradois', '', 'fr', 1), (4264, 63, 'Marsat', '', 'fr', 1), (4265, 63, 'Martres-sur-Morge', '', 'fr', 1), (4266, 63, 'Mauzun', '', 'fr', 1), (4267, 63, 'Mayres', '', 'fr', 1), (4268, 63, 'Mazaye', '', 'fr', 1), (4269, 63, 'Mazoires', '', 'fr', 1), (4270, 63, 'Medeyrolles', '', 'fr', 1), (4271, 63, 'Meilhaud', '', 'fr', 1), (4272, 63, 'Menat', '', 'fr', 1), (4273, 63, 'Ménétrol', '', 'fr', 1), (4274, 63, 'Messeix', '', 'fr', 1), (4275, 63, 'Mezel', '', 'fr', 1), (4276, 63, 'Mirefleurs', '', 'fr', 1), (4277, 63, 'Miremont', '', 'fr', 1), (4278, 63, 'Moissat', '', 'fr', 1), (4279, 63, 'Mons', '', 'fr', 1), (4280, 63, 'Montaigut', '', 'fr', 1), (4281, 63, 'Montaigut-le-Blanc', '', 'fr', 1), (4282, 63, 'Montcel', '', 'fr', 1), (4283, 63, 'Mont-Dore', '', 'fr', 1), (4284, 63, 'Montel-de-Gelat', '', 'fr', 1), (4285, 63, 'Montfermy', '', 'fr', 1), (4286, 63, 'Montmorin', '', 'fr', 1), (4287, 63, 'Montpensier', '', 'fr', 1), (4288, 63, 'Montpeyroux', '', 'fr', 1), (4289, 63, 'Moriat', '', 'fr', 1), (4290, 63, 'Moureuille', '', 'fr', 1), (4291, 63, 'Mozac', '', 'fr', 1), (4292, 63, 'Murat-le-Quaire', '', 'fr', 1), (4293, 63, 'Murol', '', 'fr', 1), (4294, 63, 'Nébouzat', '', 'fr', 1), (4295, 63, 'Néronde-sur-Dore', '', 'fr', 1), (4296, 63, 'Neschers', '', 'fr', 1), (4297, 63, 'Neuf-Église', '', 'fr', 1), (4298, 63, 'Neuville', '', 'fr', 1), (4299, 63, 'Noalhat', '', 'fr', 1), (4300, 63, 'Nohanent', '', 'fr', 1), (4301, 63, 'Nonette', '', 'fr', 1), (4302, 63, 'Novacelles', '', 'fr', 1), (4303, 63, 'Olby', '', 'fr', 1), (4304, 63, 'Olliergues', '', 'fr', 1), (4305, 63, 'Olloix', '', 'fr', 1), (4306, 63, 'Olmet', '', 'fr', 1), (4307, 63, 'Orbeil', '', 'fr', 1), (4308, 63, 'Orcet', '', 'fr', 1), (4309, 63, 'Orcines', '', 'fr', 1), (4310, 63, 'Orcival', '', 'fr', 1), (4311, 63, 'Orléat', '', 'fr', 1), (4312, 63, 'Orsonnette', '', 'fr', 1), (4313, 63, 'Palladuc', '', 'fr', 1), (4314, 63, 'Pardines', '', 'fr', 1), (4315, 63, 'Parent', '', 'fr', 1), (4316, 63, 'Parentignat', '', 'fr', 1), (4317, 63, 'Paslières', '', 'fr', 1), (4318, 63, 'Pérignat-lès-Sarliève', '', 'fr', 1), (4319, 63, 'Pérignat-sur-Allier', '', 'fr', 1), (4320, 63, 'Perpezat', '', 'fr', 1), (4321, 63, 'Perrier', '', 'fr', 1), (4322, 63, 'Peschadoires', '', 'fr', 1), (4323, 63, 'Peslières', '', 'fr', 1), (4324, 63, 'Pessat-Villeneuve', '', 'fr', 1), (4325, 63, 'Picherande', '', 'fr', 1), (4326, 63, 'Pignols', '', 'fr', 1), (4327, 63, 'Pionsat', '', 'fr', 1), (4328, 63, 'Plauzat', '', 'fr', 1), (4329, 63, 'Pontaumur', '', 'fr', 1), (4330, 63, 'Pont-du-Château', '', 'fr', 1), (4331, 63, 'Pontgibaud', '', 'fr', 1), (4332, 63, 'Pouzol', '', 'fr', 1), (4333, 63, 'Prompsat', '', 'fr', 1), (4334, 63, 'Prondines', '', 'fr', 1), (4335, 63, 'Pulvérières', '', 'fr', 1), (4336, 63, 'Puy-Guillaume', '', 'fr', 1), (4337, 63, 'Puy-Saint-Gulmier', '', 'fr', 1), (4338, 63, 'Queuille', '', 'fr', 1), (4339, 63, 'Randan', '', 'fr', 1), (4340, 63, 'Ravel', '', 'fr', 1), (4341, 63, 'Reignat', '', 'fr', 1), (4342, 63, 'Rentières', '', 'fr', 1), (4343, 63, 'Riom', '', 'fr', 1), (4344, 63, 'Ris', '', 'fr', 1), (4345, 63, 'Roche-Charles-la-Mayrand', '', 'fr', 1), (4346, 63, 'Roche-d\'Agoux', '', 'fr', 1), (4347, 63, 'Rochefort-Montagne', '', 'fr', 1), (4348, 63, 'Romagnat', '', 'fr', 1), (4349, 63, 'Royat', '', 'fr', 1), (4350, 63, 'Saillant', '', 'fr', 1), (4351, 63, 'Saint-Agoulin', '', 'fr', 1), (4352, 63, 'Saint-Alyre-d\'Arlanc', '', 'fr', 1), (4353, 63, 'Saint-Alyre-ès-Montagne', '', 'fr', 1), (4354, 63, 'Saint-Amant-Roche-Savine', '', 'fr', 1), (4355, 63, 'Saint-Amant-Tallende', '', 'fr', 1), (4356, 63, 'Saint-André-le-Coq', '', 'fr', 1), (4357, 63, 'Saint-Angel', '', 'fr', 1), (4358, 63, 'Saint-Anthème', '', 'fr', 1), (4359, 63, 'Saint-Avit', '', 'fr', 1), (4360, 63, 'Saint-Babel', '', 'fr', 1), (4361, 63, 'Saint-Beauzire', '', 'fr', 1), (4362, 63, 'Saint-Bonnet-le-Bourg', '', 'fr', 1), (4363, 63, 'Saint-Bonnet-le-Chastel', '', 'fr', 1), (4364, 63, 'Saint-Bonnet-lès-Allier', '', 'fr', 1), (4365, 63, 'Saint-Bonnet-près-Orcival', '', 'fr', 1), (4366, 63, 'Saint-Bonnet-près-Riom', '', 'fr', 1), (4367, 63, 'Saint-Cirgues-sur-Couze', '', 'fr', 1), (4368, 63, 'Saint-Clément-de-Régnat', '', 'fr', 1), (4369, 63, 'Saint-Clément-de-Valorgue', '', 'fr', 1), (4370, 63, 'Saint-Denis-Combarnazat', '', 'fr', 1), (4371, 63, 'Saint-Dier-d\'Auvergne', '', 'fr', 1), (4372, 63, 'Saint-Diéry', '', 'fr', 1), (4373, 63, 'Saint-Donat', '', 'fr', 1), (4374, 63, 'Sainte-Agathe', '', 'fr', 1), (4375, 63, 'Sainte-Catherine', '', 'fr', 1), (4376, 63, 'Sainte-Christine', '', 'fr', 1), (4377, 63, 'Saint-Éloy-la-Glacière', '', 'fr', 1), (4378, 63, 'Saint-Éloy-les-Mines', '', 'fr', 1), (4379, 63, 'Saint-Étienne-des-Champs', '', 'fr', 1), (4380, 63, 'Saint-Étienne-sur-Usson', '', 'fr', 1), (4381, 63, 'Saint-Ferréol-des-Côtes', '', 'fr', 1), (4382, 63, 'Saint-Floret', '', 'fr', 1), (4383, 63, 'Saint-Flour', '', 'fr', 1), (4384, 63, 'Saint-Gal-sur-Sioule', '', 'fr', 1), (4385, 63, 'Saint-Genès-Champanelle', '', 'fr', 1), (4386, 63, 'Saint-Genès-Champespe', '', 'fr', 1), (4387, 63, 'Saint-Genès-du-Retz', '', 'fr', 1), (4388, 63, 'Saint-Genès-la-Tourette', '', 'fr', 1), (4389, 63, 'Saint-Georges-de-Mons', '', 'fr', 1), (4390, 63, 'Saint-Georges-sur-Allier', '', 'fr', 1), (4391, 63, 'Saint-Germain-Lembron', '', 'fr', 1), (4392, 63, 'Saint-Germain-l\'Herm', '', 'fr', 1), (4393, 63, 'Saint-Germain-près-Herment', '', 'fr', 1), (4394, 63, 'Saint-Gervais-d\'Auvergne', '', 'fr', 1), (4395, 63, 'Saint-Gervais-sous-Meymont', '', 'fr', 1), (4396, 63, 'Saint-Gervazy', '', 'fr', 1), (4397, 63, 'Saint-Hérent', '', 'fr', 1), (4398, 63, 'Saint-Hilaire', '', 'fr', 1), (4399, 63, 'Saint-Hilaire-la-Croix', '', 'fr', 1), (4400, 63, 'Saint-Hilaire-les-Monges', '', 'fr', 1), (4401, 63, 'Saint-Ignat', '', 'fr', 1), (4402, 63, 'Saint-Jacques-d\'Ambur', '', 'fr', 1), (4403, 63, 'Saint-Jean-des-Ollières', '', 'fr', 1), (4404, 63, 'Saint-Jean-d\'Heurs', '', 'fr', 1), (4405, 63, 'Saint-Jean-en-Val', '', 'fr', 1), (4406, 63, 'Saint-Jean-Saint-Gervais', '', 'fr', 1), (4407, 63, 'Saint-Julien-de-Coppel', '', 'fr', 1), (4408, 63, 'Saint-Julien-la-Geneste', '', 'fr', 1), (4409, 63, 'Saint-Julien-Puy-Lavèze', '', 'fr', 1), (4410, 63, 'Saint-Just', '', 'fr', 1), (4411, 63, 'Saint-Laure', '', 'fr', 1), (4412, 63, 'Saint-Maigner', '', 'fr', 1), (4413, 63, 'Saint-Martin-des-Olmes', '', 'fr', 1), (4414, 63, 'Saint-Martin-des-Plains', '', 'fr', 1), (4415, 63, 'Saint-Martin-d\'Ollières', '', 'fr', 1), (4416, 63, 'Saint-Maurice', '', 'fr', 1), (4417, 63, 'Saint-Maurice-près-Pionsat', '', 'fr', 1), (4418, 63, 'Saint-Myon', '', 'fr', 1), (4419, 63, 'Saint-Nectaire', '', 'fr', 1), (4420, 63, 'Saint-Ours', '', 'fr', 1), (4421, 63, 'Saint-Pardoux', '', 'fr', 1), (4422, 63, 'Saint-Pierre-Colamine', '', 'fr', 1), (4423, 63, 'Saint-Pierre-la-Bourlhonne', '', 'fr', 1), (4424, 63, 'Saint-Pierre-le-Chastel', '', 'fr', 1), (4425, 63, 'Saint-Pierre-Roche', '', 'fr', 1), (4426, 63, 'Saint-Priest-Bramefant', '', 'fr', 1), (4427, 63, 'Saint-Priest-des-Champs', '', 'fr', 1), (4428, 63, 'Saint-Quentin-sur-Sauxillanges', '', 'fr', 1), (4429, 63, 'Saint-Quintin-sur-Sioule', '', 'fr', 1), (4430, 63, 'Saint-Rémy-de-Blot', '', 'fr', 1), (4431, 63, 'Saint-Rémy-de-Chargnat', '', 'fr', 1), (4432, 63, 'Saint-Rémy-sur-Durolle', '', 'fr', 1), (4433, 63, 'Saint-Romain', '', 'fr', 1), (4434, 63, 'Saint-Sandoux', '', 'fr', 1), (4435, 63, 'Saint-Saturnin', '', 'fr', 1), (4436, 63, 'Saint-Sauves-d\'Auvergne', '', 'fr', 1), (4437, 63, 'Saint-Sauveur-la-Sagne', '', 'fr', 1), (4438, 63, 'Saint-Sulpice', '', 'fr', 1), (4439, 63, 'Saint-Sylvestre-Pragoulin', '', 'fr', 1), (4440, 63, 'Saint-Victor-la-Rivière', '', 'fr', 1), (4441, 63, 'Saint-Victor-Montvianeix', '', 'fr', 1), (4442, 63, 'Saint-Vincent', '', 'fr', 1), (4443, 63, 'Saint-Yvoine', '', 'fr', 1), (4444, 63, 'Sallèdes', '', 'fr', 1), (4445, 63, 'Sardon', '', 'fr', 1), (4446, 63, 'Saulzet-le-Froid', '', 'fr', 1), (4447, 63, 'Sauret-Besserve', '', 'fr', 1), (4448, 63, 'Saurier', '', 'fr', 1), (4449, 63, 'Sauvagnat', '', 'fr', 1), (4450, 63, 'Sauvagnat-Sainte-Marthe', '', 'fr', 1), (4451, 63, 'Sauvessanges', '', 'fr', 1), (4452, 63, 'Sauviat', '', 'fr', 1), (4453, 63, 'Sauxillanges', '', 'fr', 1), (4454, 63, 'Savennes', '', 'fr', 1), (4455, 63, 'Sayat', '', 'fr', 1), (4456, 63, 'Sermentizon', '', 'fr', 1), (4457, 63, 'Servant', '', 'fr', 1), (4458, 63, 'Seychalles', '', 'fr', 1), (4459, 63, 'Singles', '', 'fr', 1), (4460, 63, 'Solignat', '', 'fr', 1), (4461, 63, 'Sugères', '', 'fr', 1), (4462, 63, 'Surat', '', 'fr', 1), (4463, 63, 'Tallende', '', 'fr', 1), (4464, 63, 'Tauves', '', 'fr', 1), (4465, 63, 'Teilhède', '', 'fr', 1), (4466, 63, 'Teilhet', '', 'fr', 1), (4467, 63, 'Ternant-les-Eaux', '', 'fr', 1), (4468, 63, 'Thiers', '', 'fr', 1), (4469, 63, 'Thiolières', '', 'fr', 1), (4470, 63, 'Thuret', '', 'fr', 1), (4471, 63, 'Tortebesse', '', 'fr', 1), (4472, 63, 'Tours-sur-Meymont', '', 'fr', 1), (4473, 63, 'Tourzel-Ronzières', '', 'fr', 1), (4474, 63, 'Tralaigues', '', 'fr', 1), (4475, 63, 'Trémouille-Saint-Loup', '', 'fr', 1), (4476, 63, 'Trézioux', '', 'fr', 1), (4477, 63, 'Usson', '', 'fr', 1), (4478, 63, 'Valbeleix', '', 'fr', 1), (4479, 63, 'Valcivières', '', 'fr', 1), (4480, 63, 'Valz-sous-Châteauneuf', '', 'fr', 1), (4481, 63, 'Varennes-sur-Morge', '', 'fr', 1), (4482, 63, 'Varennes-sur-Usson', '', 'fr', 1), (4483, 63, 'Vassel', '', 'fr', 1), (4484, 63, 'Vensat', '', 'fr', 1), (4485, 63, 'Vergheas', '', 'fr', 1), (4486, 63, 'Vernet-la-Varenne', '', 'fr', 1), (4487, 63, 'Verneugheol', '', 'fr', 1), (4488, 63, 'Vernines', '', 'fr', 1), (4489, 63, 'Verrières', '', 'fr', 1), (4490, 63, 'Vertaizon', '', 'fr', 1), (4491, 63, 'Vertolaye', '', 'fr', 1), (4492, 63, 'Veyre-Monton', '', 'fr', 1), (4493, 63, 'Vichel', '', 'fr', 1), (4494, 63, 'Vic-le-Comte', '', 'fr', 1), (4495, 63, 'Villeneuve', '', 'fr', 1), (4496, 63, 'Villeneuve-les-Cerfs', '', 'fr', 1), (4497, 63, 'Villosanges', '', 'fr', 1), (4498, 63, 'Vinzelles', '', 'fr', 1), (4499, 63, 'Virlet', '', 'fr', 1), (4500, 63, 'Viscomtat', '', 'fr', 1), (4501, 63, 'Vitrac', '', 'fr', 1), (4502, 63, 'Viverols', '', 'fr', 1), (4503, 63, 'Vodable', '', 'fr', 1), (4504, 63, 'Voingt', '', 'fr', 1), (4505, 63, 'Vollore-Montagne', '', 'fr', 1), (4506, 63, 'Vollore-Ville', '', 'fr', 1), (4507, 63, 'Volvic', '', 'fr', 1), (4508, 63, 'Youx', '', 'fr', 1), (4509, 63, 'Yronde-et-Buron', '', 'fr', 1), (4510, 63, 'Yssac-la-Tourette', '', 'fr', 1),
(4511, 14, 'Ablon', '', 'fr', 1), (4512, 14, 'Acqueville', '', 'fr', 1), (4513, 14, 'Agy', '', 'fr', 1), (4514, 14, 'Aignerville', '', 'fr', 1), (4515, 14, 'Airan', '', 'fr', 1), (4516, 14, 'Amayé-sur-Orne', '', 'fr', 1), (4517, 14, 'Amayé-sur-Seulles', '', 'fr', 1), (4518, 14, 'Amblie', '', 'fr', 1), (4519, 14, 'Amfreville', '', 'fr', 1), (4520, 14, 'Anctoville', '', 'fr', 1), (4521, 14, 'Angerville', '', 'fr', 1), (4522, 14, 'Angoville', '', 'fr', 1), (4523, 14, 'Anguerny', '', 'fr', 1), (4524, 14, 'Anisy', '', 'fr', 1), (4525, 14, 'Annebault', '', 'fr', 1), (4526, 14, 'Arganchy', '', 'fr', 1), (4527, 14, 'Argences', '', 'fr', 1), (4528, 14, 'Arromanches-les-Bains', '', 'fr', 1), (4529, 14, 'Asnelles', '', 'fr', 1), (4530, 14, 'Asnières-en-Bessin', '', 'fr', 1), (4531, 14, 'Auberville', '', 'fr', 1), (4532, 14, 'Aubigny', '', 'fr', 1), (4533, 14, 'Audrieu', '', 'fr', 1), (4534, 14, 'Aunay-sur-Odon', '', 'fr', 1), (4535, 14, 'Auquainville', '', 'fr', 1), (4536, 14, 'Authie', '', 'fr', 1), (4537, 14, 'Auvillars', '', 'fr', 1), (4538, 14, 'Avenay', '', 'fr', 1), (4539, 14, 'Balleroy', '', 'fr', 1), (4540, 14, 'Banneville-la-Campagne', '', 'fr', 1), (4541, 14, 'Banneville-sur-Ajon', '', 'fr', 1), (4542, 14, 'Banville', '', 'fr', 1), (4543, 14, 'Barbery', '', 'fr', 1), (4544, 14, 'Barbeville', '', 'fr', 1), (4545, 14, 'Barneville-la-Bertran', '', 'fr', 1), (4546, 14, 'Baron-sur-Odon', '', 'fr', 1), (4547, 14, 'Barou-en-Auge', '', 'fr', 1), (4548, 14, 'Basly', '', 'fr', 1), (4549, 14, 'Basseneville', '', 'fr', 1), (4550, 14, 'Bauquay', '', 'fr', 1), (4551, 14, 'Bavent', '', 'fr', 1), (4552, 14, 'Bayeux', '', 'fr', 1), (4553, 14, 'Bazenville', '', 'fr', 1), (4554, 14, 'Beaufour-Druval', '', 'fr', 1), (4555, 14, 'Beaulieu', '', 'fr', 1), (4556, 14, 'Beaumais', '', 'fr', 1), (4557, 14, 'Beaumesnil', '', 'fr', 1), (4558, 14, 'Beaumont-en-Auge', '', 'fr', 1), (4559, 14, 'Bellengreville', '', 'fr', 1), (4560, 14, 'Bellou', '', 'fr', 1), (4561, 14, 'Benerville-sur-Mer', '', 'fr', 1), (4562, 14, 'Bénouville', '', 'fr', 1), (4563, 14, 'Bény-sur-Mer', '', 'fr', 1), (4564, 14, 'Bernesq', '', 'fr', 1), (4565, 14, 'Bernières-d\'Ailly', '', 'fr', 1), (4566, 14, 'Bernières-le-Patry', '', 'fr', 1), (4567, 14, 'Bernières-sur-Mer', '', 'fr', 1), (4568, 14, 'Beuvillers', '', 'fr', 1), (4569, 14, 'Beuvron-en-Auge', '', 'fr', 1), (4570, 14, 'Biéville-Beuville', '', 'fr', 1), (4571, 14, 'Biéville-Quétiéville', '', 'fr', 1), (4572, 14, 'Billy', '', 'fr', 1), (4573, 14, 'Bissières', '', 'fr', 1), (4574, 14, 'Blainville-sur-Orne', '', 'fr', 1), (4575, 14, 'Blangy-le-Château', '', 'fr', 1), (4576, 14, 'Blay', '', 'fr', 1), (4577, 14, 'Blonville-sur-Mer', '', 'fr', 1), (4578, 14, 'Boissey', '', 'fr', 1), (4579, 14, 'Bonnebosq', '', 'fr', 1), (4580, 14, 'Bonnemaison', '', 'fr', 1), (4581, 14, 'Bonneville-la-Louvet', '', 'fr', 1), (4582, 14, 'Bonneville-sur-Touques', '', 'fr', 1), (4583, 14, 'Bonnoeil', '', 'fr', 1), (4584, 14, 'Bons-Tassilly', '', 'fr', 1), (4585, 14, 'Bougy', '', 'fr', 1), (4586, 14, 'Boulon', '', 'fr', 1), (4587, 14, 'Bourgeauville', '', 'fr', 1), (4588, 14, 'Bourguébus', '', 'fr', 1), (4589, 14, 'Branville', '', 'fr', 1), (4590, 14, 'Brémoy', '', 'fr', 1), (4591, 14, 'Bretteville-le-Rabet', '', 'fr', 1), (4592, 14, 'Bretteville-l\'Orgueilleuse', '', 'fr', 1), (4593, 14, 'Bretteville-sur-Dives', '', 'fr', 1), (4594, 14, 'Bretteville-sur-Laize', '', 'fr', 1), (4595, 14, 'Bretteville-sur-Odon', '', 'fr', 1), (4596, 14, 'Bréville-les-Monts', '', 'fr', 1), (4597, 14, 'Bricqueville', '', 'fr', 1), (4598, 14, 'Brouay', '', 'fr', 1), (4599, 14, 'Brucourt', '', 'fr', 1), (4600, 14, 'Bucéels', '', 'fr', 1), (4601, 14, 'Burcy', '', 'fr', 1), (4602, 14, 'Bures-les-Monts', '', 'fr', 1), (4603, 14, 'Cabourg', '', 'fr', 1), (4604, 14, 'Caen', '', 'fr', 1), (4605, 14, 'Cagny', '', 'fr', 1), (4606, 14, 'Cahagnes', '', 'fr', 1), (4607, 14, 'Cahagnolles', '', 'fr', 1), (4608, 14, 'Cairon', '', 'fr', 1), (4609, 14, 'Cambes-en-Plaine', '', 'fr', 1), (4610, 14, 'Cambremer', '', 'fr', 1), (4611, 14, 'Campagnolles', '', 'fr', 1), (4612, 14, 'Campandré-Valcongrain', '', 'fr', 1), (4613, 14, 'Campeaux', '', 'fr', 1), (4614, 14, 'Campigny', '', 'fr', 1), (4615, 14, 'Canapville', '', 'fr', 1), (4616, 14, 'Canchy', '', 'fr', 1), (4617, 14, 'Canteloup', '', 'fr', 1), (4618, 14, 'Carcagny', '', 'fr', 1), (4619, 14, 'Cardonville', '', 'fr', 1), (4620, 14, 'Carpiquet', '', 'fr', 1), (4621, 14, 'Cartigny-l\'Épinay', '', 'fr', 1), (4622, 14, 'Carville', '', 'fr', 1), (4623, 14, 'Castillon', '', 'fr', 1), (4624, 14, 'Castillon-en-Auge', '', 'fr', 1), (4625, 14, 'Castilly', '', 'fr', 1), (4626, 14, 'Caumont-l\'Éventé', '', 'fr', 1), (4627, 14, 'Caumont-sur-Orne', '', 'fr', 1), (4628, 14, 'Cauvicourt', '', 'fr', 1), (4629, 14, 'Cauville', '', 'fr', 1), (4630, 14, 'Cernay', '', 'fr', 1), (4631, 14, 'Cerqueux', '', 'fr', 1), (4632, 14, 'Cesny-aux-Vignes', '', 'fr', 1), (4633, 14, 'Cesny-Bois-Halbout', '', 'fr', 1), (4634, 14, 'Champ-du-Boult', '', 'fr', 1), (4635, 14, 'Cheffreville-Tonnencourt', '', 'fr', 1), (4636, 14, 'Chênedollé', '', 'fr', 1), (4637, 14, 'Cheux', '', 'fr', 1), (4638, 14, 'Chicheboville', '', 'fr', 1), (4639, 14, 'Chouain', '', 'fr', 1), (4640, 14, 'Cintheaux', '', 'fr', 1), (4641, 14, 'Clarbec', '', 'fr', 1), (4642, 14, 'Clécy', '', 'fr', 1), (4643, 14, 'Cléville', '', 'fr', 1), (4644, 14, 'Clinchamps-sur-Orne', '', 'fr', 1), (4645, 14, 'Colleville-Montgomery', '', 'fr', 1), (4646, 14, 'Colleville-sur-Mer', '', 'fr', 1), (4647, 14, 'Colombelles', '', 'fr', 1), (4648, 14, 'Colombières', '', 'fr', 1), (4649, 14, 'Colombiers-sur-Seulles', '', 'fr', 1), (4650, 14, 'Colomby-sur-Thaon', '', 'fr', 1), (4651, 14, 'Combray', '', 'fr', 1), (4652, 14, 'Commes', '', 'fr', 1), (4653, 14, 'Condé-sur-Ifs', '', 'fr', 1), (4654, 14, 'Condé-sur-Noireau', '', 'fr', 1), (4655, 14, 'Condé-sur-Seulles', '', 'fr', 1), (4656, 14, 'Conteville', '', 'fr', 1), (4657, 14, 'Coquainvilliers', '', 'fr', 1), (4658, 14, 'Corbon', '', 'fr', 1), (4659, 14, 'Cordebugle', '', 'fr', 1), (4660, 14, 'Cordey', '', 'fr', 1), (4661, 14, 'Cormelles-le-Royal', '', 'fr', 1), (4662, 14, 'Cormolain', '', 'fr', 1), (4663, 14, 'Cossesseville', '', 'fr', 1), (4664, 14, 'Cottun', '', 'fr', 1), (4665, 14, 'Coudray-Rabut', '', 'fr', 1), (4666, 14, 'Coulombs', '', 'fr', 1), (4667, 14, 'Coulonces', '', 'fr', 1), (4668, 14, 'Coulvain', '', 'fr', 1), (4669, 14, 'Coupesarte', '', 'fr', 1), (4670, 14, 'Courcy', '', 'fr', 1), (4671, 14, 'Courseulles-sur-Mer', '', 'fr', 1), (4672, 14, 'Courson', '', 'fr', 1), (4673, 14, 'Courtonne-la-Meurdrac', '', 'fr', 1), (4674, 14, 'Courtonne-les-Deux-Églises', '', 'fr', 1), (4675, 14, 'Courvaudon', '', 'fr', 1), (4676, 14, 'Crépon', '', 'fr', 1), (4677, 14, 'Cresserons', '', 'fr', 1), (4678, 14, 'Cresseveuille', '', 'fr', 1), (4679, 14, 'Creully', '', 'fr', 1), (4680, 14, 'Crèvecoeur-en-Auge', '', 'fr', 1), (4681, 14, 'Cricqueboeuf', '', 'fr', 1), (4682, 14, 'Cricqueville-en-Auge', '', 'fr', 1), (4683, 14, 'Cricqueville-en-Bessin', '', 'fr', 1), (4684, 14, 'Cristot', '', 'fr', 1), (4685, 14, 'Crocy', '', 'fr', 1), (4686, 14, 'Croisilles', '', 'fr', 1), (4687, 14, 'Croissanville', '', 'fr', 1), (4688, 14, 'Crouay', '', 'fr', 1), (4689, 14, 'Culey-le-Patry', '', 'fr', 1), (4690, 14, 'Cully', '', 'fr', 1), (4691, 14, 'Curcy-sur-Orne', '', 'fr', 1), (4692, 14, 'Cussy', '', 'fr', 1), (4693, 14, 'Cuverville', '', 'fr', 1), (4694, 14, 'Damblainville', '', 'fr', 1), (4695, 14, 'Dampierre', '', 'fr', 1), (4696, 14, 'Danestal', '', 'fr', 1), (4697, 14, 'Danvou-la-Ferrière', '', 'fr', 1), (4698, 14, 'Deauville', '', 'fr', 1), (4699, 14, 'Démouville', '', 'fr', 1), (4700, 14, 'Deux-Jumeaux', '', 'fr', 1), (4701, 14, 'Dives-sur-Mer', '', 'fr', 1), (4702, 14, 'Donnay', '', 'fr', 1), (4703, 14, 'Douville-en-Auge', '', 'fr', 1), (4704, 14, 'Douvres-la-Délivrande', '', 'fr', 1), (4705, 14, 'Dozulé', '', 'fr', 1), (4706, 14, 'Drubec', '', 'fr', 1), (4707, 14, 'Ducy-Sainte-Marguerite', '', 'fr', 1), (4708, 14, 'Écrammeville', '', 'fr', 1), (4709, 14, 'Ellon', '', 'fr', 1), (4710, 14, 'Émiéville', '', 'fr', 1), (4711, 14, 'Englesqueville-en-Auge', '', 'fr', 1), (4712, 14, 'Englesqueville-la-Percée', '', 'fr', 1), (4713, 14, 'Épaney', '', 'fr', 1), (4714, 14, 'Épinay-sur-Odon', '', 'fr', 1), (4715, 14, 'Épron', '', 'fr', 1), (4716, 14, 'Équemauville', '', 'fr', 1), (4717, 14, 'Eraines', '', 'fr', 1), (4718, 14, 'Ernes', '', 'fr', 1), (4719, 14, 'Escoville', '', 'fr', 1), (4720, 14, 'Espins', '', 'fr', 1), (4721, 14, 'Esquay-Notre-Dame', '', 'fr', 1), (4722, 14, 'Esquay-sur-Seulles', '', 'fr', 1), (4723, 14, 'Esson', '', 'fr', 1), (4724, 14, 'Estrées-la-Campagne', '', 'fr', 1), (4725, 14, 'Estry', '', 'fr', 1), (4726, 14, 'Éterville', '', 'fr', 1), (4727, 14, 'Étouvy', '', 'fr', 1), (4728, 14, 'Étréham', '', 'fr', 1), (4729, 14, 'Évrecy', '', 'fr', 1), (4730, 14, 'Falaise', '', 'fr', 1), (4731, 14, 'Familly', '', 'fr', 1), (4732, 14, 'Fauguernon', '', 'fr', 1), (4733, 14, 'Fervaques', '', 'fr', 1), (4734, 14, 'Feuguerolles-Bully', '', 'fr', 1), (4735, 14, 'Fierville-Bray', '', 'fr', 1), (4736, 14, 'Fierville-les-Parcs', '', 'fr', 1), (4737, 14, 'Firfol', '', 'fr', 1), (4738, 14, 'Fleury-sur-Orne', '', 'fr', 1), (4739, 14, 'Fontaine-Étoupefour', '', 'fr', 1), (4740, 14, 'Fontaine-Henry', '', 'fr', 1), (4741, 14, 'Fontaine-le-Pin', '', 'fr', 1), (4742, 14, 'Fontenay-le-Marmion', '', 'fr', 1), (4743, 14, 'Fontenay-le-Pesnel', '', 'fr', 1), (4744, 14, 'Fontenermont', '', 'fr', 1), (4745, 14, 'Formentin', '', 'fr', 1), (4746, 14, 'Formigny', '', 'fr', 1), (4747, 14, 'Foulognes', '', 'fr', 1), (4748, 14, 'Fourches', '', 'fr', 1), (4749, 14, 'Fourneaux-le-Val', '', 'fr', 1), (4750, 14, 'Fourneville', '', 'fr', 1), (4751, 14, 'Frénouville', '', 'fr', 1), (4752, 14, 'Fresné-la-Mère', '', 'fr', 1), (4753, 14, 'Fresney-le-Puceux', '', 'fr', 1), (4754, 14, 'Fresney-le-Vieux', '', 'fr', 1), (4755, 14, 'Friardel', '', 'fr', 1), (4756, 14, 'Fumichon', '', 'fr', 1), (4757, 14, 'Garcelles-Secqueville', '', 'fr', 1), (4758, 14, 'Gavrus', '', 'fr', 1), (4759, 14, 'Géfosse-Fontenay', '', 'fr', 1), (4760, 14, 'Genneville', '', 'fr', 1), (4761, 14, 'Gerrots', '', 'fr', 1), (4762, 14, 'Giberville', '', 'fr', 1), (4763, 14, 'Glanville', '', 'fr', 1), (4764, 14, 'Glos', '', 'fr', 1), (4765, 14, 'Gonneville-en-Auge', '', 'fr', 1), (4766, 14, 'Gonneville-sur-Honfleur', '', 'fr', 1), (4767, 14, 'Gonneville-sur-Mer', '', 'fr', 1), (4768, 14, 'Goupillières', '', 'fr', 1), (4769, 14, 'Goustranville', '', 'fr', 1), (4770, 14, 'Gouvix', '', 'fr', 1), (4771, 14, 'Grainville-Langannerie', '', 'fr', 1), (4772, 14, 'Grainville-sur-Odon', '', 'fr', 1), (4773, 14, 'Grandcamp-Maisy', '', 'fr', 1), (4774, 14, 'Grandchamp-le-Château', '', 'fr', 1), (4775, 14, 'Grangues', '', 'fr', 1), (4776, 14, 'Graye-sur-Mer', '', 'fr', 1), (4777, 14, 'Grentheville', '', 'fr', 1), (4778, 14, 'Grimbosq', '', 'fr', 1), (4779, 14, 'Guéron', '', 'fr', 1), (4780, 14, 'Hamars', '', 'fr', 1), (4781, 14, 'Hermanville-sur-Mer', '', 'fr', 1), (4782, 14, 'Hermival-les-Vaux', '', 'fr', 1), (4783, 14, 'Hérouville-Saint-Clair', '', 'fr', 1), (4784, 14, 'Hérouvillette', '', 'fr', 1), (4785, 14, 'Heuland', '', 'fr', 1), (4786, 14, 'Heurtevent', '', 'fr', 1), (4787, 14, 'Hiéville', '', 'fr', 1), (4788, 14, 'Honfleur', '', 'fr', 1), (4789, 14, 'Hotot-en-Auge', '', 'fr', 1), (4790, 14, 'Hottot-les-Bagues', '', 'fr', 1), (4791, 14, 'Houlgate', '', 'fr', 1), (4792, 14, 'Hubert-Folie', '', 'fr', 1), (4793, 14, 'Ifs', '', 'fr', 1), (4794, 14, 'Isigny-sur-Mer', '', 'fr', 1), (4795, 14, 'Janville', '', 'fr', 1), (4796, 14, 'Jort', '', 'fr', 1), (4797, 14, 'Juaye-Mondaye', '', 'fr', 1), (4798, 14, 'Jurques', '', 'fr', 1), (4799, 14, 'Juvigny-sur-Seulles', '', 'fr', 1), (4800, 14, 'La Bazoque', '', 'fr', 1), (4801, 14, 'La Bigne', '', 'fr', 1), (4802, 14, 'La Boissière', '', 'fr', 1), (4803, 14, 'La Brévière', '', 'fr', 1), (4804, 14, 'La Caine', '', 'fr', 1), (4805, 14, 'La Cambe', '', 'fr', 1), (4806, 14, 'La Chapelle-Engerbold', '', 'fr', 1), (4807, 14, 'La Chapelle-Haute-Grue', '', 'fr', 1), (4808, 14, 'La Chapelle-Yvon', '', 'fr', 1), (4809, 14, 'La Croupte', '', 'fr', 1), (4810, 14, 'La Ferrière-Harang', '', 'fr', 1), (4811, 14, 'La Folie', '', 'fr', 1), (4812, 14, 'La Folletière-Abenon', '', 'fr', 1), (4813, 14, 'La Graverie', '', 'fr', 1), (4814, 14, 'La Hoguette', '', 'fr', 1), (4815, 14, 'La Houblonnière', '', 'fr', 1), (4816, 14, 'Laize-la-Ville', '', 'fr', 1), (4817, 14, 'La Lande-sur-Drôme', '', 'fr', 1), (4818, 14, 'Landelles-et-Coupigny', '', 'fr', 1), (4819, 14, 'Landes-sur-Ajon', '', 'fr', 1), (4820, 14, 'Langrune-sur-Mer', '', 'fr', 1), (4821, 14, 'Lantheuil', '', 'fr', 1), (4822, 14, 'La Pommeraye', '', 'fr', 1), (4823, 14, 'La Rivière-Saint-Sauveur', '', 'fr', 1), (4824, 14, 'La Rocque', '', 'fr', 1), (4825, 14, 'La Roque-Baignard', '', 'fr', 1), (4826, 14, 'Lasson', '', 'fr', 1), (4827, 14, 'Lassy', '', 'fr', 1), (4828, 14, 'La Vacquerie', '', 'fr', 1), (4829, 14, 'La Vespière', '', 'fr', 1), (4830, 14, 'La Villette', '', 'fr', 1), (4831, 14, 'Léaupartie', '', 'fr', 1), (4832, 14, 'Le Bény-Bocage', '', 'fr', 1), (4833, 14, 'Le Bô', '', 'fr', 1), (4834, 14, 'Le Breuil-en-Auge', '', 'fr', 1), (4835, 14, 'Le Breuil-en-Bessin', '', 'fr', 1), (4836, 14, 'Le Brévedent', '', 'fr', 1), (4837, 14, 'Le Bû-sur-Rouvres', '', 'fr', 1), (4838, 14, 'Lécaude', '', 'fr', 1), (4839, 14, 'Le Désert', '', 'fr', 1), (4840, 14, 'Le Détroit', '', 'fr', 1), (4841, 14, 'Le Faulq', '', 'fr', 1), (4842, 14, 'Leffard', '', 'fr', 1), (4843, 14, 'Le Fournet', '', 'fr', 1), (4844, 14, 'Le Fresne-Camilly', '', 'fr', 1), (4845, 14, 'Le Gast', '', 'fr', 1), (4846, 14, 'Le Locheur', '', 'fr', 1), (4847, 14, 'Le Manoir', '', 'fr', 1), (4848, 14, 'Le Marais-la-Chapelle', '', 'fr', 1), (4849, 14, 'Le Mesnil-au-Grain', '', 'fr', 1), (4850, 14, 'Le Mesnil-Auzouf', '', 'fr', 1), (4851, 14, 'Le Mesnil-Bacley', '', 'fr', 1), (4852, 14, 'Le Mesnil-Benoist', '', 'fr', 1), (4853, 14, 'Le Mesnil-Caussois', '', 'fr', 1), (4854, 14, 'Le Mesnil-Durand', '', 'fr', 1), (4855, 14, 'Le Mesnil-Eudes', '', 'fr', 1), (4856, 14, 'Le Mesnil-Germain', '', 'fr', 1), (4857, 14, 'Le Mesnil-Guillaume', '', 'fr', 1), (4858, 14, 'Le Mesnil-Mauger', '', 'fr', 1), (4859, 14, 'Le Mesnil-Patry', '', 'fr', 1), (4860, 14, 'Le Mesnil-Robert', '', 'fr', 1), (4861, 14, 'Le Mesnil-Simon', '', 'fr', 1), (4862, 14, 'Le Mesnil-sur-Blangy', '', 'fr', 1), (4863, 14, 'Le Mesnil-Villement', '', 'fr', 1), (4864, 14, 'Le Molay-Littry', '', 'fr', 1), (4865, 14, 'Lénault', '', 'fr', 1), (4866, 14, 'Le Pin', '', 'fr', 1), (4867, 14, 'Le Plessis-Grimoult', '', 'fr', 1), (4868, 14, 'Le Pré-d\'Auge', '', 'fr', 1), (4869, 14, 'Le Reculey', '', 'fr', 1), (4870, 14, 'Les Autels-Saint-Bazile', '', 'fr', 1), (4871, 14, 'Les Authieux-Papion', '', 'fr', 1), (4872, 14, 'Les Authieux-sur-Calonne', '', 'fr', 1), (4873, 14, 'Les Isles-Bardel', '', 'fr', 1), (4874, 14, 'Les Loges', '', 'fr', 1), (4875, 14, 'Les Loges-Saulces', '', 'fr', 1), (4876, 14, 'Les Monceaux', '', 'fr', 1), (4877, 14, 'Les Moutiers-en-Auge', '', 'fr', 1), (4878, 14, 'Les Moutiers-en-Cinglais', '', 'fr', 1), (4879, 14, 'Les Moutiers-Hubert', '', 'fr', 1), (4880, 14, 'Les Oubeaux', '', 'fr', 1), (4881, 14, 'Lessard-et-le-Chêne', '', 'fr', 1), (4882, 14, 'Le Theil-Bocage', '', 'fr', 1), (4883, 14, 'Le Theil-en-Auge', '', 'fr', 1), (4884, 14, 'Le Torquesne', '', 'fr', 1), (4885, 14, 'Le Tourneur', '', 'fr', 1), (4886, 14, 'Le Tronquay', '', 'fr', 1), (4887, 14, 'Le Vey', '', 'fr', 1), (4888, 14, 'L\'Hôtellerie', '', 'fr', 1), (4889, 14, 'Lingèvres', '', 'fr', 1), (4890, 14, 'Lion-sur-Mer', '', 'fr', 1), (4891, 14, 'Lisieux', '', 'fr', 1), (4892, 14, 'Lison', '', 'fr', 1), (4893, 14, 'Lisores', '', 'fr', 1), (4894, 14, 'Litteau', '', 'fr', 1), (4895, 14, 'Livarot', '', 'fr', 1), (4896, 14, 'Livry', '', 'fr', 1), (4897, 14, 'Longraye', '', 'fr', 1), (4898, 14, 'Longues-sur-Mer', '', 'fr', 1), (4899, 14, 'Longueville', '', 'fr', 1), (4900, 14, 'Longvillers', '', 'fr', 1), (4901, 14, 'Loucelles', '', 'fr', 1), (4902, 14, 'L\'Oudon', '', 'fr', 1), (4903, 14, 'Louvagny', '', 'fr', 1), (4904, 14, 'Louvières', '', 'fr', 1), (4905, 14, 'Louvigny', '', 'fr', 1), (4906, 14, 'Luc-sur-Mer', '', 'fr', 1), (4907, 14, 'Magny-en-Bessin', '', 'fr', 1), (4908, 14, 'Magny-la-Campagne', '', 'fr', 1), (4909, 14, 'Magny-le-Freule', '', 'fr', 1), (4910, 14, 'Maisoncelles-la-Jourdan', '', 'fr', 1), (4911, 14, 'Maisoncelles-Pelvey', '', 'fr', 1), (4912, 14, 'Maisoncelles-sur-Ajon', '', 'fr', 1), (4913, 14, 'Maisons', '', 'fr', 1), (4914, 14, 'Maizet', '', 'fr', 1), (4915, 14, 'Maizières', '', 'fr', 1), (4916, 14, 'Malloué', '', 'fr', 1), (4917, 14, 'Maltot', '', 'fr', 1), (4918, 14, 'Mandeville-en-Bessin', '', 'fr', 1), (4919, 14, 'Manerbe', '', 'fr', 1), (4920, 14, 'Manneville-la-Pipard', '', 'fr', 1), (4921, 14, 'Manvieux', '', 'fr', 1), (4922, 14, 'Marolles', '', 'fr', 1), (4923, 14, 'Martainville', '', 'fr', 1), (4924, 14, 'Martigny-sur-l\'Ante', '', 'fr', 1), (4925, 14, 'Martragny', '', 'fr', 1), (4926, 14, 'Mathieu', '', 'fr', 1), (4927, 14, 'May-sur-Orne', '', 'fr', 1), (4928, 14, 'Merville-Franceville-Plage', '', 'fr', 1), (4929, 14, 'Méry-Corbon', '', 'fr', 1), (4930, 14, 'Meslay', '', 'fr', 1), (4931, 14, 'Mesnil-Clinchamps', '', 'fr', 1), (4932, 14, 'Meulles', '', 'fr', 1), (4933, 14, 'Meuvaines', '', 'fr', 1), (4934, 14, 'Mézidon-Canon', '', 'fr', 1), (4935, 14, 'Missy', '', 'fr', 1), (4936, 14, 'Mittois', '', 'fr', 1), (4937, 14, 'Monceaux-en-Bessin', '', 'fr', 1), (4938, 14, 'Mondeville', '', 'fr', 1), (4939, 14, 'Mondrainville', '', 'fr', 1), (4940, 14, 'Monfréville', '', 'fr', 1), (4941, 14, 'Montamy', '', 'fr', 1), (4942, 14, 'Mont-Bertrand', '', 'fr', 1), (4943, 14, 'Montchamp', '', 'fr', 1), (4944, 14, 'Montchauvet', '', 'fr', 1), (4945, 14, 'Monteille', '', 'fr', 1), (4946, 14, 'Montfiquet', '', 'fr', 1), (4947, 14, 'Montigny', '', 'fr', 1), (4948, 14, 'Montreuil-en-Auge', '', 'fr', 1), (4949, 14, 'Monts-en-Bessin', '', 'fr', 1), (4950, 14, 'Montviette', '', 'fr', 1), (4951, 14, 'Morteaux-Couliboeuf', '', 'fr', 1), (4952, 14, 'Mosles', '', 'fr', 1), (4953, 14, 'Mouen', '', 'fr', 1), (4954, 14, 'Moulines', '', 'fr', 1), (4955, 14, 'Moult', '', 'fr', 1), (4956, 14, 'Moyaux', '', 'fr', 1), (4957, 14, 'Mutrécy', '', 'fr', 1), (4958, 14, 'Neuilly-la-Forêt', '', 'fr', 1), (4959, 14, 'Nonant', '', 'fr', 1), (4960, 14, 'Norolles', '', 'fr', 1), (4961, 14, 'Noron-l\'Abbaye', '', 'fr', 1), (4962, 14, 'Noron-la-Poterie', '', 'fr', 1), (4963, 14, 'Norrey-en-Auge', '', 'fr', 1), (4964, 14, 'Notre-Dame-de-Courson', '', 'fr', 1), (4965, 14, 'Notre-Dame-de-Livaye', '', 'fr', 1), (4966, 14, 'Notre-Dame-d\'Estrées', '', 'fr', 1), (4967, 14, 'Noyers-Bocage', '', 'fr', 1), (4968, 14, 'Olendon', '', 'fr', 1), (4969, 14, 'Ondefontaine', '', 'fr', 1), (4970, 14, 'Orbec', '', 'fr', 1), (4971, 14, 'Osmanville', '', 'fr', 1), (4972, 14, 'Ouézy', '', 'fr', 1), (4973, 14, 'Ouffières', '', 'fr', 1), (4974, 14, 'Ouilly-du-Houley', '', 'fr', 1), (4975, 14, 'Ouilly-le-Tesson', '', 'fr', 1), (4976, 14, 'Ouilly-le-Vicomte', '', 'fr', 1), (4977, 14, 'Ouistreham', '', 'fr', 1), (4978, 14, 'Ouville-la-Bien-Tournée', '', 'fr', 1), (4979, 14, 'Parfouru-sur-Odon', '', 'fr', 1), (4980, 14, 'Pennedepie', '', 'fr', 1), (4981, 14, 'Percy-en-Auge', '', 'fr', 1), (4982, 14, 'Périers-en-Auge', '', 'fr', 1), (4983, 14, 'Périers-sur-le-Dan', '', 'fr', 1), (4984, 14, 'Périgny', '', 'fr', 1), (4985, 14, 'Perrières', '', 'fr', 1), (4986, 14, 'Pertheville-Ners', '', 'fr', 1), (4987, 14, 'Petiville', '', 'fr', 1), (4988, 14, 'Pierrefitte-en-Auge', '', 'fr', 1), (4989, 14, 'Pierrefitte-en-Cinglais', '', 'fr', 1), (4990, 14, 'Pierrepont', '', 'fr', 1), (4991, 14, 'Pierres', '', 'fr', 1), (4992, 14, 'Placy', '', 'fr', 1), (4993, 14, 'Planquery', '', 'fr', 1), (4994, 14, 'Plumetot', '', 'fr', 1), (4995, 14, 'Pont-Bellanger', '', 'fr', 1), (4996, 14, 'Pont-d\'Ouilly', '', 'fr', 1), (4997, 14, 'Pontécoulant', '', 'fr', 1), (4998, 14, 'Pont-Farcy', '', 'fr', 1), (4999, 14, 'Pont-l\'Évêque', '', 'fr', 1), (5000, 14, 'Port-en-Bessin-Huppain', '', 'fr', 1), (5001, 14, 'Potigny', '', 'fr', 1), (5002, 14, 'Poussy-la-Campagne', '', 'fr', 1), (5003, 14, 'Préaux-Bocage', '', 'fr', 1), (5004, 14, 'Préaux-Saint-Sébastien', '', 'fr', 1), (5005, 14, 'Presles', '', 'fr', 1), (5006, 14, 'Prêtreville', '', 'fr', 1), (5007, 14, 'Proussy', '', 'fr', 1), (5008, 14, 'Putot-en-Auge', '', 'fr', 1), (5009, 14, 'Putot-en-Bessin', '', 'fr', 1), (5010, 14, 'Quetteville', '', 'fr', 1), (5011, 14, 'Ranchy', '', 'fr', 1), (5012, 14, 'Ranville', '', 'fr', 1), (5013, 14, 'Rapilly', '', 'fr', 1), (5014, 14, 'Repentigny', '', 'fr', 1), (5015, 14, 'Reux', '', 'fr', 1), (5016, 14, 'Reviers', '', 'fr', 1), (5017, 14, 'Rocquancourt', '', 'fr', 1), (5018, 14, 'Rocques', '', 'fr', 1), (5019, 14, 'Rosel', '', 'fr', 1), (5020, 14, 'Rots', '', 'fr', 1), (5021, 14, 'Roucamps', '', 'fr', 1), (5022, 14, 'Roullours', '', 'fr', 1), (5023, 14, 'Rouvres', '', 'fr', 1), (5024, 14, 'Rubercy', '', 'fr', 1), (5025, 14, 'Rucqueville', '', 'fr', 1), (5026, 14, 'Rully', '', 'fr', 1), (5027, 14, 'Rumesnil', '', 'fr', 1), (5028, 14, 'Russy', '', 'fr', 1), (5029, 14, 'Ryes', '', 'fr', 1), (5030, 14, 'Saint-Agnan-le-Malherbe', '', 'fr', 1), (5031, 14, 'Saint-Aignan-de-Cramesnil', '', 'fr', 1), (5032, 14, 'Saint-André-d\'Hébertot', '', 'fr', 1), (5033, 14, 'Saint-André-sur-Orne', '', 'fr', 1), (5034, 14, 'Saint-Arnoult', '', 'fr', 1), (5035, 14, 'Saint-Aubin-d\'Arquenay', '', 'fr', 1), (5036, 14, 'Saint-Aubin-des-Bois', '', 'fr', 1), (5037, 14, 'Saint-Aubin-sur-Mer', '', 'fr', 1), (5038, 14, 'Saint-Benoît-d\'Hébertot', '', 'fr', 1), (5039, 14, 'Saint-Charles-de-Percy', '', 'fr', 1), (5040, 14, 'Saint-Côme-de-Fresné', '', 'fr', 1), (5041, 14, 'Saint-Contest', '', 'fr', 1), (5042, 14, 'Saint-Cyr-du-Ronceray', '', 'fr', 1), (5043, 14, 'Saint-Denis-de-Mailloc', '', 'fr', 1), (5044, 14, 'Saint-Denis-de-Méré', '', 'fr', 1), (5045, 14, 'Saint-Denis-Maisoncelles', '', 'fr', 1), (5046, 14, 'Saint-Désir', '', 'fr', 1), (5047, 14, 'Sainte-Croix-Grand-Tonne', '', 'fr', 1), (5048, 14, 'Sainte-Croix-sur-Mer', '', 'fr', 1), (5049, 14, 'Sainte-Foy-de-Montgommery', '', 'fr', 1), (5050, 14, 'Sainte-Honorine-de-Ducy', '', 'fr', 1), (5051, 14, 'Sainte-Honorine-des-Pertes', '', 'fr', 1), (5052, 14, 'Sainte-Honorine-du-Fay', '', 'fr', 1), (5053, 14, 'Sainte-Marguerite-d\'Elle', '', 'fr', 1), (5054, 14, 'Sainte-Marguerite-des-Loges', '', 'fr', 1), (5055, 14, 'Sainte-Marguerite-de-Viette', '', 'fr', 1), (5056, 14, 'Sainte-Marie-Laumont', '', 'fr', 1), (5057, 14, 'Sainte-Marie-Outre-l\'Eau', '', 'fr', 1), (5058, 14, 'Saint-Étienne-la-Thillaye', '', 'fr', 1), (5059, 14, 'Saint-Gabriel-Brécy', '', 'fr', 1), (5060, 14, 'Saint-Gatien-des-Bois', '', 'fr', 1), (5061, 14, 'Saint-Georges-d\'Aunay', '', 'fr', 1), (5062, 14, 'Saint-Georges-en-Auge', '', 'fr', 1), (5063, 14, 'Saint-Germain-d\'Ectot', '', 'fr', 1), (5064, 14, 'Saint-Germain-de-Livet', '', 'fr', 1), (5065, 14, 'Saint-Germain-de-Montgommery', '', 'fr', 1), (5066, 14, 'Saint-Germain-de-Tallevende-la-Lande-Vaumont', '', 'fr', 1), (5067, 14, 'Saint-Germain-du-Crioult', '', 'fr', 1), (5068, 14, 'Saint-Germain-du-Pert', '', 'fr', 1), (5069, 14, 'Saint-Germain-la-Blanche-Herbe', '', 'fr', 1), (5070, 14, 'Saint-Germain-Langot', '', 'fr', 1), (5071, 14, 'Saint-Germain-le-Vasson', '', 'fr', 1), (5072, 14, 'Saint-Hymer', '', 'fr', 1), (5073, 14, 'Saint-Jean-de-Livet', '', 'fr', 1), (5074, 14, 'Saint-Jean-des-Essartiers', '', 'fr', 1), (5075, 14, 'Saint-Jean-le-Blanc', '', 'fr', 1), (5076, 14, 'Saint-Jouin', '', 'fr', 1), (5077, 14, 'Saint-Julien-de-Mailloc', '', 'fr', 1), (5078, 14, 'Saint-Julien-le-Faucon', '', 'fr', 1), (5079, 14, 'Saint-Julien-sur-Calonne', '', 'fr', 1), (5080, 14, 'Saint-Lambert', '', 'fr', 1), (5081, 14, 'Saint-Laurent-de-Condel', '', 'fr', 1), (5082, 14, 'Saint-Laurent-du-Mont', '', 'fr', 1), (5083, 14, 'Saint-Laurent-sur-Mer', '', 'fr', 1), (5084, 14, 'Saint-Léger-Dubosq', '', 'fr', 1), (5085, 14, 'Saint-Louet-sur-Seulles', '', 'fr', 1), (5086, 14, 'Saint-Loup-de-Fribois', '', 'fr', 1), (5087, 14, 'Saint-Loup-Hors', '', 'fr', 1), (5088, 14, 'Saint-Manvieu-Bocage', '', 'fr', 1), (5089, 14, 'Saint-Manvieu-Norrey', '', 'fr', 1), (5090, 14, 'Saint-Marcouf', '', 'fr', 1), (5091, 14, 'Saint-Martin-aux-Chartrains', '', 'fr', 1), (5092, 14, 'Saint-Martin-de-Bienfaite-la-Cressonnière', '', 'fr', 1), (5093, 14, 'Saint-Martin-de-Blagny', '', 'fr', 1), (5094, 14, 'Saint-Martin-de-Fontenay', '', 'fr', 1), (5095, 14, 'Saint-Martin-de-la-Lieue', '', 'fr', 1), (5096, 14, 'Saint-Martin-de-Mailloc', '', 'fr', 1), (5097, 14, 'Saint-Martin-de-Mieux', '', 'fr', 1), (5098, 14, 'Saint-Martin-de-Sallen', '', 'fr', 1), (5099, 14, 'Saint-Martin-des-Besaces', '', 'fr', 1), (5100, 14, 'Saint-Martin-des-Entrées', '', 'fr', 1), (5101, 14, 'Saint-Martin-Don', '', 'fr', 1), (5102, 14, 'Saint-Martin-du-Mesnil-Oury', '', 'fr', 1), (5103, 14, 'Saint-Michel-de-Livet', '', 'fr', 1), (5104, 14, 'Saint-Omer', '', 'fr', 1), (5105, 14, 'Saint-Ouen-des-Besaces', '', 'fr', 1), (5106, 14, 'Saint-Ouen-du-Mesnil-Oger', '', 'fr', 1), (5107, 14, 'Saint-Ouen-le-Houx', '', 'fr', 1), (5108, 14, 'Saint-Ouen-le-Pin', '', 'fr', 1), (5109, 14, 'Saint-Pair', '', 'fr', 1), (5110, 14, 'Saint-Paul-du-Vernay', '', 'fr', 1), (5111, 14, 'Saint-Philbert-des-Champs', '', 'fr', 1), (5112, 14, 'Saint-Pierre-Azif', '', 'fr', 1), (5113, 14, 'Saint-Pierre-Canivet', '', 'fr', 1), (5114, 14, 'Saint-Pierre-de-Mailloc', '', 'fr', 1), (5115, 14, 'Saint-Pierre-des-Ifs', '', 'fr', 1), (5116, 14, 'Saint-Pierre-du-Bû', '', 'fr', 1), (5117, 14, 'Saint-Pierre-du-Fresne', '', 'fr', 1), (5118, 14, 'Saint-Pierre-du-Jonquet', '', 'fr', 1), (5119, 14, 'Saint-Pierre-du-Mont', '', 'fr', 1), (5120, 14, 'Saint-Pierre-la-Vieille', '', 'fr', 1), (5121, 14, 'Saint-Pierre-sur-Dives', '', 'fr', 1), (5122, 14, 'Saint-Pierre-Tarentaine', '', 'fr', 1), (5123, 14, 'Saint-Rémy', '', 'fr', 1), (5124, 14, 'Saint-Samson', '', 'fr', 1), (5125, 14, 'Saint-Sever-Calvados', '', 'fr', 1), (5126, 14, 'Saint-Sylvain', '', 'fr', 1), (5127, 14, 'Saint-Vaast-en-Auge', '', 'fr', 1), (5128, 14, 'Saint-Vaast-sur-Seulles', '', 'fr', 1), (5129, 14, 'Saint-Vigor-des-Mézerets', '', 'fr', 1), (5130, 14, 'Saint-Vigor-le-Grand', '', 'fr', 1), (5131, 14, 'Sallen', '', 'fr', 1), (5132, 14, 'Sallenelles', '', 'fr', 1), (5133, 14, 'Sannerville', '', 'fr', 1), (5134, 14, 'Saon', '', 'fr', 1), (5135, 14, 'Saonnet', '', 'fr', 1), (5136, 14, 'Sassy', '', 'fr', 1), (5137, 14, 'Secqueville-en-Bessin', '', 'fr', 1), (5138, 14, 'Sept-Frères', '', 'fr', 1), (5139, 14, 'Sept-Vents', '', 'fr', 1), (5140, 14, 'Soignolles', '', 'fr', 1), (5141, 14, 'Soliers', '', 'fr', 1), (5142, 14, 'Sommervieu', '', 'fr', 1), (5143, 14, 'Soulangy', '', 'fr', 1), (5144, 14, 'Soumont-Saint-Quentin', '', 'fr', 1), (5145, 14, 'Subles', '', 'fr', 1), (5146, 14, 'Sully', '', 'fr', 1), (5147, 14, 'Surrain', '', 'fr', 1), (5148, 14, 'Surville', '', 'fr', 1), (5149, 14, 'Tessel', '', 'fr', 1), (5150, 14, 'Thaon', '', 'fr', 1), (5151, 14, 'Thiéville', '', 'fr', 1), (5152, 14, 'Thury-Harcourt', '', 'fr', 1), (5153, 14, 'Tierceville', '', 'fr', 1), (5154, 14, 'Tilly-la-Campagne', '', 'fr', 1), (5155, 14, 'Tilly-sur-Seulles', '', 'fr', 1), (5156, 14, 'Tordouet', '', 'fr', 1), (5157, 14, 'Torteval-Quesnay', '', 'fr', 1), (5158, 14, 'Tortisambert', '', 'fr', 1), (5159, 14, 'Touffréville', '', 'fr', 1), (5160, 14, 'Touques', '', 'fr', 1), (5161, 14, 'Tour-en-Bessin', '', 'fr', 1), (5162, 14, 'Tourgéville', '', 'fr', 1), (5163, 14, 'Tournay-sur-Odon', '', 'fr', 1), (5164, 14, 'Tournebu', '', 'fr', 1), (5165, 14, 'Tournières', '', 'fr', 1), (5166, 14, 'Tourville-en-Auge', '', 'fr', 1), (5167, 14, 'Tourville-sur-Odon', '', 'fr', 1), (5168, 14, 'Tracy-Bocage', '', 'fr', 1), (5169, 14, 'Tracy-sur-Mer', '', 'fr', 1), (5170, 14, 'Tréprel', '', 'fr', 1), (5171, 14, 'Trévières', '', 'fr', 1), (5172, 14, 'Troarn', '', 'fr', 1), (5173, 14, 'Trois-Monts', '', 'fr', 1), (5174, 14, 'Trouville-sur-Mer', '', 'fr', 1), (5175, 14, 'Trungy', '', 'fr', 1), (5176, 14, 'Truttemer-le-Grand', '', 'fr', 1), (5177, 14, 'Truttemer-le-Petit', '', 'fr', 1), (5178, 14, 'Urville', '', 'fr', 1), (5179, 14, 'Ussy', '', 'fr', 1), (5180, 14, 'Vacognes-Neuilly', '', 'fr', 1), (5181, 14, 'Valsemé', '', 'fr', 1), (5182, 14, 'Varaville', '', 'fr', 1), (5183, 14, 'Vassy', '', 'fr', 1), (5184, 14, 'Vaubadon', '', 'fr', 1), (5185, 14, 'Vaucelles', '', 'fr', 1), (5186, 14, 'Vaudeloges', '', 'fr', 1), (5187, 14, 'Vaudry', '', 'fr', 1), (5188, 14, 'Vauville', '', 'fr', 1), (5189, 14, 'Vaux-sur-Aure', '', 'fr', 1), (5190, 14, 'Vaux-sur-Seulles', '', 'fr', 1), (5191, 14, 'Vendes', '', 'fr', 1), (5192, 14, 'Vendeuvre', '', 'fr', 1), (5193, 14, 'Versainville', '', 'fr', 1), (5194, 14, 'Verson', '', 'fr', 1), (5195, 14, 'Ver-sur-Mer', '', 'fr', 1), (5196, 14, 'Vicques', '', 'fr', 1), (5197, 14, 'Victot-Pontfol', '', 'fr', 1), (5198, 14, 'Vienne-en-Bessin', '', 'fr', 1), (5199, 14, 'Vierville-sur-Mer', '', 'fr', 1), (5200, 14, 'Viessoix', '', 'fr', 1), (5201, 14, 'Vieux', '', 'fr', 1), (5202, 14, 'Vieux-Bourg', '', 'fr', 1), (5203, 14, 'Vieux-Fumé', '', 'fr', 1), (5204, 14, 'Vieux-Pont-en-Auge', '', 'fr', 1), (5205, 14, 'Vignats', '', 'fr', 1), (5206, 14, 'Villers-Bocage', '', 'fr', 1), (5207, 14, 'Villers-Canivet', '', 'fr', 1), (5208, 14, 'Villers-sur-Mer', '', 'fr', 1), (5209, 14, 'Villerville', '', 'fr', 1), (5210, 14, 'Villiers-le-Sec', '', 'fr', 1), (5211, 14, 'Villons-les-Buissons', '', 'fr', 1), (5212, 14, 'Villy-Bocage', '', 'fr', 1), (5213, 14, 'Villy-lez-Falaise', '', 'fr', 1), (5214, 14, 'Vimont', '', 'fr', 1), (5215, 14, 'Vire', '', 'fr', 1), (5216, 14, 'Vouilly', '', 'fr', 1),
(5217, 50, 'Acqueville', '', 'fr', 1), (5218, 50, 'Agneaux', '', 'fr', 1), (5219, 50, 'Agon-Coutainville', '', 'fr', 1), (5220, 50, 'Airel', '', 'fr', 1), (5221, 50, 'Amfreville', '', 'fr', 1), (5222, 50, 'Amigny', '', 'fr', 1), (5223, 50, 'Ancteville', '', 'fr', 1), (5224, 50, 'Anctoville-sur-Boscq', '', 'fr', 1), (5225, 50, 'Angey', '', 'fr', 1), (5226, 50, 'Angoville-au-Plain', '', 'fr', 1), (5227, 50, 'Angoville-sur-Ay', '', 'fr', 1), (5228, 50, 'Anneville-en-Saire', '', 'fr', 1), (5229, 50, 'Anneville-sur-Mer', '', 'fr', 1), (5230, 50, 'Annoville', '', 'fr', 1), (5231, 50, 'Appeville', '', 'fr', 1), (5232, 50, 'Argouges', '', 'fr', 1), (5233, 50, 'Aucey-la-Plaine', '', 'fr', 1), (5234, 50, 'Auderville', '', 'fr', 1), (5235, 50, 'Audouville-la-Hubert', '', 'fr', 1), (5236, 50, 'Aumeville-Lestre', '', 'fr', 1), (5237, 50, 'Auvers', '', 'fr', 1), (5238, 50, 'Auxais', '', 'fr', 1), (5239, 50, 'Avranches', '', 'fr', 1), (5240, 50, 'Azeville', '', 'fr', 1), (5241, 50, 'Bacilly', '', 'fr', 1), (5242, 50, 'Barenton', '', 'fr', 1), (5243, 50, 'Barfleur', '', 'fr', 1), (5244, 50, 'Barneville-Carteret', '', 'fr', 1), (5245, 50, 'Baubigny', '', 'fr', 1), (5246, 50, 'Baudre', '', 'fr', 1), (5247, 50, 'Baudreville', '', 'fr', 1), (5248, 50, 'Baupte', '', 'fr', 1), (5249, 50, 'Beauchamps', '', 'fr', 1), (5250, 50, 'Beaucoudray', '', 'fr', 1), (5251, 50, 'Beauficel', '', 'fr', 1), (5252, 50, 'Beaumont-Hague', '', 'fr', 1), (5253, 50, 'Beauvoir', '', 'fr', 1), (5254, 50, 'Bellefontaine', '', 'fr', 1), (5255, 50, 'Belval', '', 'fr', 1), (5256, 50, 'Benoîtville', '', 'fr', 1), (5257, 50, 'Bérigny', '', 'fr', 1), (5258, 50, 'Beslon', '', 'fr', 1), (5259, 50, 'Besneville', '', 'fr', 1), (5260, 50, 'Beuvrigny', '', 'fr', 1), (5261, 50, 'Beuzeville-au-Plain', '', 'fr', 1), (5262, 50, 'Beuzeville-la-Bastille', '', 'fr', 1), (5263, 50, 'Biéville', '', 'fr', 1), (5264, 50, 'Biniville', '', 'fr', 1), (5265, 50, 'Bion', '', 'fr', 1), (5266, 50, 'Biville', '', 'fr', 1), (5267, 50, 'Blainville-sur-Mer', '', 'fr', 1), (5268, 50, 'Blosville', '', 'fr', 1), (5269, 50, 'Boisroger', '', 'fr', 1), (5270, 50, 'Boisyvon', '', 'fr', 1), (5271, 50, 'Bolleville', '', 'fr', 1), (5272, 50, 'Bourguenolles', '', 'fr', 1), (5273, 50, 'Boutteville', '', 'fr', 1), (5274, 50, 'Braffais', '', 'fr', 1), (5275, 50, 'Brainville', '', 'fr', 1), (5276, 50, 'Branville-Hague', '', 'fr', 1), (5277, 50, 'Brécey', '', 'fr', 1), (5278, 50, 'Brectouville', '', 'fr', 1), (5279, 50, 'Bréhal', '', 'fr', 1), (5280, 50, 'Bretteville', '', 'fr', 1), (5281, 50, 'Bretteville-sur-Ay', '', 'fr', 1), (5282, 50, 'Breuville', '', 'fr', 1), (5283, 50, 'Brévands', '', 'fr', 1), (5284, 50, 'Bréville-sur-Mer', '', 'fr', 1), (5285, 50, 'Bricquebec', '', 'fr', 1), (5286, 50, 'Bricquebosq', '', 'fr', 1), (5287, 50, 'Bricqueville-la-Blouette', '', 'fr', 1), (5288, 50, 'Bricqueville-sur-Mer', '', 'fr', 1), (5289, 50, 'Brillevast', '', 'fr', 1), (5290, 50, 'Brix', '', 'fr', 1), (5291, 50, 'Brouains', '', 'fr', 1), (5292, 50, 'Brucheville', '', 'fr', 1), (5293, 50, 'Buais', '', 'fr', 1), (5294, 50, 'Cambernon', '', 'fr', 1), (5295, 50, 'Cametours', '', 'fr', 1), (5296, 50, 'Camprond', '', 'fr', 1), (5297, 50, 'Canisy', '', 'fr', 1), (5298, 50, 'Canteloup', '', 'fr', 1), (5299, 50, 'Canville-la-Rocque', '', 'fr', 1), (5300, 50, 'Carantilly', '', 'fr', 1), (5301, 50, 'Carentan', '', 'fr', 1), (5302, 50, 'Carnet', '', 'fr', 1), (5303, 50, 'Carneville', '', 'fr', 1), (5304, 50, 'Carolles', '', 'fr', 1), (5305, 50, 'Carquebut', '', 'fr', 1), (5306, 50, 'Catteville', '', 'fr', 1), (5307, 50, 'Catz', '', 'fr', 1), (5308, 50, 'Cavigny', '', 'fr', 1), (5309, 50, 'Céaux', '', 'fr', 1), (5310, 50, 'Cérences', '', 'fr', 1), (5311, 50, 'Cerisy-la-Forêt', '', 'fr', 1), (5312, 50, 'Cerisy-la-Salle', '', 'fr', 1), (5313, 50, 'Champcervon', '', 'fr', 1), (5314, 50, 'Champcey', '', 'fr', 1), (5315, 50, 'Champeaux', '', 'fr', 1), (5316, 50, 'Champrepus', '', 'fr', 1), (5317, 50, 'Chanteloup', '', 'fr', 1), (5318, 50, 'Chasseguey', '', 'fr', 1), (5319, 50, 'Chaulieu', '', 'fr', 1), (5320, 50, 'Chavoy', '', 'fr', 1), (5321, 50, 'Chef-du-Pont', '', 'fr', 1), (5322, 50, 'Cherbourg-Octeville', '', 'fr', 1), (5323, 50, 'Chérencé-le-Héron', '', 'fr', 1), (5324, 50, 'Chérencé-le-Roussel', '', 'fr', 1), (5325, 50, 'Chèvreville', '', 'fr', 1), (5326, 50, 'Chevry', '', 'fr', 1), (5327, 50, 'Clitourps', '', 'fr', 1), (5328, 50, 'Coigny', '', 'fr', 1), (5329, 50, 'Colomby', '', 'fr', 1), (5330, 50, 'Condé-sur-Vire', '', 'fr', 1), (5331, 50, 'Contrières', '', 'fr', 1), (5332, 50, 'Cosqueville', '', 'fr', 1), (5333, 50, 'Coudeville-sur-Mer', '', 'fr', 1), (5334, 50, 'Coulouvray-Boisbenâtre', '', 'fr', 1), (5335, 50, 'Courcy', '', 'fr', 1), (5336, 50, 'Courtils', '', 'fr', 1), (5337, 50, 'Coutances', '', 'fr', 1), (5338, 50, 'Couvains', '', 'fr', 1), (5339, 50, 'Couville', '', 'fr', 1), (5340, 50, 'Crasville', '', 'fr', 1), (5341, 50, 'Créances', '', 'fr', 1), (5342, 50, 'Cretteville', '', 'fr', 1), (5343, 50, 'Crollon', '', 'fr', 1), (5344, 50, 'Crosville-sur-Douve', '', 'fr', 1), (5345, 50, 'Cuves', '', 'fr', 1), (5346, 50, 'Dangy', '', 'fr', 1), (5347, 50, 'Denneville', '', 'fr', 1), (5348, 50, 'Digosville', '', 'fr', 1), (5349, 50, 'Digulleville', '', 'fr', 1), (5350, 50, 'Domjean', '', 'fr', 1), (5351, 50, 'Donville-les-Bains', '', 'fr', 1), (5352, 50, 'Doville', '', 'fr', 1), (5353, 50, 'Dragey-Ronthon', '', 'fr', 1), (5354, 50, 'Ducey', '', 'fr', 1), (5355, 50, 'Écausseville', '', 'fr', 1), (5356, 50, 'Écoquenéauville', '', 'fr', 1), (5357, 50, 'Éculleville', '', 'fr', 1), (5358, 50, 'Émondeville', '', 'fr', 1), (5359, 50, 'Équeurdreville-Hainneville', '', 'fr', 1), (5360, 50, 'Équilly', '', 'fr', 1), (5361, 50, 'Éroudeville', '', 'fr', 1), (5362, 50, 'Étienville', '', 'fr', 1), (5363, 50, 'Fermanville', '', 'fr', 1), (5364, 50, 'Ferrières', '', 'fr', 1), (5365, 50, 'Fervaches', '', 'fr', 1), (5366, 50, 'Feugères', '', 'fr', 1), (5367, 50, 'Fierville-les-Mines', '', 'fr', 1), (5368, 50, 'Flamanville', '', 'fr', 1), (5369, 50, 'Fleury', '', 'fr', 1), (5370, 50, 'Flottemanville', '', 'fr', 1), (5371, 50, 'Flottemanville-Hague', '', 'fr', 1), (5372, 50, 'Folligny', '', 'fr', 1), (5373, 50, 'Fontenay', '', 'fr', 1), (5374, 50, 'Fontenay-sur-Mer', '', 'fr', 1), (5375, 50, 'Foucarville', '', 'fr', 1), (5376, 50, 'Fourneaux', '', 'fr', 1), (5377, 50, 'Fresville', '', 'fr', 1), (5378, 50, 'Gathemo', '', 'fr', 1), (5379, 50, 'Gatteville-le-Phare', '', 'fr', 1), (5380, 50, 'Gavray', '', 'fr', 1), (5381, 50, 'Geffosses', '', 'fr', 1), (5382, 50, 'Genêts', '', 'fr', 1), (5383, 50, 'Ger', '', 'fr', 1), (5384, 50, 'Giéville', '', 'fr', 1), (5385, 50, 'Glatigny', '', 'fr', 1), (5386, 50, 'Golleville', '', 'fr', 1), (5387, 50, 'Gonfreville', '', 'fr', 1), (5388, 50, 'Gonneville', '', 'fr', 1), (5389, 50, 'Gorges', '', 'fr', 1), (5390, 50, 'Gouberville', '', 'fr', 1), (5391, 50, 'Gourbesville', '', 'fr', 1), (5392, 50, 'Gourfaleur', '', 'fr', 1), (5393, 50, 'Gouvets', '', 'fr', 1), (5394, 50, 'Gouville-sur-Mer', '', 'fr', 1), (5395, 50, 'Graignes-Mesnil-Angot', '', 'fr', 1), (5396, 50, 'Granville', '', 'fr', 1), (5397, 50, 'Gratot', '', 'fr', 1), (5398, 50, 'Gréville-Hague', '', 'fr', 1), (5399, 50, 'Grimesnil', '', 'fr', 1), (5400, 50, 'Grosville', '', 'fr', 1), (5401, 50, 'Guéhébert', '', 'fr', 1), (5402, 50, 'Guilberville', '', 'fr', 1), (5403, 50, 'Hambye', '', 'fr', 1), (5404, 50, 'Hamelin', '', 'fr', 1), (5405, 50, 'Hardinvast', '', 'fr', 1), (5406, 50, 'Hauteville-la-Guichard', '', 'fr', 1), (5407, 50, 'Hauteville-sur-Mer', '', 'fr', 1), (5408, 50, 'Hautteville-Bocage', '', 'fr', 1), (5409, 50, 'Héauville', '', 'fr', 1), (5410, 50, 'Hébécrevon', '', 'fr', 1), (5411, 50, 'Helleville', '', 'fr', 1), (5412, 50, 'Hémevez', '', 'fr', 1), (5413, 50, 'Hérenguerville', '', 'fr', 1), (5414, 50, 'Herqueville', '', 'fr', 1), (5415, 50, 'Heugueville-sur-Sienne', '', 'fr', 1), (5416, 50, 'Heussé', '', 'fr', 1), (5417, 50, 'Hiesville', '', 'fr', 1), (5418, 50, 'Hocquigny', '', 'fr', 1), (5419, 50, 'Houesville', '', 'fr', 1), (5420, 50, 'Houtteville', '', 'fr', 1), (5421, 50, 'Huberville', '', 'fr', 1), (5422, 50, 'Hudimesnil', '', 'fr', 1), (5423, 50, 'Huisnes-sur-Mer', '', 'fr', 1), (5424, 50, 'Husson', '', 'fr', 1), (5425, 50, 'Hyenville', '', 'fr', 1), (5426, 50, 'Isigny-le-Buat', '', 'fr', 1), (5427, 50, 'Jobourg', '', 'fr', 1), (5428, 50, 'Joganville', '', 'fr', 1), (5429, 50, 'Juilley', '', 'fr', 1), (5430, 50, 'Jullouville', '', 'fr', 1), (5431, 50, 'Juvigny-le-Tertre', '', 'fr', 1), (5432, 50, 'La Baleine', '', 'fr', 1), (5433, 50, 'La Barre-de-Semilly', '', 'fr', 1), (5434, 50, 'La Bazoge', '', 'fr', 1), (5435, 50, 'La Bloutière', '', 'fr', 1), (5436, 50, 'La Bonneville', '', 'fr', 1), (5437, 50, 'La Chaise-Baudouin', '', 'fr', 1), (5438, 50, 'La Chapelle-Cécelin', '', 'fr', 1), (5439, 50, 'La Chapelle-en-Juger', '', 'fr', 1), (5440, 50, 'La Chapelle-Urée', '', 'fr', 1), (5441, 50, 'La Colombe', '', 'fr', 1), (5442, 50, 'La Croix-Avranchin', '', 'fr', 1), (5443, 50, 'La Feuillie', '', 'fr', 1), (5444, 50, 'La Glacerie', '', 'fr', 1), (5445, 50, 'La Godefroy', '', 'fr', 1), (5446, 50, 'La Gohannière', '', 'fr', 1), (5447, 50, 'La Haye-Bellefond', '', 'fr', 1), (5448, 50, 'La Haye-d\'Ectot', '', 'fr', 1), (5449, 50, 'La Haye-du-Puits', '', 'fr', 1), (5450, 50, 'La Haye-Pesnel', '', 'fr', 1), (5451, 50, 'La Lande-d\'Airou', '', 'fr', 1), (5452, 50, 'La Lucerne-d\'Outremer', '', 'fr', 1), (5453, 50, 'La Luzerne', '', 'fr', 1), (5454, 50, 'La Mancellière-sur-Vire', '', 'fr', 1), (5455, 50, 'Lamberville', '', 'fr', 1), (5456, 50, 'La Meauffe', '', 'fr', 1), (5457, 50, 'La Meurdraquière', '', 'fr', 1), (5458, 50, 'La Mouche', '', 'fr', 1), (5459, 50, 'Lapenty', '', 'fr', 1), (5460, 50, 'La Pernelle', '', 'fr', 1), (5461, 50, 'La Rochelle-Normande', '', 'fr', 1), (5462, 50, 'La Ronde-Haye', '', 'fr', 1), (5463, 50, 'La Trinité', '', 'fr', 1), (5464, 50, 'Laulne', '', 'fr', 1), (5465, 50, 'La Vendelée', '', 'fr', 1), (5466, 50, 'Le Chefresne', '', 'fr', 1), (5467, 50, 'Le Dézert', '', 'fr', 1), (5468, 50, 'Le Fresne-Poret', '', 'fr', 1), (5469, 50, 'Le Grand-Celland', '', 'fr', 1), (5470, 50, 'Le Guislain', '', 'fr', 1), (5471, 50, 'Le Ham', '', 'fr', 1), (5472, 50, 'Le Hommet-d\'Arthenay', '', 'fr', 1), (5473, 50, 'Le Loreur', '', 'fr', 1), (5474, 50, 'Le Lorey', '', 'fr', 1), (5475, 50, 'Le Luot', '', 'fr', 1), (5476, 50, 'Le Mesnil', '', 'fr', 1), (5477, 50, 'Le Mesnil-Adelée', '', 'fr', 1), (5478, 50, 'Le Mesnil-Amand', '', 'fr', 1), (5479, 50, 'Le Mesnil-Amey', '', 'fr', 1), (5480, 50, 'Le Mesnil-Aubert', '', 'fr', 1), (5481, 50, 'Le Mesnil-au-Val', '', 'fr', 1), (5482, 50, 'Le Mesnilbus', '', 'fr', 1), (5483, 50, 'Le Mesnil-Eury', '', 'fr', 1), (5484, 50, 'Le Mesnil-Garnier', '', 'fr', 1), (5485, 50, 'Le Mesnil-Gilbert', '', 'fr', 1), (5486, 50, 'Le Mesnil-Herman', '', 'fr', 1), (5487, 50, 'Le Mesnillard', '', 'fr', 1), (5488, 50, 'Le Mesnil-Opac', '', 'fr', 1), (5489, 50, 'Le Mesnil-Ozenne', '', 'fr', 1), (5490, 50, 'Le Mesnil-Rainfray', '', 'fr', 1), (5491, 50, 'Le Mesnil-Raoult', '', 'fr', 1), (5492, 50, 'Le Mesnil-Rogues', '', 'fr', 1), (5493, 50, 'Le Mesnil-Rouxelin', '', 'fr', 1), (5494, 50, 'Le Mesnil-Tôve', '', 'fr', 1), (5495, 50, 'Le Mesnil-Véneron', '', 'fr', 1), (5496, 50, 'Le Mesnil-Vigot', '', 'fr', 1), (5497, 50, 'Le Mesnil-Villeman', '', 'fr', 1), (5498, 50, 'Le Mont-Saint-Michel', '', 'fr', 1), (5499, 50, 'Le Neufbourg', '', 'fr', 1), (5500, 50, 'Lengronne', '', 'fr', 1), (5501, 50, 'Le Perron', '', 'fr', 1), (5502, 50, 'Le Petit-Celland', '', 'fr', 1), (5503, 50, 'Le Plessis-Lastelle', '', 'fr', 1), (5504, 50, 'Le Rozel', '', 'fr', 1), (5505, 50, 'Les Chambres', '', 'fr', 1), (5506, 50, 'Les Champs-de-Losque', '', 'fr', 1), (5507, 50, 'Les Chéris', '', 'fr', 1), (5508, 50, 'Les Cresnays', '', 'fr', 1), (5509, 50, 'Les Loges-Marchis', '', 'fr', 1), (5510, 50, 'Les Loges-sur-Brécey', '', 'fr', 1), (5511, 50, 'Les Moitiers-d\'Allonne', '', 'fr', 1), (5512, 50, 'Les Moitiers-en-Bauptois', '', 'fr', 1), (5513, 50, 'Les Perques', '', 'fr', 1), (5514, 50, 'Les Pieux', '', 'fr', 1), (5515, 50, 'Lessay', '', 'fr', 1), (5516, 50, 'Lestre', '', 'fr', 1), (5517, 50, 'Les Veys', '', 'fr', 1), (5518, 50, 'L\'Étang-Bertrand', '', 'fr', 1), (5519, 50, 'Le Tanu', '', 'fr', 1), (5520, 50, 'Le Teilleul', '', 'fr', 1), (5521, 50, 'Le Theil', '', 'fr', 1), (5522, 50, 'Le Valdécie', '', 'fr', 1), (5523, 50, 'Le Val-Saint-Père', '', 'fr', 1), (5524, 50, 'Le Vast', '', 'fr', 1), (5525, 50, 'Le Vicel', '', 'fr', 1), (5526, 50, 'Le Vrétot', '', 'fr', 1), (5527, 50, 'Liesville-sur-Douve', '', 'fr', 1), (5528, 50, 'Lieusaint', '', 'fr', 1), (5529, 50, 'Lingeard', '', 'fr', 1), (5530, 50, 'Lingreville', '', 'fr', 1), (5531, 50, 'Lithaire', '', 'fr', 1), (5532, 50, 'Lolif', '', 'fr', 1), (5533, 50, 'Longueville', '', 'fr', 1), (5534, 50, 'Lozon', '', 'fr', 1), (5535, 50, 'Macey', '', 'fr', 1), (5536, 50, 'Magneville', '', 'fr', 1), (5537, 50, 'Marcey-les-Grèves', '', 'fr', 1), (5538, 50, 'Marchésieux', '', 'fr', 1), (5539, 50, 'Marcilly', '', 'fr', 1), (5540, 50, 'Margueray', '', 'fr', 1), (5541, 50, 'Marigny', '', 'fr', 1), (5542, 50, 'Martigny', '', 'fr', 1), (5543, 50, 'Martinvast', '', 'fr', 1), (5544, 50, 'Maupertuis', '', 'fr', 1), (5545, 50, 'Maupertus-sur-Mer', '', 'fr', 1), (5546, 50, 'Méautis', '', 'fr', 1), (5547, 50, 'Millières', '', 'fr', 1), (5548, 50, 'Milly', '', 'fr', 1), (5549, 50, 'Mobecq', '', 'fr', 1), (5550, 50, 'Montabot', '', 'fr', 1), (5551, 50, 'Montaigu-la-Brisette', '', 'fr', 1), (5552, 50, 'Montaigu-les-Bois', '', 'fr', 1), (5553, 50, 'Montanel', '', 'fr', 1), (5554, 50, 'Montbray', '', 'fr', 1), (5555, 50, 'Montchaton', '', 'fr', 1), (5556, 50, 'Montcuit', '', 'fr', 1), (5557, 50, 'Montebourg', '', 'fr', 1), (5558, 50, 'Montfarville', '', 'fr', 1), (5559, 50, 'Montgardon', '', 'fr', 1), (5560, 50, 'Monthuchon', '', 'fr', 1), (5561, 50, 'Montjoie-Saint-Martin', '', 'fr', 1), (5562, 50, 'Montmartin-en-Graignes', '', 'fr', 1), (5563, 50, 'Montmartin-sur-Mer', '', 'fr', 1), (5564, 50, 'Montpinchon', '', 'fr', 1), (5565, 50, 'Montrabot', '', 'fr', 1), (5566, 50, 'Montreuil-sur-Lozon', '', 'fr', 1), (5567, 50, 'Montsurvent', '', 'fr', 1), (5568, 50, 'Montviron', '', 'fr', 1), (5569, 50, 'Moon-sur-Elle', '', 'fr', 1), (5570, 50, 'Morigny', '', 'fr', 1), (5571, 50, 'Morsalines', '', 'fr', 1), (5572, 50, 'Mortain', '', 'fr', 1), (5573, 50, 'Morville', '', 'fr', 1), (5574, 50, 'Moulines', '', 'fr', 1), (5575, 50, 'Moyon', '', 'fr', 1), (5576, 50, 'Muneville-le-Bingard', '', 'fr', 1), (5577, 50, 'Muneville-sur-Mer', '', 'fr', 1), (5578, 50, 'Nay', '', 'fr', 1), (5579, 50, 'Négreville', '', 'fr', 1), (5580, 50, 'Néhou', '', 'fr', 1), (5581, 50, 'Neufmesnil', '', 'fr', 1), (5582, 50, 'Neuville-au-Plain', '', 'fr', 1), (5583, 50, 'Neuville-en-Beaumont', '', 'fr', 1), (5584, 50, 'Néville-sur-Mer', '', 'fr', 1), (5585, 50, 'Nicorps', '', 'fr', 1), (5586, 50, 'Notre-Dame-de-Cenilly', '', 'fr', 1), (5587, 50, 'Notre-Dame-de-Livoye', '', 'fr', 1), (5588, 50, 'Notre-Dame-d\'Elle', '', 'fr', 1), (5589, 50, 'Notre-Dame-du-Touchet', '', 'fr', 1), (5590, 50, 'Nouainville', '', 'fr', 1), (5591, 50, 'Octeville-l\'Avenel', '', 'fr', 1), (5592, 50, 'Omonville-la-Petite', '', 'fr', 1), (5593, 50, 'Omonville-la-Rogue', '', 'fr', 1), (5594, 50, 'Orglandes', '', 'fr', 1), (5595, 50, 'Orval', '', 'fr', 1), (5596, 50, 'Ouville', '', 'fr', 1), (5597, 50, 'Ozeville', '', 'fr', 1), (5598, 50, 'Parigny', '', 'fr', 1), (5599, 50, 'Percy', '', 'fr', 1), (5600, 50, 'Périers', '', 'fr', 1), (5601, 50, 'Perriers-en-Beauficel', '', 'fr', 1), (5602, 50, 'Picauville', '', 'fr', 1), (5603, 50, 'Pierreville', '', 'fr', 1), (5604, 50, 'Pirou', '', 'fr', 1), (5605, 50, 'Placy-Montaigu', '', 'fr', 1), (5606, 50, 'Plomb', '', 'fr', 1), (5607, 50, 'Poilley', '', 'fr', 1), (5608, 50, 'Pontaubault', '', 'fr', 1), (5609, 50, 'Pont-Hébert', '', 'fr', 1), (5610, 50, 'Pontorson', '', 'fr', 1), (5611, 50, 'Ponts', '', 'fr', 1), (5612, 50, 'Portbail', '', 'fr', 1), (5613, 50, 'Précey', '', 'fr', 1), (5614, 50, 'Précorbin', '', 'fr', 1), (5615, 50, 'Prétot-Sainte-Suzanne', '', 'fr', 1), (5616, 50, 'Querqueville', '', 'fr', 1), (5617, 50, 'Quettehou', '', 'fr', 1), (5618, 50, 'Quettetot', '', 'fr', 1), (5619, 50, 'Quettreville-sur-Sienne', '', 'fr', 1), (5620, 50, 'Quibou', '', 'fr', 1), (5621, 50, 'Quinéville', '', 'fr', 1), (5622, 50, 'Raids', '', 'fr', 1), (5623, 50, 'Rampan', '', 'fr', 1), (5624, 50, 'Rauville-la-Bigot', '', 'fr', 1), (5625, 50, 'Rauville-la-Place', '', 'fr', 1), (5626, 50, 'Ravenoville', '', 'fr', 1), (5627, 50, 'Reffuveille', '', 'fr', 1), (5628, 50, 'Regnéville-sur-Mer', '', 'fr', 1), (5629, 50, 'Reigneville-Bocage', '', 'fr', 1), (5630, 50, 'Remilly-sur-Lozon', '', 'fr', 1), (5631, 50, 'Réthoville', '', 'fr', 1), (5632, 50, 'Réville', '', 'fr', 1), (5633, 50, 'Rocheville', '', 'fr', 1), (5634, 50, 'Romagny', '', 'fr', 1), (5635, 50, 'Roncey', '', 'fr', 1), (5636, 50, 'Rouffigny', '', 'fr', 1), (5637, 50, 'Rouxeville', '', 'fr', 1), (5638, 50, 'Sacey', '', 'fr', 1), (5639, 50, 'Saint-Amand', '', 'fr', 1), (5640, 50, 'Saint-André-de-Bohon', '', 'fr', 1), (5641, 50, 'Saint-André-de-l\'Épine', '', 'fr', 1), (5642, 50, 'Saint-Aubin-des-Préaux', '', 'fr', 1), (5643, 50, 'Saint-Aubin-de-Terregatte', '', 'fr', 1), (5644, 50, 'Saint-Aubin-du-Perron', '', 'fr', 1), (5645, 50, 'Saint-Barthélemy', '', 'fr', 1), (5646, 50, 'Saint-Brice', '', 'fr', 1), (5647, 50, 'Saint-Brice-de-Landelles', '', 'fr', 1), (5648, 50, 'Saint-Christophe-du-Foc', '', 'fr', 1), (5649, 50, 'Saint-Clair-sur-l\'Elle', '', 'fr', 1), (5650, 50, 'Saint-Clément-Rancoudray', '', 'fr', 1), (5651, 50, 'Saint-Côme-du-Mont', '', 'fr', 1), (5652, 50, 'Saint-Cyr', '', 'fr', 1), (5653, 50, 'Saint-Cyr-du-Bailleul', '', 'fr', 1), (5654, 50, 'Saint-Denis-le-Gast', '', 'fr', 1), (5655, 50, 'Saint-Denis-le-Vêtu', '', 'fr', 1), (5656, 50, 'Saint-Ébremond-de-Bonfossé', '', 'fr', 1), (5657, 50, 'Sainte-Cécile', '', 'fr', 1), (5658, 50, 'Sainte-Colombe', '', 'fr', 1), (5659, 50, 'Sainte-Croix-Hague', '', 'fr', 1), (5660, 50, 'Sainte-Geneviève', '', 'fr', 1), (5661, 50, 'Sainte-Marie-du-Bois', '', 'fr', 1), (5662, 50, 'Sainte-Marie-du-Mont', '', 'fr', 1), (5663, 50, 'Sainte-Mère-Église', '', 'fr', 1), (5664, 50, 'Sainteny', '', 'fr', 1), (5665, 50, 'Sainte-Pience', '', 'fr', 1), (5666, 50, 'Sainte-Suzanne-sur-Vire', '', 'fr', 1), (5667, 50, 'Saint-Floxel', '', 'fr', 1), (5668, 50, 'Saint-Fromond', '', 'fr', 1), (5669, 50, 'Saint-Georges-de-Bohon', '', 'fr', 1), (5670, 50, 'Saint-Georges-de-la-Rivière', '', 'fr', 1), (5671, 50, 'Saint-Georges-de-Livoye', '', 'fr', 1), (5672, 50, 'Saint-Georges-d\'Elle', '', 'fr', 1), (5673, 50, 'Saint-Georges-de-Rouelley', '', 'fr', 1), (5674, 50, 'Saint-Georges-Montcocq', '', 'fr', 1), (5675, 50, 'Saint-Germain-d\'Elle', '', 'fr', 1), (5676, 50, 'Saint-Germain-des-Vaux', '', 'fr', 1), (5677, 50, 'Saint-Germain-de-Tournebut', '', 'fr', 1), (5678, 50, 'Saint-Germain-de-Varreville', '', 'fr', 1), (5679, 50, 'Saint-Germain-le-Gaillard', '', 'fr', 1), (5680, 50, 'Saint-Germain-sur-Ay', '', 'fr', 1), (5681, 50, 'Saint-Germain-sur-Sèves', '', 'fr', 1), (5682, 50, 'Saint-Gilles', '', 'fr', 1), (5683, 50, 'Saint-Hilaire-du-Harcouët', '', 'fr', 1), (5684, 50, 'Saint-Hilaire-Petitville', '', 'fr', 1), (5685, 50, 'Saint-Jacques-de-Néhou', '', 'fr', 1), (5686, 50, 'Saint-James', '', 'fr', 1), (5687, 50, 'Saint-Jean-de-Daye', '', 'fr', 1), (5688, 50, 'Saint-Jean-de-la-Haize', '', 'fr', 1), (5689, 50, 'Saint-Jean-de-la-Rivière', '', 'fr', 1), (5690, 50, 'Saint-Jean-de-Savigny', '', 'fr', 1), (5691, 50, 'Saint-Jean-des-Baisants', '', 'fr', 1), (5692, 50, 'Saint-Jean-des-Champs', '', 'fr', 1), (5693, 50, 'Saint-Jean-du-Corail', '', 'fr', 1), (5694, 50, 'Saint-Jean-du-Corail-des-Bois', '', 'fr', 1), (5695, 50, 'Saint-Jean-le-Thomas', '', 'fr', 1), (5696, 50, 'Saint-Jores', '', 'fr', 1), (5697, 50, 'Saint-Joseph', '', 'fr', 1), (5698, 50, 'Saint-Laurent-de-Cuves', '', 'fr', 1), (5699, 50, 'Saint-Laurent-de-Terregatte', '', 'fr', 1), (5700, 50, 'Saint-Lô', '', 'fr', 1), (5701, 50, 'Saint-Lô-d\'Ourville', '', 'fr', 1), (5702, 50, 'Saint-Louet-sur-Vire', '', 'fr', 1), (5703, 50, 'Saint-Loup', '', 'fr', 1), (5704, 50, 'Saint-Malo-de-la-Lande', '', 'fr', 1), (5705, 50, 'Saint-Marcouf', '', 'fr', 1), (5706, 50, 'Saint-Martin-d\'Aubigny', '', 'fr', 1), (5707, 50, 'Saint-Martin-d\'Audouville', '', 'fr', 1), (5708, 50, 'Saint-Martin-de-Bonfossé', '', 'fr', 1), (5709, 50, 'Saint-Martin-de-Cenilly', '', 'fr', 1), (5710, 50, 'Saint-Martin-de-Landelles', '', 'fr', 1), (5711, 50, 'Saint-Martin-des-Champs', '', 'fr', 1), (5712, 50, 'Saint-Martin-de-Varreville', '', 'fr', 1), (5713, 50, 'Saint-Martin-le-Bouillant', '', 'fr', 1), (5714, 50, 'Saint-Martin-le-Gréard', '', 'fr', 1), (5715, 50, 'Saint-Martin-le-Hébert', '', 'fr', 1), (5716, 50, 'Saint-Maur-des-Bois', '', 'fr', 1), (5717, 50, 'Saint-Maurice-en-Cotentin', '', 'fr', 1), (5718, 50, 'Saint-Michel-de-la-Pierre', '', 'fr', 1), (5719, 50, 'Saint-Michel-de-Montjoie', '', 'fr', 1), (5720, 50, 'Saint-Nicolas-de-Pierrepont', '', 'fr', 1), (5721, 50, 'Saint-Nicolas-des-Bois', '', 'fr', 1), (5722, 50, 'Saint-Ovin', '', 'fr', 1), (5723, 50, 'Saint-Pair-sur-Mer', '', 'fr', 1), (5724, 50, 'Saint-Patrice-de-Claids', '', 'fr', 1), (5725, 50, 'Saint-Pellerin', '', 'fr', 1), (5726, 50, 'Saint-Pierre-d\'Arthéglise', '', 'fr', 1), (5727, 50, 'Saint-Pierre-de-Coutances', '', 'fr', 1), (5728, 50, 'Saint-Pierre-de-Semilly', '', 'fr', 1), (5729, 50, 'Saint-Pierre-Église', '', 'fr', 1), (5730, 50, 'Saint-Pierre-Langers', '', 'fr', 1), (5731, 50, 'Saint-Planchers', '', 'fr', 1), (5732, 50, 'Saint-Pois', '', 'fr', 1), (5733, 50, 'Saint-Quentin-sur-le-Homme', '', 'fr', 1), (5734, 50, 'Saint-Rémy-des-Landes', '', 'fr', 1), (5735, 50, 'Saint-Romphaire', '', 'fr', 1), (5736, 50, 'Saint-Samson-de-Bonfossé', '', 'fr', 1), (5737, 50, 'Saint-Sauveur-de-Pierrepont', '', 'fr', 1), (5738, 50, 'Saint-Sauveur-la-Pommeraye', '', 'fr', 1), (5739, 50, 'Saint-Sauveur-Lendelin', '', 'fr', 1), (5740, 50, 'Saint-Sauveur-le-Vicomte', '', 'fr', 1), (5741, 50, 'Saint-Sébastien-de-Raids', '', 'fr', 1), (5742, 50, 'Saint-Senier-de-Beuvron', '', 'fr', 1), (5743, 50, 'Saint-Senier-sous-Avranches', '', 'fr', 1), (5744, 50, 'Saint-Symphorien-des-Monts', '', 'fr', 1), (5745, 50, 'Saint-Symphorien-le-Valois', '', 'fr', 1), (5746, 50, 'Saint-Vaast-la-Hougue', '', 'fr', 1), (5747, 50, 'Saint-Vigor-des-Monts', '', 'fr', 1), (5748, 50, 'Sartilly', '', 'fr', 1), (5749, 50, 'Saussemesnil', '', 'fr', 1), (5750, 50, 'Saussey', '', 'fr', 1), (5751, 50, 'Savigny', '', 'fr', 1), (5752, 50, 'Savigny-le-Vieux', '', 'fr', 1), (5753, 50, 'Sébeville', '', 'fr', 1), (5754, 50, 'Sénoville', '', 'fr', 1), (5755, 50, 'Servigny', '', 'fr', 1), (5756, 50, 'Servon', '', 'fr', 1), (5757, 50, 'Sideville', '', 'fr', 1), (5758, 50, 'Siouville-Hague', '', 'fr', 1), (5759, 50, 'Sortosville', '', 'fr', 1), (5760, 50, 'Sortosville-en-Beaumont', '', 'fr', 1), (5761, 50, 'Sottevast', '', 'fr', 1), (5762, 50, 'Sotteville', '', 'fr', 1), (5763, 50, 'Soulles', '', 'fr', 1), (5764, 50, 'Sourdeval', '', 'fr', 1), (5765, 50, 'Sourdeval-les-Bois', '', 'fr', 1), (5766, 50, 'Subligny', '', 'fr', 1), (5767, 50, 'Surtainville', '', 'fr', 1), (5768, 50, 'Surville', '', 'fr', 1), (5769, 50, 'Taillepied', '', 'fr', 1), (5770, 50, 'Tamerville', '', 'fr', 1), (5771, 50, 'Tanis', '', 'fr', 1), (5772, 50, 'Tessy-sur-Vire', '', 'fr', 1), (5773, 50, 'Teurthéville-Bocage', '', 'fr', 1), (5774, 50, 'Teurthéville-Hague', '', 'fr', 1), (5775, 50, 'Théville', '', 'fr', 1), (5776, 50, 'Tirepied', '', 'fr', 1), (5777, 50, 'Tocqueville', '', 'fr', 1), (5778, 50, 'Tollevast', '', 'fr', 1), (5779, 50, 'Tonneville', '', 'fr', 1), (5780, 50, 'Torigni-sur-Vire', '', 'fr', 1), (5781, 50, 'Tourlaville', '', 'fr', 1), (5782, 50, 'Tourville-sur-Sienne', '', 'fr', 1), (5783, 50, 'Tréauville', '', 'fr', 1), (5784, 50, 'Trelly', '', 'fr', 1), (5785, 50, 'Tribehou', '', 'fr', 1), (5786, 50, 'Troisgots', '', 'fr', 1), (5787, 50, 'Turqueville', '', 'fr', 1), (5788, 50, 'Urville', '', 'fr', 1), (5789, 50, 'Urville-Nacqueville', '', 'fr', 1), (5790, 50, 'Vains', '', 'fr', 1), (5791, 50, 'Valcanville', '', 'fr', 1), (5792, 50, 'Valognes', '', 'fr', 1), (5793, 50, 'Varenguebec', '', 'fr', 1), (5794, 50, 'Varouville', '', 'fr', 1), (5795, 50, 'Vasteville', '', 'fr', 1), (5796, 50, 'Vaudreville', '', 'fr', 1), (5797, 50, 'Vaudrimesnil', '', 'fr', 1), (5798, 50, 'Vauville', '', 'fr', 1), (5799, 50, 'Vengeons', '', 'fr', 1), (5800, 50, 'Ver', '', 'fr', 1), (5801, 50, 'Vergoncey', '', 'fr', 1), (5802, 50, 'Vernix', '', 'fr', 1), (5803, 50, 'Vesly', '', 'fr', 1), (5804, 50, 'Vessey', '', 'fr', 1), (5805, 50, 'Videcosville', '', 'fr', 1), (5806, 50, 'Vidouville', '', 'fr', 1), (5807, 50, 'Vierville', '', 'fr', 1), (5808, 50, 'Villebaudon', '', 'fr', 1), (5809, 50, 'Villechien', '', 'fr', 1), (5810, 50, 'Villedieu-les-Poêles', '', 'fr', 1), (5811, 50, 'Villiers-Fossard', '', 'fr', 1), (5812, 50, 'Villiers-le-Pré', '', 'fr', 1), (5813, 50, 'Vindefontaine', '', 'fr', 1), (5814, 50, 'Virandeville', '', 'fr', 1), (5815, 50, 'Virey', '', 'fr', 1), (5816, 50, 'Yquelon', '', 'fr', 1), (5817, 50, 'Yvetot-Bocage', '', 'fr', 1),
(5818, 61, 'Alençon', '', 'fr', 1), (5819, 61, 'Almenêches', '', 'fr', 1), (5820, 61, 'Anceins', '', 'fr', 1), (5821, 61, 'Antoigny', '', 'fr', 1), (5822, 61, 'Appenai-sous-Bellême', '', 'fr', 1), (5823, 61, 'Argentan', '', 'fr', 1), (5824, 61, 'Athis-de-l\'Orne', '', 'fr', 1), (5825, 61, 'Aube', '', 'fr', 1), (5826, 61, 'Aubry-en-Exmes', '', 'fr', 1), (5827, 61, 'Aubry-le-Panthou', '', 'fr', 1), (5828, 61, 'Aubusson', '', 'fr', 1), (5829, 61, 'Auguaise', '', 'fr', 1), (5830, 61, 'Aunay-les-Bois', '', 'fr', 1), (5831, 61, 'Aunou-le-Faucon', '', 'fr', 1), (5832, 61, 'Aunou-sur-Orne', '', 'fr', 1), (5833, 61, 'Autheuil', '', 'fr', 1), (5834, 61, 'Avernes-Saint-Gourgon', '', 'fr', 1), (5835, 61, 'Avernes-sous-Exmes', '', 'fr', 1), (5836, 61, 'Avoine', '', 'fr', 1), (5837, 61, 'Avrilly', '', 'fr', 1), (5838, 61, 'Bagnoles-de-l\'Orne', '', 'fr', 1), (5839, 61, 'Bailleul', '', 'fr', 1), (5840, 61, 'Banvou', '', 'fr', 1), (5841, 61, 'Barville', '', 'fr', 1), (5842, 61, 'Batilly', '', 'fr', 1), (5843, 61, 'Bazoches-au-Houlme', '', 'fr', 1), (5844, 61, 'Bazoches-sur-Hoëne', '', 'fr', 1), (5845, 61, 'Beauchêne', '', 'fr', 1), (5846, 61, 'Beaufai', '', 'fr', 1), (5847, 61, 'Beaulandais', '', 'fr', 1), (5848, 61, 'Beaulieu', '', 'fr', 1), (5849, 61, 'Beauvain', '', 'fr', 1), (5850, 61, 'Belfonds', '', 'fr', 1), (5851, 61, 'Bellavilliers', '', 'fr', 1), (5852, 61, 'Bellême', '', 'fr', 1), (5853, 61, 'Bellou-en-Houlme', '', 'fr', 1), (5854, 61, 'Bellou-le-Trichard', '', 'fr', 1), (5855, 61, 'Bellou-sur-Huisne', '', 'fr', 1), (5856, 61, 'Berd\'huis', '', 'fr', 1), (5857, 61, 'Berjou', '', 'fr', 1), (5858, 61, 'Bivilliers', '', 'fr', 1), (5859, 61, 'Bizou', '', 'fr', 1), (5860, 61, 'Bocquencé', '', 'fr', 1), (5861, 61, 'Boëcé', '', 'fr', 1), (5862, 61, 'Boissei-la-Lande', '', 'fr', 1), (5863, 61, 'Boissy-Maugis', '', 'fr', 1), (5864, 61, 'Boitron', '', 'fr', 1), (5865, 61, 'Bonnefoi', '', 'fr', 1), (5866, 61, 'Bonsmoulins', '', 'fr', 1), (5867, 61, 'Boucé', '', 'fr', 1), (5868, 61, 'Bréel', '', 'fr', 1), (5869, 61, 'Bresolettes', '', 'fr', 1), (5870, 61, 'Brethel', '', 'fr', 1), (5871, 61, 'Bretoncelles', '', 'fr', 1), (5872, 61, 'Brieux', '', 'fr', 1), (5873, 61, 'Briouze', '', 'fr', 1), (5874, 61, 'Brullemail', '', 'fr', 1), (5875, 61, 'Bubertré', '', 'fr', 1), (5876, 61, 'Buré', '', 'fr', 1), (5877, 61, 'Bures', '', 'fr', 1), (5878, 61, 'Bursard', '', 'fr', 1), (5879, 61, 'Cahan', '', 'fr', 1), (5880, 61, 'Caligny', '', 'fr', 1), (5881, 61, 'Camembert', '', 'fr', 1), (5882, 61, 'Canapville', '', 'fr', 1), (5883, 61, 'Carrouges', '', 'fr', 1), (5884, 61, 'Ceaucé', '', 'fr', 1), (5885, 61, 'Cerisé', '', 'fr', 1), (5886, 61, 'Cerisy-Belle-Étoile', '', 'fr', 1), (5887, 61, 'Ceton', '', 'fr', 1), (5888, 61, 'Chahains', '', 'fr', 1), (5889, 61, 'Chailloué', '', 'fr', 1), (5890, 61, 'Chambois', '', 'fr', 1), (5891, 61, 'Champcerie', '', 'fr', 1), (5892, 61, 'Champeaux-sur-Sarthe', '', 'fr', 1), (5893, 61, 'Champ-Haut', '', 'fr', 1), (5894, 61, 'Champosoult', '', 'fr', 1), (5895, 61, 'Champs', '', 'fr', 1), (5896, 61, 'Champsecret', '', 'fr', 1), (5897, 61, 'Chandai', '', 'fr', 1), (5898, 61, 'Chanu', '', 'fr', 1), (5899, 61, 'Chaumont', '', 'fr', 1), (5900, 61, 'Chemilli', '', 'fr', 1), (5901, 61, 'Chênedouit', '', 'fr', 1), (5902, 61, 'Ciral', '', 'fr', 1), (5903, 61, 'Cisai-Saint-Aubin', '', 'fr', 1), (5904, 61, 'Clairefougère', '', 'fr', 1), (5905, 61, 'Colombiers', '', 'fr', 1), (5906, 61, 'Colonard-Corubert', '', 'fr', 1), (5907, 61, 'Comblot', '', 'fr', 1), (5908, 61, 'Commeaux', '', 'fr', 1), (5909, 61, 'Condeau', '', 'fr', 1), (5910, 61, 'Condé-sur-Huisne', '', 'fr', 1), (5911, 61, 'Condé-sur-Sarthe', '', 'fr', 1), (5912, 61, 'Corbon', '', 'fr', 1), (5913, 61, 'Coudehard', '', 'fr', 1), (5914, 61, 'Coulimer', '', 'fr', 1), (5915, 61, 'Coulmer', '', 'fr', 1), (5916, 61, 'Coulonces', '', 'fr', 1), (5917, 61, 'Coulonges-les-Sablons', '', 'fr', 1), (5918, 61, 'Coulonges-sur-Sarthe', '', 'fr', 1), (5919, 61, 'Courcerault', '', 'fr', 1), (5920, 61, 'Courgeon', '', 'fr', 1), (5921, 61, 'Courgeoût', '', 'fr', 1), (5922, 61, 'Courménil', '', 'fr', 1), (5923, 61, 'Courtomer', '', 'fr', 1), (5924, 61, 'Couterne', '', 'fr', 1), (5925, 61, 'Couvains', '', 'fr', 1), (5926, 61, 'Craménil', '', 'fr', 1), (5927, 61, 'Croisilles', '', 'fr', 1), (5928, 61, 'Crouttes', '', 'fr', 1), (5929, 61, 'Crulai', '', 'fr', 1), (5930, 61, 'Cuissai', '', 'fr', 1), (5931, 61, 'Dame-Marie', '', 'fr', 1), (5932, 61, 'Damigny', '', 'fr', 1), (5933, 61, 'Dancé', '', 'fr', 1), (5934, 61, 'Domfront', '', 'fr', 1), (5935, 61, 'Dompierre', '', 'fr', 1), (5936, 61, 'Dorceau', '', 'fr', 1), (5937, 61, 'Durcet', '', 'fr', 1), (5938, 61, 'Échalou', '', 'fr', 1), (5939, 61, 'Échauffour', '', 'fr', 1), (5940, 61, 'Écorcei', '', 'fr', 1), (5941, 61, 'Écorches', '', 'fr', 1), (5942, 61, 'Écouché', '', 'fr', 1), (5943, 61, 'Eperrais', '', 'fr', 1), (5944, 61, 'Essay', '', 'fr', 1), (5945, 61, 'Exmes', '', 'fr', 1), (5946, 61, 'Faverolles', '', 'fr', 1), (5947, 61, 'Fay', '', 'fr', 1), (5948, 61, 'Feings', '', 'fr', 1), (5949, 61, 'Fel', '', 'fr', 1), (5950, 61, 'Ferrières-la-Verrerie', '', 'fr', 1), (5951, 61, 'Flers', '', 'fr', 1), (5952, 61, 'Fleuré', '', 'fr', 1), (5953, 61, 'Fontaine-les-Bassets', '', 'fr', 1), (5954, 61, 'Fontenai-les-Louvets', '', 'fr', 1), (5955, 61, 'Fontenai-sur-Orne', '', 'fr', 1), (5956, 61, 'Forges', '', 'fr', 1), (5957, 61, 'Francheville', '', 'fr', 1), (5958, 61, 'Frênes', '', 'fr', 1), (5959, 61, 'Fresnay-le-Samson', '', 'fr', 1), (5960, 61, 'Gacé', '', 'fr', 1), (5961, 61, 'Gandelain', '', 'fr', 1), (5962, 61, 'Gâprée', '', 'fr', 1), (5963, 61, 'Gauville', '', 'fr', 1), (5964, 61, 'Gémages', '', 'fr', 1), (5965, 61, 'Geneslay', '', 'fr', 1), (5966, 61, 'Giel-Courteilles', '', 'fr', 1), (5967, 61, 'Ginai', '', 'fr', 1), (5968, 61, 'Glos-la-Ferrière', '', 'fr', 1), (5969, 61, 'Godisson', '', 'fr', 1), (5970, 61, 'Goulet', '', 'fr', 1), (5971, 61, 'Guêprei', '', 'fr', 1), (5972, 61, 'Guerquesalles', '', 'fr', 1), (5973, 61, 'Habloville', '', 'fr', 1), (5974, 61, 'Haleine', '', 'fr', 1), (5975, 61, 'Hauterive', '', 'fr', 1), (5976, 61, 'Héloup', '', 'fr', 1), (5977, 61, 'Heugon', '', 'fr', 1), (5978, 61, 'Igé', '', 'fr', 1), (5979, 61, 'Irai', '', 'fr', 1), (5980, 61, 'Joué-du-Bois', '', 'fr', 1), (5981, 61, 'Joué-du-Plain', '', 'fr', 1), (5982, 61, 'Juvigny-sous-Andaine', '', 'fr', 1), (5983, 61, 'Juvigny-sur-Orne', '', 'fr', 1), (5984, 61, 'La Baroche-sous-Lucé', '', 'fr', 1), (5985, 61, 'La Bazoque', '', 'fr', 1), (5986, 61, 'La Bellière', '', 'fr', 1), (5987, 61, 'La Carneille', '', 'fr', 1), (5988, 61, 'La Chapelle-au-Moine', '', 'fr', 1), (5989, 61, 'La Chapelle-Biche', '', 'fr', 1), (5990, 61, 'La Chapelle-d\'Andaine', '', 'fr', 1), (5991, 61, 'La Chapelle-Montligeon', '', 'fr', 1), (5992, 61, 'La Chapelle-près-Sées', '', 'fr', 1), (5993, 61, 'La Chapelle-Souëf', '', 'fr', 1), (5994, 61, 'La Chapelle-Viel', '', 'fr', 1), (5995, 61, 'La Chaux', '', 'fr', 1), (5996, 61, 'La Cochère', '', 'fr', 1), (5997, 61, 'La Coulonche', '', 'fr', 1), (5998, 61, 'La Courbe', '', 'fr', 1), (5999, 61, 'La Ferrière-au-Doyen', '', 'fr', 1), (6000, 61, 'La Ferrière-aux-Étangs', '', 'fr', 1), (6001, 61, 'La Ferrière-Béchet', '', 'fr', 1), (6002, 61, 'La Ferrière-Bochard', '', 'fr', 1), (6003, 61, 'La Ferté-Frênel', '', 'fr', 1), (6004, 61, 'La Ferté-Macé', '', 'fr', 1), (6005, 61, 'La Forêt-Auvray', '', 'fr', 1), (6006, 61, 'La Fresnaie-Fayel', '', 'fr', 1), (6007, 61, 'La Fresnaye-au-Sauvage', '', 'fr', 1), (6008, 61, 'La Genevraie', '', 'fr', 1), (6009, 61, 'La Gonfrière', '', 'fr', 1), (6010, 61, 'La Haute-Chapelle', '', 'fr', 1), (6011, 61, 'L\'Aigle', '', 'fr', 1), (6012, 61, 'Lalacelle', '', 'fr', 1), (6013, 61, 'La Lande-de-Goult', '', 'fr', 1), (6014, 61, 'La Lande-de-Lougé', '', 'fr', 1), (6015, 61, 'La Lande-Patry', '', 'fr', 1), (6016, 61, 'La Lande-Saint-Siméon', '', 'fr', 1), (6017, 61, 'La Lande-sur-Eure', '', 'fr', 1), (6018, 61, 'Laleu', '', 'fr', 1), (6019, 61, 'La Madeleine-Bouvet', '', 'fr', 1), (6020, 61, 'La Mesnière', '', 'fr', 1), (6021, 61, 'La Motte-Fouquet', '', 'fr', 1), (6022, 61, 'Landigou', '', 'fr', 1), (6023, 61, 'Landisacq', '', 'fr', 1), (6024, 61, 'La Perrière', '', 'fr', 1), (6025, 61, 'La Poterie-au-Perche', '', 'fr', 1), (6026, 61, 'Larchamp', '', 'fr', 1), (6027, 61, 'La Roche-Mabile', '', 'fr', 1), (6028, 61, 'La Rouge', '', 'fr', 1), (6029, 61, 'Larré', '', 'fr', 1), (6030, 61, 'La Sauvagère', '', 'fr', 1), (6031, 61, 'La Selle-la-Forge', '', 'fr', 1), (6032, 61, 'La Trinité-des-Laitiers', '', 'fr', 1), (6033, 61, 'La Ventrouze', '', 'fr', 1), (6034, 61, 'Le Bosc-Renoult', '', 'fr', 1), (6035, 61, 'Le Bouillon', '', 'fr', 1), (6036, 61, 'Le Bourg-Saint-Léonard', '', 'fr', 1), (6037, 61, 'Le Cercueil', '', 'fr', 1), (6038, 61, 'Le Chalange', '', 'fr', 1), (6039, 61, 'Le Champ-de-la-Pierre', '', 'fr', 1), (6040, 61, 'Le Château-d\'Almenêches', '', 'fr', 1), (6041, 61, 'Le Châtellier', '', 'fr', 1), (6042, 61, 'Le Grais', '', 'fr', 1), (6043, 61, 'Le Gué-de-la-Chaîne', '', 'fr', 1), (6044, 61, 'Le Mage', '', 'fr', 1), (6045, 61, 'Le Mêle-sur-Sarthe', '', 'fr', 1), (6046, 61, 'Le Ménil-Bérard', '', 'fr', 1), (6047, 61, 'Le Ménil-Broût', '', 'fr', 1), (6048, 61, 'Le Ménil-Ciboult', '', 'fr', 1), (6049, 61, 'Le Ménil-de-Briouze', '', 'fr', 1), (6050, 61, 'Le Ménil-Guyon', '', 'fr', 1), (6051, 61, 'Le Ménil-Scelleur', '', 'fr', 1), (6052, 61, 'Le Ménil-Vicomte', '', 'fr', 1), (6053, 61, 'Le Merlerault', '', 'fr', 1), (6054, 61, 'Le Pas-Saint-l\'Homer', '', 'fr', 1), (6055, 61, 'Le Pin-au-Haras', '', 'fr', 1), (6056, 61, 'L\'Épinay-le-Comte', '', 'fr', 1), (6057, 61, 'Le Pin-la-Garenne', '', 'fr', 1), (6058, 61, 'Le Plantis', '', 'fr', 1), (6059, 61, 'Le Renouard', '', 'fr', 1), (6060, 61, 'Le Sap', '', 'fr', 1), (6061, 61, 'Le Sap-André', '', 'fr', 1), (6062, 61, 'Les Aspres', '', 'fr', 1), (6063, 61, 'Les Authieux-du-Puits', '', 'fr', 1), (6064, 61, 'Les Champeaux', '', 'fr', 1), (6065, 61, 'Les Genettes', '', 'fr', 1), (6066, 61, 'Les Menus', '', 'fr', 1), (6067, 61, 'Les Rotours', '', 'fr', 1), (6068, 61, 'Les Tourailles', '', 'fr', 1), (6069, 61, 'Les Ventes-de-Bourse', '', 'fr', 1), (6070, 61, 'Les Yveteaux', '', 'fr', 1), (6071, 61, 'Le Theil', '', 'fr', 1), (6072, 61, 'L\'Hermitière', '', 'fr', 1), (6073, 61, 'L\'Hôme-Chamondot', '', 'fr', 1), (6074, 61, 'Lignères', '', 'fr', 1), (6075, 61, 'Lignerolles', '', 'fr', 1), (6076, 61, 'Lignou', '', 'fr', 1), (6077, 61, 'Livaie', '', 'fr', 1), (6078, 61, 'Loisail', '', 'fr', 1), (6079, 61, 'Longny-au-Perche', '', 'fr', 1), (6080, 61, 'Longuenoë', '', 'fr', 1), (6081, 61, 'Lonlay-l\'Abbaye', '', 'fr', 1), (6082, 61, 'Lonlay-le-Tesson', '', 'fr', 1), (6083, 61, 'Lonrai', '', 'fr', 1), (6084, 61, 'Loré', '', 'fr', 1), (6085, 61, 'Loucé', '', 'fr', 1), (6086, 61, 'Lougé-sur-Maire', '', 'fr', 1), (6087, 61, 'Louvières-en-Auge', '', 'fr', 1), (6088, 61, 'Lucé', '', 'fr', 1), (6089, 61, 'Macé', '', 'fr', 1), (6090, 61, 'Magny-le-Désert', '', 'fr', 1), (6091, 61, 'Mahéru', '', 'fr', 1), (6092, 61, 'Maison-Maugis', '', 'fr', 1), (6093, 61, 'Mâle', '', 'fr', 1), (6094, 61, 'Malétable', '', 'fr', 1), (6095, 61, 'Mantilly', '', 'fr', 1), (6096, 61, 'Marcei', '', 'fr', 1), (6097, 61, 'Marchainville', '', 'fr', 1), (6098, 61, 'Marchemaisons', '', 'fr', 1), (6099, 61, 'Mardilly', '', 'fr', 1), (6100, 61, 'Marmouillé', '', 'fr', 1), (6101, 61, 'Mauves-sur-Huisne', '', 'fr', 1), (6102, 61, 'Médavy', '', 'fr', 1), (6103, 61, 'Méhoudin', '', 'fr', 1), (6104, 61, 'Ménil-Erreux', '', 'fr', 1), (6105, 61, 'Ménil-Froger', '', 'fr', 1), (6106, 61, 'Ménil-Gondouin', '', 'fr', 1), (6107, 61, 'Ménil-Hermei', '', 'fr', 1), (6108, 61, 'Ménil-Hubert-en-Exmes', '', 'fr', 1), (6109, 61, 'Ménil-Hubert-sur-Orne', '', 'fr', 1), (6110, 61, 'Ménil-Jean', '', 'fr', 1), (6111, 61, 'Ménil-Vin', '', 'fr', 1), (6112, 61, 'Merri', '', 'fr', 1), (6113, 61, 'Messei', '', 'fr', 1), (6114, 61, 'Mieuxcé', '', 'fr', 1), (6115, 61, 'Monceaux-au-Perche', '', 'fr', 1), (6116, 61, 'Moncy', '', 'fr', 1), (6117, 61, 'Monnai', '', 'fr', 1), (6118, 61, 'Montabard', '', 'fr', 1), (6119, 61, 'Montchevrel', '', 'fr', 1), (6120, 61, 'Montgaroult', '', 'fr', 1), (6121, 61, 'Montgaudry', '', 'fr', 1), (6122, 61, 'Montilly-sur-Noireau', '', 'fr', 1), (6123, 61, 'Montmerrei', '', 'fr', 1), (6124, 61, 'Mont-Ormel', '', 'fr', 1), (6125, 61, 'Montreuil-au-Houlme', '', 'fr', 1), (6126, 61, 'Montreuil-la-Cambe', '', 'fr', 1), (6127, 61, 'Montsecret', '', 'fr', 1), (6128, 61, 'Mortagne-au-Perche', '', 'fr', 1), (6129, 61, 'Mortrée', '', 'fr', 1), (6130, 61, 'Moulicent', '', 'fr', 1), (6131, 61, 'Moulins-la-Marche', '', 'fr', 1), (6132, 61, 'Moulins-sur-Orne', '', 'fr', 1), (6133, 61, 'Moussonvilliers', '', 'fr', 1), (6134, 61, 'Moutiers-au-Perche', '', 'fr', 1), (6135, 61, 'Neauphe-sous-Essai', '', 'fr', 1), (6136, 61, 'Neauphe-sur-Dive', '', 'fr', 1), (6137, 61, 'Nécy', '', 'fr', 1), (6138, 61, 'Neuilly-le-Bisson', '', 'fr', 1), (6139, 61, 'Neuilly-sur-Eure', '', 'fr', 1), (6140, 61, 'Neuville-près-Sées', '', 'fr', 1), (6141, 61, 'Neuville-sur-Touques', '', 'fr', 1), (6142, 61, 'Neuvy-au-Houlme', '', 'fr', 1), (6143, 61, 'Nocé', '', 'fr', 1), (6144, 61, 'Nonant-le-Pin', '', 'fr', 1), (6145, 61, 'Normandel', '', 'fr', 1), (6146, 61, 'Notre-Dame-du-Rocher', '', 'fr', 1), (6147, 61, 'Occagnes', '', 'fr', 1), (6148, 61, 'Omméel', '', 'fr', 1), (6149, 61, 'Ommoy', '', 'fr', 1), (6150, 61, 'Orgères', '', 'fr', 1), (6151, 61, 'Origny-le-Butin', '', 'fr', 1), (6152, 61, 'Origny-le-Roux', '', 'fr', 1), (6153, 61, 'Orville', '', 'fr', 1), (6154, 61, 'Pacé', '', 'fr', 1), (6155, 61, 'Parfondeval', '', 'fr', 1), (6156, 61, 'Passais', '', 'fr', 1), (6157, 61, 'Perrou', '', 'fr', 1), (6158, 61, 'Pervenchères', '', 'fr', 1), (6159, 61, 'Planches', '', 'fr', 1), (6160, 61, 'Pointel', '', 'fr', 1), (6161, 61, 'Pontchardon', '', 'fr', 1), (6162, 61, 'Pouvrai', '', 'fr', 1), (6163, 61, 'Préaux-du-Perche', '', 'fr', 1), (6164, 61, 'Prépotin', '', 'fr', 1), (6165, 61, 'Putanges-Pont-Écrepin', '', 'fr', 1), (6166, 61, 'Rabodanges', '', 'fr', 1), (6167, 61, 'Radon', '', 'fr', 1), (6168, 61, 'Rai', '', 'fr', 1), (6169, 61, 'Randonnai', '', 'fr', 1), (6170, 61, 'Rânes', '', 'fr', 1), (6171, 61, 'Rémalard', '', 'fr', 1), (6172, 61, 'Résenlieu', '', 'fr', 1), (6173, 61, 'Réveillon', '', 'fr', 1), (6174, 61, 'Ri', '', 'fr', 1), (6175, 61, 'Roiville', '', 'fr', 1), (6176, 61, 'Rônai', '', 'fr', 1), (6177, 61, 'Ronfeugerai', '', 'fr', 1), (6178, 61, 'Rouellé', '', 'fr', 1), (6179, 61, 'Rouperroux', '', 'fr', 1), (6180, 61, 'Sai', '', 'fr', 1), (6181, 61, 'Saint-Agnan-sur-Erre', '', 'fr', 1), (6182, 61, 'Saint-Agnan-sur-Sarthe', '', 'fr', 1), (6183, 61, 'Saint-André-de-Briouze', '', 'fr', 1), (6184, 61, 'Saint-André-de-Messei', '', 'fr', 1), (6185, 61, 'Saint-Aquilin-de-Corbion', '', 'fr', 1), (6186, 61, 'Saint-Aubert-sur-Orne', '', 'fr', 1), (6187, 61, 'Saint-Aubin-d\'Appenai', '', 'fr', 1), (6188, 61, 'Saint-Aubin-de-Bonneval', '', 'fr', 1), (6189, 61, 'Saint-Aubin-de-Courteraie', '', 'fr', 1), (6190, 61, 'Saint-Aubin-des-Grois', '', 'fr', 1), (6191, 61, 'Saint-Bômer-les-Forges', '', 'fr', 1), (6192, 61, 'Saint-Brice', '', 'fr', 1), (6193, 61, 'Saint-Brice-sous-Rânes', '', 'fr', 1), (6194, 61, 'Saint-Céneri-le-Gérei', '', 'fr', 1), (6195, 61, 'Saint-Christophe-de-Chaulieu', '', 'fr', 1), (6196, 61, 'Saint-Christophe-le-Jajolet', '', 'fr', 1), (6197, 61, 'Saint-Clair-de-Halouze', '', 'fr', 1), (6198, 61, 'Saint-Cornier-des-Landes', '', 'fr', 1), (6199, 61, 'Saint-Cyr-la-Rosière', '', 'fr', 1), (6200, 61, 'Saint-Denis-de-Villenette', '', 'fr', 1), (6201, 61, 'Saint-Denis-sur-Huisne', '', 'fr', 1), (6202, 61, 'Saint-Denis-sur-Sarthon', '', 'fr', 1), (6203, 61, 'Saint-Didier-sous-Écouves', '', 'fr', 1), (6204, 61, 'Sainte-Céronne-lès-Mortagne', '', 'fr', 1), (6205, 61, 'Sainte-Croix-sur-Orne', '', 'fr', 1), (6206, 61, 'Sainte-Gauburge-Sainte-Colombe', '', 'fr', 1), (6207, 61, 'Sainte-Honorine-la-Chardonne', '', 'fr', 1), (6208, 61, 'Sainte-Honorine-la-Guillaume', '', 'fr', 1), (6209, 61, 'Saint-Ellier-les-Bois', '', 'fr', 1), (6210, 61, 'Sainte-Marguerite-de-Carrouges', '', 'fr', 1), (6211, 61, 'Sainte-Marie-la-Robert', '', 'fr', 1), (6212, 61, 'Sainte-Opportune', '', 'fr', 1), (6213, 61, 'Sainte-Scolasse-sur-Sarthe', '', 'fr', 1), (6214, 61, 'Saint-Evroult-de-Montfort', '', 'fr', 1), (6215, 61, 'Saint-Evroult-Notre-Dame-du-Bois', '', 'fr', 1), (6216, 61, 'Saint-Fraimbault', '', 'fr', 1), (6217, 61, 'Saint-Fulgent-des-Ormes', '', 'fr', 1), (6218, 61, 'Saint-Georges-d\'Annebecq', '', 'fr', 1), (6219, 61, 'Saint-Georges-des-Groseillers', '', 'fr', 1), (6220, 61, 'Saint-Germain-d\'Aunay', '', 'fr', 1), (6221, 61, 'Saint-Germain-de-Clairefeuille', '', 'fr', 1), (6222, 61, 'Saint-Germain-de-la-Coudre', '', 'fr', 1), (6223, 61, 'Saint-Germain-de-Martigny', '', 'fr', 1), (6224, 61, 'Saint-Germain-des-Grois', '', 'fr', 1), (6225, 61, 'Saint-Germain-du-Corbéis', '', 'fr', 1), (6226, 61, 'Saint-Germain-le-Vieux', '', 'fr', 1), (6227, 61, 'Saint-Gervais-des-Sablons', '', 'fr', 1), (6228, 61, 'Saint-Gervais-du-Perron', '', 'fr', 1), (6229, 61, 'Saint-Gilles-des-Marais', '', 'fr', 1), (6230, 61, 'Saint-Hilaire-de-Briouze', '', 'fr', 1), (6231, 61, 'Saint-Hilaire-la-Gérard', '', 'fr', 1), (6232, 61, 'Saint-Hilaire-le-Châtel', '', 'fr', 1), (6233, 61, 'Saint-Hilaire-sur-Erre', '', 'fr', 1), (6234, 61, 'Saint-Hilaire-sur-Risle', '', 'fr', 1), (6235, 61, 'Saint-Jean-de-la-Forêt', '', 'fr', 1), (6236, 61, 'Saint-Jean-des-Bois', '', 'fr', 1), (6237, 61, 'Saint-Jouin-de-Blavou', '', 'fr', 1), (6238, 61, 'Saint-Julien-sur-Sarthe', '', 'fr', 1), (6239, 61, 'Saint-Lambert-sur-Dive', '', 'fr', 1), (6240, 61, 'Saint-Langis-lès-Mortagne', '', 'fr', 1), (6241, 61, 'Saint-Léger-sur-Sarthe', '', 'fr', 1), (6242, 61, 'Saint-Léonard-des-Parcs', '', 'fr', 1), (6243, 61, 'Saint-Loyer-des-Champs', '', 'fr', 1), (6244, 61, 'Saint-Mard-de-Réno', '', 'fr', 1), (6245, 61, 'Saint-Mars-d\'Égrenne', '', 'fr', 1), (6246, 61, 'Saint-Martin-d\'Écublei', '', 'fr', 1), (6247, 61, 'Saint-Martin-des-Landes', '', 'fr', 1), (6248, 61, 'Saint-Martin-des-Pézerits', '', 'fr', 1), (6249, 61, 'Saint-Martin-du-Vieux-Bellême', '', 'fr', 1), (6250, 61, 'Saint-Martin-l\'Aiguillon', '', 'fr', 1), (6251, 61, 'Saint-Maurice-du-Désert', '', 'fr', 1), (6252, 61, 'Saint-Maurice-lès-Charencey', '', 'fr', 1), (6253, 61, 'Saint-Maurice-sur-Huisne', '', 'fr', 1), (6254, 61, 'Saint-Michel-des-Andaines', '', 'fr', 1), (6255, 61, 'Saint-Michel-Tuboeuf', '', 'fr', 1), (6256, 61, 'Saint-Nicolas-des-Bois', '', 'fr', 1), (6257, 61, 'Saint-Nicolas-des-Laitiers', '', 'fr', 1), (6258, 61, 'Saint-Nicolas-de-Sommaire', '', 'fr', 1), (6259, 61, 'Saint-Ouen-de-la-Cour', '', 'fr', 1), (6260, 61, 'Saint-Ouen-de-Sécherouvre', '', 'fr', 1), (6261, 61, 'Saint-Ouen-le-Brisoult', '', 'fr', 1), (6262, 61, 'Saint-Ouen-sur-Iton', '', 'fr', 1), (6263, 61, 'Saint-Ouen-sur-Maire', '', 'fr', 1), (6264, 61, 'Saint-Patrice-du-Désert', '', 'fr', 1), (6265, 61, 'Saint-Paul', '', 'fr', 1), (6266, 61, 'Saint-Philbert-sur-Orne', '', 'fr', 1), (6267, 61, 'Saint-Pierre-d\'Entremont', '', 'fr', 1), (6268, 61, 'Saint-Pierre-des-Loges', '', 'fr', 1), (6269, 61, 'Saint-Pierre-du-Regard', '', 'fr', 1), (6270, 61, 'Saint-Pierre-la-Bruyère', '', 'fr', 1), (6271, 61, 'Saint-Pierre-la-Rivière', '', 'fr', 1), (6272, 61, 'Saint-Quentin-de-Blavou', '', 'fr', 1), (6273, 61, 'Saint-Quentin-les-Chardonnets', '', 'fr', 1), (6274, 61, 'Saint-Roch-sur-Égrenne', '', 'fr', 1), (6275, 61, 'Saint-Sauveur-de-Carrouges', '', 'fr', 1), (6276, 61, 'Saint-Siméon', '', 'fr', 1), (6277, 61, 'Saint-Sulpice-sur-Risle', '', 'fr', 1), (6278, 61, 'Saint-Symphorien-des-Bruyères', '', 'fr', 1), (6279, 61, 'Saint-Victor-de-Réno', '', 'fr', 1), (6280, 61, 'Saires-la-Verrerie', '', 'fr', 1), (6281, 61, 'Sarceaux', '', 'fr', 1), (6282, 61, 'Sées', '', 'fr', 1), (6283, 61, 'Ségrie-Fontaine', '', 'fr', 1), (6284, 61, 'Semallé', '', 'fr', 1), (6285, 61, 'Sentilly', '', 'fr', 1), (6286, 61, 'Sept-Forges', '', 'fr', 1), (6287, 61, 'Serans', '', 'fr', 1), (6288, 61, 'Sérigny', '', 'fr', 1), (6289, 61, 'Sévigny', '', 'fr', 1), (6290, 61, 'Sevrai', '', 'fr', 1), (6291, 61, 'Silly-en-Gouffern', '', 'fr', 1), (6292, 61, 'Soligny-la-Trappe', '', 'fr', 1), (6293, 61, 'Suré', '', 'fr', 1), (6294, 61, 'Survie', '', 'fr', 1), (6295, 61, 'Taillebois', '', 'fr', 1), (6296, 61, 'Tanques', '', 'fr', 1), (6297, 61, 'Tanville', '', 'fr', 1), (6298, 61, 'Tellières-le-Plessis', '', 'fr', 1), (6299, 61, 'Tessé-Froulay', '', 'fr', 1), (6300, 61, 'Ticheville', '', 'fr', 1), (6301, 61, 'Tinchebray', '', 'fr', 1), (6302, 61, 'Torchamp', '', 'fr', 1), (6303, 61, 'Touquettes', '', 'fr', 1), (6304, 61, 'Tournai-sur-Dive', '', 'fr', 1), (6305, 61, 'Tourouvre', '', 'fr', 1), (6306, 61, 'Trémont', '', 'fr', 1), (6307, 61, 'Trun', '', 'fr', 1), (6308, 61, 'Urou-et-Crennes', '', 'fr', 1), (6309, 61, 'Valframbert', '', 'fr', 1), (6310, 61, 'Vaunoise', '', 'fr', 1), (6311, 61, 'Verrières', '', 'fr', 1), (6312, 61, 'Vidai', '', 'fr', 1), (6313, 61, 'Vieux-Pont', '', 'fr', 1), (6314, 61, 'Villebadin', '', 'fr', 1), (6315, 61, 'Villedieu-lès-Bailleul', '', 'fr', 1), (6316, 61, 'Villers-en-Ouche', '', 'fr', 1), (6317, 61, 'Villiers-sous-Mortagne', '', 'fr', 1), (6318, 61, 'Vimoutiers', '', 'fr', 1), (6319, 61, 'Vingt-Hanaps', '', 'fr', 1), (6320, 61, 'Vitrai-sous-Laigle', '', 'fr', 1), (6321, 61, 'Vrigny', '', 'fr', 1), (6322, 61, 'Yvrandes', '', 'fr', 1),
(6323, 21, 'Agencourt', '', 'fr', 1), (6324, 21, 'Agey', '', 'fr', 1), (6325, 21, 'Ahuy', '', 'fr', 1), (6326, 21, 'Aignay-le-Duc', '', 'fr', 1), (6327, 21, 'Aiserey', '', 'fr', 1), (6328, 21, 'Aisey-sur-Seine', '', 'fr', 1), (6329, 21, 'Aisy-sous-Thil', '', 'fr', 1), (6330, 21, 'Alise-Sainte-Reine', '', 'fr', 1), (6331, 21, 'Allerey', '', 'fr', 1), (6332, 21, 'Aloxe-Corton', '', 'fr', 1), (6333, 21, 'Ampilly-les-Bordes', '', 'fr', 1), (6334, 21, 'Ampilly-le-Sec', '', 'fr', 1), (6335, 21, 'Ancey', '', 'fr', 1), (6336, 21, 'Antheuil', '', 'fr', 1), (6337, 21, 'Antigny-la-Ville', '', 'fr', 1), (6338, 21, 'Arceau', '', 'fr', 1), (6339, 21, 'Arcenant', '', 'fr', 1), (6340, 21, 'Arcey', '', 'fr', 1), (6341, 21, 'Arconcey', '', 'fr', 1), (6342, 21, 'Arc-sur-Tille', '', 'fr', 1), (6343, 21, 'Argilly', '', 'fr', 1), (6344, 21, 'Arnay-le-Duc', '', 'fr', 1), (6345, 21, 'Arnay-sous-Vitteaux', '', 'fr', 1), (6346, 21, 'Arrans', '', 'fr', 1), (6347, 21, 'Asnières-en-Montagne', '', 'fr', 1), (6348, 21, 'Asnières-lès-Dijon', '', 'fr', 1), (6349, 21, 'Athée', '', 'fr', 1), (6350, 21, 'Athie', '', 'fr', 1), (6351, 21, 'Aubaine', '', 'fr', 1), (6352, 21, 'Aubigny-en-Plaine', '', 'fr', 1), (6353, 21, 'Aubigny-la-Ronce', '', 'fr', 1), (6354, 21, 'Aubigny-lès-Sombernon', '', 'fr', 1), (6355, 21, 'Autricourt', '', 'fr', 1), (6356, 21, 'Auvillars-sur-Saône', '', 'fr', 1), (6357, 21, 'Auxant', '', 'fr', 1), (6358, 21, 'Auxey-Duresses', '', 'fr', 1), (6359, 21, 'Auxonne', '', 'fr', 1), (6360, 21, 'Avelanges', '', 'fr', 1), (6361, 21, 'Avosnes', '', 'fr', 1), (6362, 21, 'Avot', '', 'fr', 1), (6363, 21, 'Bagnot', '', 'fr', 1), (6364, 21, 'Baigneux-les-Juifs', '', 'fr', 1), (6365, 21, 'Balot', '', 'fr', 1), (6366, 21, 'Barbirey-sur-Ouche', '', 'fr', 1), (6367, 21, 'Bard-le-Régulier', '', 'fr', 1), (6368, 21, 'Bard-lès-Époisses', '', 'fr', 1), (6369, 21, 'Barges', '', 'fr', 1), (6370, 21, 'Barjon', '', 'fr', 1), (6371, 21, 'Baubigny', '', 'fr', 1), (6372, 21, 'Baulme-la-Roche', '', 'fr', 1), (6373, 21, 'Beaulieu', '', 'fr', 1), (6374, 21, 'Beaumont-sur-Vingeanne', '', 'fr', 1), (6375, 21, 'Beaune', '', 'fr', 1), (6376, 21, 'Beaunotte', '', 'fr', 1), (6377, 21, 'Beire-le-Châtel', '', 'fr', 1), (6378, 21, 'Beire-le-Fort', '', 'fr', 1), (6379, 21, 'Belan-sur-Ource', '', 'fr', 1), (6380, 21, 'Bellefond', '', 'fr', 1), (6381, 21, 'Belleneuve', '', 'fr', 1), (6382, 21, 'Bellenod-sur-Seine', '', 'fr', 1), (6383, 21, 'Bellenot-sous-Pouilly', '', 'fr', 1), (6384, 21, 'Beneuvre', '', 'fr', 1), (6385, 21, 'Benoisey', '', 'fr', 1), (6386, 21, 'Bessey-en-Chaume', '', 'fr', 1), (6387, 21, 'Bessey-la-Cour', '', 'fr', 1), (6388, 21, 'Bessey-lès-Cîteaux', '', 'fr', 1), (6389, 21, 'Beurey-Bauguay', '', 'fr', 1), (6390, 21, 'Beurizot', '', 'fr', 1), (6391, 21, 'Bévy', '', 'fr', 1), (6392, 21, 'Bèze', '', 'fr', 1), (6393, 21, 'Bézouotte', '', 'fr', 1), (6394, 21, 'Bierre-lès-Semur', '', 'fr', 1), (6395, 21, 'Billey', '', 'fr', 1), (6396, 21, 'Billy-lès-Chanceaux', '', 'fr', 1), (6397, 21, 'Binges', '', 'fr', 1), (6398, 21, 'Bissey-la-Côte', '', 'fr', 1), (6399, 21, 'Bissey-la-Pierre', '', 'fr', 1), (6400, 21, 'Blagny-sur-Vingeanne', '', 'fr', 1), (6401, 21, 'Blaisy-Bas', '', 'fr', 1), (6402, 21, 'Blaisy-Haut', '', 'fr', 1), (6403, 21, 'Blancey', '', 'fr', 1), (6404, 21, 'Blanot', '', 'fr', 1), (6405, 21, 'Bligny-lès-Beaune', '', 'fr', 1), (6406, 21, 'Bligny-le-Sec', '', 'fr', 1), (6407, 21, 'Bligny-sur-Ouche', '', 'fr', 1), (6408, 21, 'Boncourt-le-Bois', '', 'fr', 1), (6409, 21, 'Bonnencontre', '', 'fr', 1), (6410, 21, 'Boudreville', '', 'fr', 1), (6411, 21, 'Bouhey', '', 'fr', 1), (6412, 21, 'Bouilland', '', 'fr', 1), (6413, 21, 'Bouix', '', 'fr', 1), (6414, 21, 'Bourberain', '', 'fr', 1), (6415, 21, 'Bousselange', '', 'fr', 1), (6416, 21, 'Boussenois', '', 'fr', 1), (6417, 21, 'Boussey', '', 'fr', 1), (6418, 21, 'Boux-sous-Salmaise', '', 'fr', 1), (6419, 21, 'Bouze-lès-Beaune', '', 'fr', 1), (6420, 21, 'Brain', '', 'fr', 1), (6421, 21, 'Braux', '', 'fr', 1), (6422, 21, 'Brazey-en-Morvan', '', 'fr', 1), (6423, 21, 'Brazey-en-Plaine', '', 'fr', 1), (6424, 21, 'Brémur-et-Vaurois', '', 'fr', 1), (6425, 21, 'Bressey-sur-Tille', '', 'fr', 1), (6426, 21, 'Bretenière', '', 'fr', 1), (6427, 21, 'Bretigny', '', 'fr', 1), (6428, 21, 'Brianny', '', 'fr', 1), (6429, 21, 'Brion-sur-Ource', '', 'fr', 1), (6430, 21, 'Brochon', '', 'fr', 1), (6431, 21, 'Brognon', '', 'fr', 1), (6432, 21, 'Broin', '', 'fr', 1), (6433, 21, 'Broindon', '', 'fr', 1), (6434, 21, 'Buffon', '', 'fr', 1), (6435, 21, 'Buncey', '', 'fr', 1), (6436, 21, 'Bure-les-Templiers', '', 'fr', 1), (6437, 21, 'Busseaut', '', 'fr', 1), (6438, 21, 'Busserotte-et-Montenaille', '', 'fr', 1), (6439, 21, 'Bussières', '', 'fr', 1), (6440, 21, 'Bussy-la-Pesle', '', 'fr', 1), (6441, 21, 'Bussy-le-Grand', '', 'fr', 1), (6442, 21, 'Buxerolles', '', 'fr', 1), (6443, 21, 'Censerey', '', 'fr', 1), (6444, 21, 'Cérilly', '', 'fr', 1), (6445, 21, 'Cessey-sur-Tille', '', 'fr', 1), (6446, 21, 'Chaignay', '', 'fr', 1), (6447, 21, 'Chailly-sur-Armançon', '', 'fr', 1), (6448, 21, 'Chambain', '', 'fr', 1), (6449, 21, 'Chambeire', '', 'fr', 1), (6450, 21, 'Chamblanc', '', 'fr', 1), (6451, 21, 'Chamboeuf', '', 'fr', 1), (6452, 21, 'Chambolle-Musigny', '', 'fr', 1), (6453, 21, 'Chamesson', '', 'fr', 1), (6454, 21, 'Champagne-sur-Vingeanne', '', 'fr', 1), (6455, 21, 'Champagny', '', 'fr', 1), (6456, 21, 'Champ-d\'Oiseau', '', 'fr', 1), (6457, 21, 'Champdôtre', '', 'fr', 1), (6458, 21, 'Champeau-en-Morvan', '', 'fr', 1), (6459, 21, 'Champignolles', '', 'fr', 1), (6460, 21, 'Champrenault', '', 'fr', 1), (6461, 21, 'Chanceaux', '', 'fr', 1), (6462, 21, 'Channay', '', 'fr', 1), (6463, 21, 'Charencey', '', 'fr', 1), (6464, 21, 'Charigny', '', 'fr', 1), (6465, 21, 'Charmes', '', 'fr', 1), (6466, 21, 'Charny', '', 'fr', 1), (6467, 21, 'Charrey-sur-Saône', '', 'fr', 1), (6468, 21, 'Charrey-sur-Seine', '', 'fr', 1), (6469, 21, 'Chassagne-Montrachet', '', 'fr', 1), (6470, 21, 'Chassey', '', 'fr', 1), (6471, 21, 'Châteauneuf', '', 'fr', 1), (6472, 21, 'Châtellenot', '', 'fr', 1), (6473, 21, 'Châtillon-sur-Seine', '', 'fr', 1), (6474, 21, 'Chaudenay-la-Ville', '', 'fr', 1), (6475, 21, 'Chaudenay-le-Château', '', 'fr', 1), (6476, 21, 'Chaugey', '', 'fr', 1), (6477, 21, 'Chaume-et-Courchamp', '', 'fr', 1), (6478, 21, 'Chaume-lès-Baigneux', '', 'fr', 1), (6479, 21, 'Chaumont-le-Bois', '', 'fr', 1), (6480, 21, 'Chaux', '', 'fr', 1), (6481, 21, 'Chazeuil', '', 'fr', 1), (6482, 21, 'Chazilly', '', 'fr', 1), (6483, 21, 'Chemin-d\'Aisey', '', 'fr', 1), (6484, 21, 'Chenôve', '', 'fr', 1), (6485, 21, 'Cheuge', '', 'fr', 1), (6486, 21, 'Chevannay', '', 'fr', 1), (6487, 21, 'Chevannes', '', 'fr', 1), (6488, 21, 'Chevigny-en-Valière', '', 'fr', 1), (6489, 21, 'Chevigny-Saint-Sauveur', '', 'fr', 1), (6490, 21, 'Chivres', '', 'fr', 1), (6491, 21, 'Chorey-les-Beaune', '', 'fr', 1), (6492, 21, 'Cirey-lès-Pontailler', '', 'fr', 1), (6493, 21, 'Civry-en-Montagne', '', 'fr', 1), (6494, 21, 'Clamerey', '', 'fr', 1), (6495, 21, 'Clémencey', '', 'fr', 1), (6496, 21, 'Clénay', '', 'fr', 1), (6497, 21, 'Cléry', '', 'fr', 1), (6498, 21, 'Clomot', '', 'fr', 1), (6499, 21, 'Collonges-lès-Bévy', '', 'fr', 1), (6500, 21, 'Collonges-lès-Premières', '', 'fr', 1), (6501, 21, 'Colombier', '', 'fr', 1), (6502, 21, 'Combertault', '', 'fr', 1), (6503, 21, 'Comblanchien', '', 'fr', 1), (6504, 21, 'Commarin', '', 'fr', 1), (6505, 21, 'Corberon', '', 'fr', 1), (6506, 21, 'Corcelles-les-Arts', '', 'fr', 1), (6507, 21, 'Corcelles-lès-Cîteaux', '', 'fr', 1), (6508, 21, 'Corcelles-les-Monts', '', 'fr', 1), (6509, 21, 'Corgengoux', '', 'fr', 1), (6510, 21, 'Corgoloin', '', 'fr', 1), (6511, 21, 'Cormot-le-Grand', '', 'fr', 1), (6512, 21, 'Corpeau', '', 'fr', 1), (6513, 21, 'Corpoyer-la-Chapelle', '', 'fr', 1), (6514, 21, 'Corrombles', '', 'fr', 1), (6515, 21, 'Corsaint', '', 'fr', 1), (6516, 21, 'Couchey', '', 'fr', 1), (6517, 21, 'Coulmier-le-Sec', '', 'fr', 1), (6518, 21, 'Courban', '', 'fr', 1), (6519, 21, 'Courcelles-Frémoy', '', 'fr', 1), (6520, 21, 'Courcelles-lès-Montbard', '', 'fr', 1), (6521, 21, 'Courcelles-lès-Semur', '', 'fr', 1), (6522, 21, 'Courlon', '', 'fr', 1), (6523, 21, 'Courtivron', '', 'fr', 1), (6524, 21, 'Couternon', '', 'fr', 1), (6525, 21, 'Créancey', '', 'fr', 1), (6526, 21, 'Crécey-sur-Tille', '', 'fr', 1), (6527, 21, 'Crépand', '', 'fr', 1), (6528, 21, 'Crimolois', '', 'fr', 1), (6529, 21, 'Crugey', '', 'fr', 1), (6530, 21, 'Cuiserey', '', 'fr', 1), (6531, 21, 'Culètre', '', 'fr', 1), (6532, 21, 'Curley', '', 'fr', 1), (6533, 21, 'Curtil-Saint-Seine', '', 'fr', 1), (6534, 21, 'Curtil-Vergy', '', 'fr', 1), (6535, 21, 'Cussey-les-Forges', '', 'fr', 1), (6536, 21, 'Cussy-la-Colonne', '', 'fr', 1), (6537, 21, 'Cussy-le-Châtel', '', 'fr', 1), (6538, 21, 'Daix', '', 'fr', 1), (6539, 21, 'Dampierre-en-Montagne', '', 'fr', 1), (6540, 21, 'Dampierre-et-Flée', '', 'fr', 1), (6541, 21, 'Darcey', '', 'fr', 1), (6542, 21, 'Darois', '', 'fr', 1), (6543, 21, 'Détain-et-Bruant', '', 'fr', 1), (6544, 21, 'Diancey', '', 'fr', 1), (6545, 21, 'Diénay', '', 'fr', 1), (6546, 21, 'Dijon', '', 'fr', 1), (6547, 21, 'Dompierre-en-Morvan', '', 'fr', 1), (6548, 21, 'Drambon', '', 'fr', 1), (6549, 21, 'Drée', '', 'fr', 1), (6550, 21, 'Duesme', '', 'fr', 1), (6551, 21, 'Ébaty', '', 'fr', 1), (6552, 21, 'Échalot', '', 'fr', 1), (6553, 21, 'Échannay', '', 'fr', 1), (6554, 21, 'Échenon', '', 'fr', 1), (6555, 21, 'Échevannes', '', 'fr', 1), (6556, 21, 'Échevronne', '', 'fr', 1), (6557, 21, 'Échigey', '', 'fr', 1), (6558, 21, 'Écutigny', '', 'fr', 1), (6559, 21, 'Éguilly', '', 'fr', 1), (6560, 21, 'Épagny', '', 'fr', 1), (6561, 21, 'Épernay-sous-Gevrey', '', 'fr', 1), (6562, 21, 'Époisses', '', 'fr', 1), (6563, 21, 'Éringes', '', 'fr', 1), (6564, 21, 'Esbarres', '', 'fr', 1), (6565, 21, 'Essarois', '', 'fr', 1), (6566, 21, 'Essey', '', 'fr', 1), (6567, 21, 'Étais', '', 'fr', 1), (6568, 21, 'Étalante', '', 'fr', 1), (6569, 21, 'Étaules', '', 'fr', 1), (6570, 21, 'Étevaux', '', 'fr', 1), (6571, 21, 'Étormay', '', 'fr', 1), (6572, 21, 'Étrochey', '', 'fr', 1), (6573, 21, 'Fain-lès-Montbard', '', 'fr', 1), (6574, 21, 'Fain-lès-Moutiers', '', 'fr', 1), (6575, 21, 'Fauverney', '', 'fr', 1), (6576, 21, 'Faverolles-lès-Lucey', '', 'fr', 1), (6577, 21, 'Fénay', '', 'fr', 1), (6578, 21, 'Fixin', '', 'fr', 1), (6579, 21, 'Flacey', '', 'fr', 1), (6580, 21, 'Flagey-Echézeaux', '', 'fr', 1), (6581, 21, 'Flagey-lès-Auxonne', '', 'fr', 1), (6582, 21, 'Flammerans', '', 'fr', 1), (6583, 21, 'Flavignerot', '', 'fr', 1), (6584, 21, 'Flavigny-sur-Ozerain', '', 'fr', 1), (6585, 21, 'Flée', '', 'fr', 1), (6586, 21, 'Fleurey-sur-Ouche', '', 'fr', 1), (6587, 21, 'Foissy', '', 'fr', 1), (6588, 21, 'Foncegrive', '', 'fr', 1), (6589, 21, 'Fontaine-Française', '', 'fr', 1), (6590, 21, 'Fontaine-lès-Dijon', '', 'fr', 1), (6591, 21, 'Fontaines-en-Duesmois', '', 'fr', 1), (6592, 21, 'Fontaines-les-Sèches', '', 'fr', 1), (6593, 21, 'Fontangy', '', 'fr', 1), (6594, 21, 'Fontenelle', '', 'fr', 1), (6595, 21, 'Forléans', '', 'fr', 1), (6596, 21, 'Fraignot-et-Vesvrotte', '', 'fr', 1), (6597, 21, 'Francheville', '', 'fr', 1), (6598, 21, 'Franxault', '', 'fr', 1), (6599, 21, 'Frénois', '', 'fr', 1), (6600, 21, 'Fresnes', '', 'fr', 1), (6601, 21, 'Frôlois', '', 'fr', 1), (6602, 21, 'Fussey', '', 'fr', 1), (6603, 21, 'Gemeaux', '', 'fr', 1), (6604, 21, 'Genay', '', 'fr', 1), (6605, 21, 'Genlis', '', 'fr', 1), (6606, 21, 'Gergueil', '', 'fr', 1), (6607, 21, 'Gerland', '', 'fr', 1), (6608, 21, 'Gevrey-Chambertin', '', 'fr', 1), (6609, 21, 'Gevrolles', '', 'fr', 1), (6610, 21, 'Gilly-lès-Cîteaux', '', 'fr', 1), (6611, 21, 'Gissey-le-Vieil', '', 'fr', 1), (6612, 21, 'Gissey-sous-Flavigny', '', 'fr', 1), (6613, 21, 'Gissey-sur-Ouche', '', 'fr', 1), (6614, 21, 'Glanon', '', 'fr', 1), (6615, 21, 'Gomméville', '', 'fr', 1), (6616, 21, 'Grancey-le-Château-Neuvelle', '', 'fr', 1), (6617, 21, 'Grancey-sur-Ource', '', 'fr', 1), (6618, 21, 'Grenant-lès-Sombernon', '', 'fr', 1), (6619, 21, 'Grésigny-Sainte-Reine', '', 'fr', 1), (6620, 21, 'Grignon', '', 'fr', 1), (6621, 21, 'Griselles', '', 'fr', 1), (6622, 21, 'Grosbois-en-Montagne', '', 'fr', 1), (6623, 21, 'Grosbois-lès-Tichey', '', 'fr', 1), (6624, 21, 'Gurgy-la-Ville', '', 'fr', 1), (6625, 21, 'Gurgy-le-Château', '', 'fr', 1), (6626, 21, 'Hauteroche', '', 'fr', 1), (6627, 21, 'Hauteville-lès-Dijon', '', 'fr', 1), (6628, 21, 'Heuilley-sur-Saône', '', 'fr', 1), (6629, 21, 'Is-sur-Tille', '', 'fr', 1), (6630, 21, 'Ivry-en-Montagne', '', 'fr', 1), (6631, 21, 'Izeure', '', 'fr', 1), (6632, 21, 'Izier', '', 'fr', 1), (6633, 21, 'Jailly-les-Moulins', '', 'fr', 1), (6634, 21, 'Jallanges', '', 'fr', 1), (6635, 21, 'Jancigny', '', 'fr', 1), (6636, 21, 'Jeux-lès-Bard', '', 'fr', 1), (6637, 21, 'Jouey', '', 'fr', 1), (6638, 21, 'Jours-en-Vaux', '', 'fr', 1), (6639, 21, 'Jours-lès-Baigneux', '', 'fr', 1), (6640, 21, 'Juillenay', '', 'fr', 1), (6641, 21, 'Juilly', '', 'fr', 1), (6642, 21, 'Labergement-Foigney', '', 'fr', 1), (6643, 21, 'Labergement-lès-Auxonne', '', 'fr', 1), (6644, 21, 'Labergement-lès-Seurre', '', 'fr', 1), (6645, 21, 'Labruyère', '', 'fr', 1), (6646, 21, 'La Bussière-sur-Ouche', '', 'fr', 1), (6647, 21, 'Lacanche', '', 'fr', 1), (6648, 21, 'La Chaume', '', 'fr', 1), (6649, 21, 'Lacour-d\'Arcenay', '', 'fr', 1), (6650, 21, 'Ladoix-Serrigny', '', 'fr', 1), (6651, 21, 'Laignes', '', 'fr', 1), (6652, 21, 'Lamarche-sur-Saône', '', 'fr', 1), (6653, 21, 'Lamargelle', '', 'fr', 1), (6654, 21, 'La Motte-Ternant', '', 'fr', 1), (6655, 21, 'Lantenay', '', 'fr', 1), (6656, 21, 'Lanthes', '', 'fr', 1), (6657, 21, 'Lantilly', '', 'fr', 1), (6658, 21, 'Laperrière-sur-Saône', '', 'fr', 1), (6659, 21, 'La Roche-en-Brenil', '', 'fr', 1), (6660, 21, 'La Rochepot', '', 'fr', 1), (6661, 21, 'La Roche-Vanneau', '', 'fr', 1), (6662, 21, 'Larrey', '', 'fr', 1), (6663, 21, 'La Villeneuve-les-Convers', '', 'fr', 1), (6664, 21, 'Lechâtelet', '', 'fr', 1), (6665, 21, 'Le Fête', '', 'fr', 1), (6666, 21, 'Le Meix', '', 'fr', 1), (6667, 21, 'Léry', '', 'fr', 1), (6668, 21, 'Les Goulles', '', 'fr', 1), (6669, 21, 'Les Maillys', '', 'fr', 1), (6670, 21, 'L\'Étang-Vergy', '', 'fr', 1), (6671, 21, 'Leuglay', '', 'fr', 1), (6672, 21, 'Levernois', '', 'fr', 1), (6673, 21, 'Licey-sur-Vingeanne', '', 'fr', 1), (6674, 21, 'Liernais', '', 'fr', 1), (6675, 21, 'Lignerolles', '', 'fr', 1), (6676, 21, 'Longchamp', '', 'fr', 1), (6677, 21, 'Longeault', '', 'fr', 1), (6678, 21, 'Longecourt-en-Plaine', '', 'fr', 1), (6679, 21, 'Longecourt-lès-Culêtre', '', 'fr', 1), (6680, 21, 'Longvic', '', 'fr', 1), (6681, 21, 'Losne', '', 'fr', 1), (6682, 21, 'Louesme', '', 'fr', 1), (6683, 21, 'Lucenay-le-Duc', '', 'fr', 1), (6684, 21, 'Lucey', '', 'fr', 1), (6685, 21, 'Lusigny-sur-Ouche', '', 'fr', 1), (6686, 21, 'Lux', '', 'fr', 1), (6687, 21, 'Maconge', '', 'fr', 1), (6688, 21, 'Magnien', '', 'fr', 1), (6689, 21, 'Magny-Lambert', '', 'fr', 1), (6690, 21, 'Magny-la-Ville', '', 'fr', 1), (6691, 21, 'Magny-lès-Aubigny', '', 'fr', 1), (6692, 21, 'Magny-lès-Villers', '', 'fr', 1), (6693, 21, 'Magny-Montarlot', '', 'fr', 1), (6694, 21, 'Magny-Saint-Médard', '', 'fr', 1), (6695, 21, 'Magny-sur-Tille', '', 'fr', 1), (6696, 21, 'Maisey-le-Duc', '', 'fr', 1), (6697, 21, 'Mâlain', '', 'fr', 1), (6698, 21, 'Maligny', '', 'fr', 1), (6699, 21, 'Manlay', '', 'fr', 1), (6700, 21, 'Marandeuil', '', 'fr', 1), (6701, 21, 'Marcellois', '', 'fr', 1), (6702, 21, 'Marcenay', '', 'fr', 1), (6703, 21, 'Marcheseuil', '', 'fr', 1), (6704, 21, 'Marcigny-sous-Thil', '', 'fr', 1), (6705, 21, 'Marcilly-et-Dracy', '', 'fr', 1), (6706, 21, 'Marcilly-Ogny', '', 'fr', 1), (6707, 21, 'Marcilly-sur-Tille', '', 'fr', 1), (6708, 21, 'Marey-lès-Fussey', '', 'fr', 1), (6709, 21, 'Marey-sur-Tille', '', 'fr', 1), (6710, 21, 'Marigny-le-Cahouët', '', 'fr', 1), (6711, 21, 'Marigny-lès-Reullée', '', 'fr', 1), (6712, 21, 'Marliens', '', 'fr', 1), (6713, 21, 'Marmagne', '', 'fr', 1), (6714, 21, 'Marsannay-la-Côte', '', 'fr', 1), (6715, 21, 'Marsannay-le-Bois', '', 'fr', 1), (6716, 21, 'Martrois', '', 'fr', 1), (6717, 21, 'Massingy', '', 'fr', 1), (6718, 21, 'Massingy-lès-Semur', '', 'fr', 1), (6719, 21, 'Massingy-lès-Vitteaux', '', 'fr', 1), (6720, 21, 'Mauvilly', '', 'fr', 1), (6721, 21, 'Mavilly-Mandelot', '', 'fr', 1), (6722, 21, 'Maxilly-sur-Saône', '', 'fr', 1), (6723, 21, 'Meilly-sur-Rouvres', '', 'fr', 1), (6724, 21, 'Meloisey', '', 'fr', 1), (6725, 21, 'Menesble', '', 'fr', 1), (6726, 21, 'Ménessaire', '', 'fr', 1), (6727, 21, 'Ménétreux-le-Pitois', '', 'fr', 1), (6728, 21, 'Merceuil', '', 'fr', 1), (6729, 21, 'Mesmont', '', 'fr', 1), (6730, 21, 'Messanges', '', 'fr', 1), (6731, 21, 'Messigny-et-Vantoux', '', 'fr', 1), (6732, 21, 'Meuilley', '', 'fr', 1), (6733, 21, 'Meulson', '', 'fr', 1), (6734, 21, 'Meursanges', '', 'fr', 1), (6735, 21, 'Meursault', '', 'fr', 1), (6736, 21, 'Millery', '', 'fr', 1), (6737, 21, 'Mimeure', '', 'fr', 1), (6738, 21, 'Minot', '', 'fr', 1), (6739, 21, 'Mirebeau-sur-Bèze', '', 'fr', 1), (6740, 21, 'Missery', '', 'fr', 1), (6741, 21, 'Moitron', '', 'fr', 1), (6742, 21, 'Molesme', '', 'fr', 1), (6743, 21, 'Molinot', '', 'fr', 1), (6744, 21, 'Moloy', '', 'fr', 1), (6745, 21, 'Molphey', '', 'fr', 1), (6746, 21, 'Montagny-lès-Beaune', '', 'fr', 1), (6747, 21, 'Montagny-lès-Seurre', '', 'fr', 1), (6748, 21, 'Montbard', '', 'fr', 1), (6749, 21, 'Montberthault', '', 'fr', 1), (6750, 21, 'Montceau-et-Écharnant', '', 'fr', 1), (6751, 21, 'Monthelie', '', 'fr', 1), (6752, 21, 'Montigny-Montfort', '', 'fr', 1), (6753, 21, 'Montigny-Mornay-Villeneuve-sur-Vingeanne', '', 'fr', 1), (6754, 21, 'Montigny-Saint-Barthélemy', '', 'fr', 1), (6755, 21, 'Montigny-sur-Armançon', '', 'fr', 1), (6756, 21, 'Montigny-sur-Aube', '', 'fr', 1), (6757, 21, 'Montlay-en-Auxois', '', 'fr', 1), (6758, 21, 'Montliot-et-Courcelles', '', 'fr', 1), (6759, 21, 'Montmain', '', 'fr', 1), (6760, 21, 'Montmançon', '', 'fr', 1), (6761, 21, 'Montmoyen', '', 'fr', 1), (6762, 21, 'Montoillot', '', 'fr', 1), (6763, 21, 'Montot', '', 'fr', 1), (6764, 21, 'Mont-Saint-Jean', '', 'fr', 1), (6765, 21, 'Morey-Saint-Denis', '', 'fr', 1), (6766, 21, 'Mosson', '', 'fr', 1), (6767, 21, 'Moutiers-Saint-Jean', '', 'fr', 1), (6768, 21, 'Musigny', '', 'fr', 1), (6769, 21, 'Mussy-la-Fosse', '', 'fr', 1), (6770, 21, 'Nan-sous-Thil', '', 'fr', 1), (6771, 21, 'Nantoux', '', 'fr', 1), (6772, 21, 'Nesle-et-Massoult', '', 'fr', 1), (6773, 21, 'Neuilly-lès-Dijon', '', 'fr', 1), (6774, 21, 'Nicey', '', 'fr', 1), (6775, 21, 'Nod-sur-Seine', '', 'fr', 1), (6776, 21, 'Nogent-lès-Montbard', '', 'fr', 1), (6777, 21, 'Noidan', '', 'fr', 1), (6778, 21, 'Noiron-sous-Gevrey', '', 'fr', 1), (6779, 21, 'Noiron-sur-Bèze', '', 'fr', 1), (6780, 21, 'Noiron-sur-Seine', '', 'fr', 1), (6781, 21, 'Nolay', '', 'fr', 1), (6782, 21, 'Norges-la-Ville', '', 'fr', 1), (6783, 21, 'Normier', '', 'fr', 1), (6784, 21, 'Nuits-Saint-Georges', '', 'fr', 1), (6785, 21, 'Obtrée', '', 'fr', 1), (6786, 21, 'Oigny', '', 'fr', 1), (6787, 21, 'Oisilly', '', 'fr', 1), (6788, 21, 'Orain', '', 'fr', 1), (6789, 21, 'Orgeux', '', 'fr', 1), (6790, 21, 'Origny', '', 'fr', 1), (6791, 21, 'Orret', '', 'fr', 1), (6792, 21, 'Orville', '', 'fr', 1), (6793, 21, 'Ouges', '', 'fr', 1), (6794, 21, 'Pagny-la-Ville', '', 'fr', 1), (6795, 21, 'Pagny-le-Château', '', 'fr', 1), (6796, 21, 'Painblanc', '', 'fr', 1), (6797, 21, 'Panges', '', 'fr', 1), (6798, 21, 'Pasques', '', 'fr', 1), (6799, 21, 'Pellerey', '', 'fr', 1), (6800, 21, 'Pernand-Vergelesses', '', 'fr', 1), (6801, 21, 'Perrigny-lès-Dijon', '', 'fr', 1), (6802, 21, 'Perrigny-sur-l\'Ognon', '', 'fr', 1), (6803, 21, 'Pichanges', '', 'fr', 1), (6804, 21, 'Planay', '', 'fr', 1), (6805, 21, 'Plombières-lès-Dijon', '', 'fr', 1), (6806, 21, 'Pluvault', '', 'fr', 1), (6807, 21, 'Pluvet', '', 'fr', 1), (6808, 21, 'Poinçon-lès-Larrey', '', 'fr', 1), (6809, 21, 'Poiseul-la-Grange', '', 'fr', 1), (6810, 21, 'Poiseul-la-Ville-et-Laperrière', '', 'fr', 1), (6811, 21, 'Poiseul-lès-Saulx', '', 'fr', 1), (6812, 21, 'Pommard', '', 'fr', 1), (6813, 21, 'Poncey-lès-Athée', '', 'fr', 1), (6814, 21, 'Poncey-sur-l\'Ignon', '', 'fr', 1), (6815, 21, 'Pont', '', 'fr', 1), (6816, 21, 'Pontailler-sur-Saône', '', 'fr', 1), (6817, 21, 'Pont-et-Massène', '', 'fr', 1), (6818, 21, 'Posanges', '', 'fr', 1), (6819, 21, 'Pothières', '', 'fr', 1), (6820, 21, 'Pouillenay', '', 'fr', 1), (6821, 21, 'Pouilly-en-Auxois', '', 'fr', 1), (6822, 21, 'Pouilly-sur-Saône', '', 'fr', 1), (6823, 21, 'Pouilly-sur-Vingeanne', '', 'fr', 1), (6824, 21, 'Prâlon', '', 'fr', 1), (6825, 21, 'Précy-sous-Thil', '', 'fr', 1), (6826, 21, 'Premeaux-Prissey', '', 'fr', 1), (6827, 21, 'Premières', '', 'fr', 1), (6828, 21, 'Prenois', '', 'fr', 1), (6829, 21, 'Prusly-sur-Ource', '', 'fr', 1), (6830, 21, 'Puits', '', 'fr', 1), (6831, 21, 'Puligny-Montrachet', '', 'fr', 1), (6832, 21, 'Quemigny-Poisot', '', 'fr', 1), (6833, 21, 'Quemigny-sur-Seine', '', 'fr', 1), (6834, 21, 'Quetigny', '', 'fr', 1), (6835, 21, 'Quincerot', '', 'fr', 1), (6836, 21, 'Quincey', '', 'fr', 1), (6837, 21, 'Quincy-le-Vicomte', '', 'fr', 1), (6838, 21, 'Recey-sur-Ource', '', 'fr', 1), (6839, 21, 'Remilly-en-Montagne', '', 'fr', 1), (6840, 21, 'Remilly-sur-Tille', '', 'fr', 1), (6841, 21, 'Renève', '', 'fr', 1), (6842, 21, 'Reulle-Vergy', '', 'fr', 1), (6843, 21, 'Riel-les-Eaux', '', 'fr', 1), (6844, 21, 'Rochefort-sur-Brévon', '', 'fr', 1), (6845, 21, 'Roilly', '', 'fr', 1), (6846, 21, 'Rougemont', '', 'fr', 1), (6847, 21, 'Rouvray', '', 'fr', 1), (6848, 21, 'Rouvres-en-Plaine', '', 'fr', 1), (6849, 21, 'Rouvres-sous-Meilly', '', 'fr', 1), (6850, 21, 'Ruffey-lès-Beaune', '', 'fr', 1), (6851, 21, 'Ruffey-lès-Echirey', '', 'fr', 1), (6852, 21, 'Sacquenay', '', 'fr', 1), (6853, 21, 'Saffres', '', 'fr', 1), (6854, 21, 'Saint-Andeux', '', 'fr', 1), (6855, 21, 'Saint-Anthot', '', 'fr', 1), (6856, 21, 'Saint-Apollinaire', '', 'fr', 1), (6857, 21, 'Saint-Aubin', '', 'fr', 1), (6858, 21, 'Saint-Bernard', '', 'fr', 1), (6859, 21, 'Saint-Broing-les-Moines', '', 'fr', 1), (6860, 21, 'Saint-Didier', '', 'fr', 1), (6861, 21, 'Sainte-Colombe', '', 'fr', 1), (6862, 21, 'Sainte-Colombe-sur-Seine', '', 'fr', 1), (6863, 21, 'Sainte-Marie-la-Blanche', '', 'fr', 1), (6864, 21, 'Sainte-Marie-sur-Ouche', '', 'fr', 1), (6865, 21, 'Sainte-Sabine', '', 'fr', 1), (6866, 21, 'Saint-Euphrône', '', 'fr', 1), (6867, 21, 'Saint-Germain-de-Modéon', '', 'fr', 1), (6868, 21, 'Saint-Germain-le-Rocheux', '', 'fr', 1), (6869, 21, 'Saint-Germain-lès-Senailly', '', 'fr', 1), (6870, 21, 'Saint-Hélier', '', 'fr', 1), (6871, 21, 'Saint-Jean-de-Boeuf', '', 'fr', 1), (6872, 21, 'Saint-Jean-de-Losne', '', 'fr', 1), (6873, 21, 'Saint-Julien', '', 'fr', 1), (6874, 21, 'Saint-Léger-Triey', '', 'fr', 1), (6875, 21, 'Saint-Marc-sur-Seine', '', 'fr', 1), (6876, 21, 'Saint-Martin-de-la-Mer', '', 'fr', 1), (6877, 21, 'Saint-Martin-du-Mont', '', 'fr', 1), (6878, 21, 'Saint-Maurice-sur-Vingeanne', '', 'fr', 1), (6879, 21, 'Saint-Mesmin', '', 'fr', 1), (6880, 21, 'Saint-Nicolas-lès-Cîteaux', '', 'fr', 1), (6881, 21, 'Saint-Philibert', '', 'fr', 1), (6882, 21, 'Saint-Pierre-en-Vaux', '', 'fr', 1), (6883, 21, 'Saint-Prix-lès-Arnay', '', 'fr', 1), (6884, 21, 'Saint-Rémy', '', 'fr', 1), (6885, 21, 'Saint-Romain', '', 'fr', 1), (6886, 21, 'Saint-Sauveur', '', 'fr', 1), (6887, 21, 'Saint-Seine-en-Bâche', '', 'fr', 1), (6888, 21, 'Saint-Seine-l\'Abbaye', '', 'fr', 1), (6889, 21, 'Saint-Seine-sur-Vingeanne', '', 'fr', 1), (6890, 21, 'Saint-Symphorien-sur-Saône', '', 'fr', 1), (6891, 21, 'Saint-Thibault', '', 'fr', 1), (6892, 21, 'Saint-Usage', '', 'fr', 1), (6893, 21, 'Saint-Victor-sur-Ouche', '', 'fr', 1), (6894, 21, 'Salives', '', 'fr', 1), (6895, 21, 'Salmaise', '', 'fr', 1), (6896, 21, 'Samerey', '', 'fr', 1), (6897, 21, 'Santenay', '', 'fr', 1), (6898, 21, 'Santosse', '', 'fr', 1), (6899, 21, 'Saulieu', '', 'fr', 1), (6900, 21, 'Saulon-la-Chapelle', '', 'fr', 1), (6901, 21, 'Saulon-la-Rue', '', 'fr', 1), (6902, 21, 'Saulx-le-Duc', '', 'fr', 1), (6903, 21, 'Saussey', '', 'fr', 1), (6904, 21, 'Saussy', '', 'fr', 1), (6905, 21, 'Savigny-lès-Beaune', '', 'fr', 1), (6906, 21, 'Savigny-le-Sec', '', 'fr', 1), (6907, 21, 'Savigny-sous-Mâlain', '', 'fr', 1), (6908, 21, 'Savilly', '', 'fr', 1), (6909, 21, 'Savoisy', '', 'fr', 1), (6910, 21, 'Savolles', '', 'fr', 1), (6911, 21, 'Savouges', '', 'fr', 1), (6912, 21, 'Segrois', '', 'fr', 1), (6913, 21, 'Seigny', '', 'fr', 1), (6914, 21, 'Selongey', '', 'fr', 1), (6915, 21, 'Semarey', '', 'fr', 1), (6916, 21, 'Semezanges', '', 'fr', 1), (6917, 21, 'Semond', '', 'fr', 1), (6918, 21, 'Semur-en-Auxois', '', 'fr', 1), (6919, 21, 'Senailly', '', 'fr', 1), (6920, 21, 'Sennecey-lès-Dijon', '', 'fr', 1), (6921, 21, 'Seurre', '', 'fr', 1), (6922, 21, 'Sincey-lès-Rouvray', '', 'fr', 1), (6923, 21, 'Soirans', '', 'fr', 1), (6924, 21, 'Soissons-sur-Nacey', '', 'fr', 1), (6925, 21, 'Sombernon', '', 'fr', 1), (6926, 21, 'Souhey', '', 'fr', 1), (6927, 21, 'Source-Seine', '', 'fr', 1), (6928, 21, 'Soussey-sur-Brionne', '', 'fr', 1), (6929, 21, 'Spoy', '', 'fr', 1), (6930, 21, 'Sussey', '', 'fr', 1), (6931, 21, 'Tailly', '', 'fr', 1), (6932, 21, 'Talant', '', 'fr', 1), (6933, 21, 'Talmay', '', 'fr', 1), (6934, 21, 'Tanay', '', 'fr', 1), (6935, 21, 'Tarsul', '', 'fr', 1), (6936, 21, 'Tart-l\'Abbaye', '', 'fr', 1), (6937, 21, 'Tart-le-Bas', '', 'fr', 1), (6938, 21, 'Tart-le-Haut', '', 'fr', 1), (6939, 21, 'Tellecey', '', 'fr', 1), (6940, 21, 'Ternant', '', 'fr', 1), (6941, 21, 'Terrefondrée', '', 'fr', 1), (6942, 21, 'Thenissey', '', 'fr', 1), (6943, 21, 'Thoires', '', 'fr', 1), (6944, 21, 'Thoisy-la-Berchère', '', 'fr', 1), (6945, 21, 'Thoisy-le-Désert', '', 'fr', 1), (6946, 21, 'Thomirey', '', 'fr', 1), (6947, 21, 'Thorey-en-Plaine', '', 'fr', 1), (6948, 21, 'Thorey-sous-Charny', '', 'fr', 1), (6949, 21, 'Thorey-sur-Ouche', '', 'fr', 1), (6950, 21, 'Thoste', '', 'fr', 1), (6951, 21, 'Thury', '', 'fr', 1), (6952, 21, 'Tichey', '', 'fr', 1), (6953, 21, 'Til-Châtel', '', 'fr', 1), (6954, 21, 'Tillenay', '', 'fr', 1), (6955, 21, 'Torcy-et-Pouligny', '', 'fr', 1), (6956, 21, 'Touillon', '', 'fr', 1), (6957, 21, 'Toutry', '', 'fr', 1), (6958, 21, 'Tréclun', '', 'fr', 1), (6959, 21, 'Trochères', '', 'fr', 1), (6960, 21, 'Trouhans', '', 'fr', 1), (6961, 21, 'Trouhaut', '', 'fr', 1), (6962, 21, 'Trugny', '', 'fr', 1), (6963, 21, 'Turcey', '', 'fr', 1), (6964, 21, 'Uncey-le-Franc', '', 'fr', 1), (6965, 21, 'Urcy', '', 'fr', 1), (6966, 21, 'Val-Suzon', '', 'fr', 1), (6967, 21, 'Vandenesse-en-Auxois', '', 'fr', 1), (6968, 21, 'Vannaire', '', 'fr', 1), (6969, 21, 'Vanvey', '', 'fr', 1), (6970, 21, 'Varanges', '', 'fr', 1), (6971, 21, 'Varois-et-Chaignot', '', 'fr', 1), (6972, 21, 'Vauchignon', '', 'fr', 1), (6973, 21, 'Vaux-Saules', '', 'fr', 1), (6974, 21, 'Veilly', '', 'fr', 1), (6975, 21, 'Velars-sur-Ouche', '', 'fr', 1), (6976, 21, 'Velogny', '', 'fr', 1), (6977, 21, 'Venarey-les-Laumes', '', 'fr', 1), (6978, 21, 'Verdonnet', '', 'fr', 1), (6979, 21, 'Vernois-lès-Vesvres', '', 'fr', 1), (6980, 21, 'Vernot', '', 'fr', 1), (6981, 21, 'Véronnes', '', 'fr', 1), (6982, 21, 'Verrey-sous-Drée', '', 'fr', 1), (6983, 21, 'Verrey-sous-Salmaise', '', 'fr', 1), (6984, 21, 'Vertault', '', 'fr', 1), (6985, 21, 'Vesvres', '', 'fr', 1), (6986, 21, 'Veuvey-sur-Ouche', '', 'fr', 1), (6987, 21, 'Veuxhaulles-sur-Aube', '', 'fr', 1), (6988, 21, 'Vianges', '', 'fr', 1), (6989, 21, 'Vic-de-Chassenay', '', 'fr', 1), (6990, 21, 'Vic-des-Prés', '', 'fr', 1), (6991, 21, 'Vic-sous-Thil', '', 'fr', 1), (6992, 21, 'Vieilmoulin', '', 'fr', 1), (6993, 21, 'Vielverge', '', 'fr', 1), (6994, 21, 'Vieux-Château', '', 'fr', 1), (6995, 21, 'Viévigne', '', 'fr', 1), (6996, 21, 'Viévy', '', 'fr', 1), (6997, 21, 'Vignoles', '', 'fr', 1), (6998, 21, 'Villaines-en-Duesmois', '', 'fr', 1), (6999, 21, 'Villaines-les-Prévôtes', '', 'fr', 1), (7000, 21, 'Villargoix', '', 'fr', 1), (7001, 21, 'Villars-et-Villenotte', '', 'fr', 1), (7002, 21, 'Villars-Fontaine', '', 'fr', 1), (7003, 21, 'Villeberny', '', 'fr', 1), (7004, 21, 'Villebichot', '', 'fr', 1), (7005, 21, 'Villecomte', '', 'fr', 1), (7006, 21, 'Villedieu', '', 'fr', 1), (7007, 21, 'Villeferry', '', 'fr', 1), (7008, 21, 'Villeneuve-sous-Charigny', '', 'fr', 1), (7009, 21, 'Villers-la-Faye', '', 'fr', 1), (7010, 21, 'Villers-les-Pots', '', 'fr', 1), (7011, 21, 'Villers-Patras', '', 'fr', 1), (7012, 21, 'Villers-Rotin', '', 'fr', 1), (7013, 21, 'Villey-sur-Tille', '', 'fr', 1), (7014, 21, 'Villiers-en-Morvan', '', 'fr', 1), (7015, 21, 'Villiers-le-Duc', '', 'fr', 1), (7016, 21, 'Villotte-Saint-Seine', '', 'fr', 1), (7017, 21, 'Villotte-sur-Ource', '', 'fr', 1), (7018, 21, 'Villy-en-Auxois', '', 'fr', 1), (7019, 21, 'Villy-le-Moutier', '', 'fr', 1), (7020, 21, 'Viserny', '', 'fr', 1), (7021, 21, 'Vitteaux', '', 'fr', 1), (7022, 21, 'Vix', '', 'fr', 1), (7023, 21, 'Volnay', '', 'fr', 1), (7024, 21, 'Vonges', '', 'fr', 1), (7025, 21, 'Vosne-Romanée', '', 'fr', 1), (7026, 21, 'Voudenay', '', 'fr', 1), (7027, 21, 'Vougeot', '', 'fr', 1), (7028, 21, 'Voulaines-les-Templiers', '', 'fr', 1),
(7029, 58, 'Achun', '', 'fr', 1), (7030, 58, 'Alligny-Cosne', '', 'fr', 1), (7031, 58, 'Alligny-en-Morvan', '', 'fr', 1), (7032, 58, 'Alluy', '', 'fr', 1), (7033, 58, 'Amazy', '', 'fr', 1), (7034, 58, 'Anlezy', '', 'fr', 1), (7035, 58, 'Annay', '', 'fr', 1), (7036, 58, 'Anthien', '', 'fr', 1), (7037, 58, 'Arbourse', '', 'fr', 1), (7038, 58, 'Arleuf', '', 'fr', 1), (7039, 58, 'Armes', '', 'fr', 1), (7040, 58, 'Arquian', '', 'fr', 1), (7041, 58, 'Arthel', '', 'fr', 1), (7042, 58, 'Arzembouy', '', 'fr', 1), (7043, 58, 'Asnan', '', 'fr', 1), (7044, 58, 'Asnois', '', 'fr', 1), (7045, 58, 'Aunay-en-Bazois', '', 'fr', 1), (7046, 58, 'Authiou', '', 'fr', 1), (7047, 58, 'Avrée', '', 'fr', 1), (7048, 58, 'Avril-sur-Loire', '', 'fr', 1), (7049, 58, 'Azy-le-Vif', '', 'fr', 1), (7050, 58, 'Balleray', '', 'fr', 1), (7051, 58, 'Bazoches', '', 'fr', 1), (7052, 58, 'Bazolles', '', 'fr', 1), (7053, 58, 'Béard', '', 'fr', 1), (7054, 58, 'Beaulieu', '', 'fr', 1), (7055, 58, 'Beaumont-la-Ferrière', '', 'fr', 1), (7056, 58, 'Beaumont-Sardolles', '', 'fr', 1), (7057, 58, 'Beuvron', '', 'fr', 1), (7058, 58, 'Biches', '', 'fr', 1), (7059, 58, 'Billy-Chevannes', '', 'fr', 1), (7060, 58, 'Billy-sur-Oisy', '', 'fr', 1), (7061, 58, 'Bitry', '', 'fr', 1), (7062, 58, 'Blismes', '', 'fr', 1), (7063, 58, 'Bona', '', 'fr', 1), (7064, 58, 'Bouhy', '', 'fr', 1), (7065, 58, 'Brassy', '', 'fr', 1), (7066, 58, 'Breugnon', '', 'fr', 1), (7067, 58, 'Brèves', '', 'fr', 1), (7068, 58, 'Brinay', '', 'fr', 1), (7069, 58, 'Brinon-sur-Beuvron', '', 'fr', 1), (7070, 58, 'Bulcy', '', 'fr', 1), (7071, 58, 'Bussy-la-Pesle', '', 'fr', 1), (7072, 58, 'Cercy-la-Tour', '', 'fr', 1), (7073, 58, 'Cervon', '', 'fr', 1), (7074, 58, 'Cessy-les-Bois', '', 'fr', 1), (7075, 58, 'Chalaux', '', 'fr', 1), (7076, 58, 'Challement', '', 'fr', 1), (7077, 58, 'Challuy', '', 'fr', 1), (7078, 58, 'Champallement', '', 'fr', 1), (7079, 58, 'Champlemy', '', 'fr', 1), (7080, 58, 'Champlin', '', 'fr', 1), (7081, 58, 'Champvert', '', 'fr', 1), (7082, 58, 'Champvoux', '', 'fr', 1), (7083, 58, 'Chantenay-Saint-Imbert', '', 'fr', 1), (7084, 58, 'Charrin', '', 'fr', 1), (7085, 58, 'Chasnay', '', 'fr', 1), (7086, 58, 'Château-Chinon (Campagne)', '', 'fr', 1), (7087, 58, 'Château-Chinon (Ville)', '', 'fr', 1), (7088, 58, 'Châteauneuf-Val-de-Bargis', '', 'fr', 1), (7089, 58, 'Châtillon-en-Bazois', '', 'fr', 1), (7090, 58, 'Châtin', '', 'fr', 1), (7091, 58, 'Chaulgnes', '', 'fr', 1), (7092, 58, 'Chaumard', '', 'fr', 1), (7093, 58, 'Chaumot', '', 'fr', 1), (7094, 58, 'Chazeuil', '', 'fr', 1), (7095, 58, 'Chevannes-Changy', '', 'fr', 1), (7096, 58, 'Chevenon', '', 'fr', 1), (7097, 58, 'Chevroches', '', 'fr', 1), (7098, 58, 'Chiddes', '', 'fr', 1), (7099, 58, 'Chitry-les-Mines', '', 'fr', 1), (7100, 58, 'Chougny', '', 'fr', 1), (7101, 58, 'Ciez', '', 'fr', 1), (7102, 58, 'Cizely', '', 'fr', 1), (7103, 58, 'Clamecy', '', 'fr', 1), (7104, 58, 'Colméry', '', 'fr', 1), (7105, 58, 'Corancy', '', 'fr', 1), (7106, 58, 'Corbigny', '', 'fr', 1), (7107, 58, 'Corvol-d\'Embernard', '', 'fr', 1), (7108, 58, 'Corvol-l\'Orgueilleux', '', 'fr', 1), (7109, 58, 'Cosne-Cours-sur-Loire', '', 'fr', 1), (7110, 58, 'Cossaye', '', 'fr', 1), (7111, 58, 'Coulanges-lès-Nevers', '', 'fr', 1), (7112, 58, 'Couloutre', '', 'fr', 1), (7113, 58, 'Courcelles', '', 'fr', 1), (7114, 58, 'Crux-la-Ville', '', 'fr', 1), (7115, 58, 'Cuncy-lès-Varzy', '', 'fr', 1), (7116, 58, 'Dampierre-sous-Bouhy', '', 'fr', 1), (7117, 58, 'Decize', '', 'fr', 1), (7118, 58, 'Devay', '', 'fr', 1), (7119, 58, 'Diennes-Aubigny', '', 'fr', 1), (7120, 58, 'Dirol', '', 'fr', 1), (7121, 58, 'Dommartin', '', 'fr', 1), (7122, 58, 'Dompierre-sur-Héry', '', 'fr', 1), (7123, 58, 'Dompierre-sur-Nièvre', '', 'fr', 1), (7124, 58, 'Donzy', '', 'fr', 1), (7125, 58, 'Dornecy', '', 'fr', 1), (7126, 58, 'Dornes', '', 'fr', 1), (7127, 58, 'Druy-Parigny', '', 'fr', 1), (7128, 58, 'Dun-les-Places', '', 'fr', 1), (7129, 58, 'Dun-sur-Grandry', '', 'fr', 1), (7130, 58, 'Empury', '', 'fr', 1), (7131, 58, 'Entrains-sur-Nohain', '', 'fr', 1), (7132, 58, 'Epiry', '', 'fr', 1), (7133, 58, 'Fâchin', '', 'fr', 1), (7134, 58, 'Fertrève', '', 'fr', 1), (7135, 58, 'Fléty', '', 'fr', 1), (7136, 58, 'Fleury-sur-Loire', '', 'fr', 1), (7137, 58, 'Flez-Cuzy', '', 'fr', 1), (7138, 58, 'Fourchambault', '', 'fr', 1), (7139, 58, 'Fours', '', 'fr', 1), (7140, 58, 'Frasnay-Reugny', '', 'fr', 1), (7141, 58, 'Gâcogne', '', 'fr', 1), (7142, 58, 'Garchizy', '', 'fr', 1), (7143, 58, 'Garchy', '', 'fr', 1), (7144, 58, 'Germenay', '', 'fr', 1), (7145, 58, 'Germigny-sur-Loire', '', 'fr', 1), (7146, 58, 'Gien-sur-Cure', '', 'fr', 1), (7147, 58, 'Gimouille', '', 'fr', 1), (7148, 58, 'Giry', '', 'fr', 1), (7149, 58, 'Glux-en-Glenne', '', 'fr', 1), (7150, 58, 'Gouloux', '', 'fr', 1), (7151, 58, 'Grenois', '', 'fr', 1), (7152, 58, 'Guérigny', '', 'fr', 1), (7153, 58, 'Guipy', '', 'fr', 1), (7154, 58, 'Héry', '', 'fr', 1), (7155, 58, 'Imphy', '', 'fr', 1), (7156, 58, 'Isenay', '', 'fr', 1), (7157, 58, 'Jailly', '', 'fr', 1), (7158, 58, 'La Celle-sur-Loire', '', 'fr', 1), (7159, 58, 'La Celle-sur-Nièvre', '', 'fr', 1), (7160, 58, 'La Chapelle-Saint-André', '', 'fr', 1), (7161, 58, 'La Charité-sur-Loire', '', 'fr', 1), (7162, 58, 'La Collancelle', '', 'fr', 1), (7163, 58, 'La Fermeté', '', 'fr', 1), (7164, 58, 'La Machine', '', 'fr', 1), (7165, 58, 'La Maison-Dieu', '', 'fr', 1), (7166, 58, 'La Marche', '', 'fr', 1), (7167, 58, 'Lamenay-sur-Loire', '', 'fr', 1), (7168, 58, 'Langeron', '', 'fr', 1), (7169, 58, 'La Nocle-Maulaix', '', 'fr', 1), (7170, 58, 'Lanty', '', 'fr', 1), (7171, 58, 'Larochemillay', '', 'fr', 1), (7172, 58, 'Lavault-de-Frétoy', '', 'fr', 1), (7173, 58, 'Limanton', '', 'fr', 1), (7174, 58, 'Limon', '', 'fr', 1), (7175, 58, 'Livry', '', 'fr', 1), (7176, 58, 'Lormes', '', 'fr', 1), (7177, 58, 'Lucenay-lès-Aix', '', 'fr', 1), (7178, 58, 'Lurcy-le-Bourg', '', 'fr', 1), (7179, 58, 'Luthenay-Uxeloup', '', 'fr', 1), (7180, 58, 'Luzy', '', 'fr', 1), (7181, 58, 'Lys', '', 'fr', 1), (7182, 58, 'Magny-Cours', '', 'fr', 1), (7183, 58, 'Magny-Lormes', '', 'fr', 1), (7184, 58, 'Marcy', '', 'fr', 1), (7185, 58, 'Marigny-l\'Église', '', 'fr', 1), (7186, 58, 'Marigny-sur-Yonne', '', 'fr', 1), (7187, 58, 'Mars-sur-Allier', '', 'fr', 1), (7188, 58, 'Marzy', '', 'fr', 1), (7189, 58, 'Maux', '', 'fr', 1), (7190, 58, 'Menestreau', '', 'fr', 1), (7191, 58, 'Menou', '', 'fr', 1), (7192, 58, 'Mesves-sur-Loire', '', 'fr', 1), (7193, 58, 'Metz-le-Comte', '', 'fr', 1), (7194, 58, 'Mhère', '', 'fr', 1), (7195, 58, 'Michaugues', '', 'fr', 1), (7196, 58, 'Millay', '', 'fr', 1), (7197, 58, 'Moissy-Moulinot', '', 'fr', 1), (7198, 58, 'Monceaux-le-Comte', '', 'fr', 1), (7199, 58, 'Montambert', '', 'fr', 1), (7200, 58, 'Montapas', '', 'fr', 1), (7201, 58, 'Montaron', '', 'fr', 1), (7202, 58, 'Montenoison', '', 'fr', 1), (7203, 58, 'Mont-et-Marré', '', 'fr', 1), (7204, 58, 'Montigny-aux-Amognes', '', 'fr', 1), (7205, 58, 'Montigny-en-Morvan', '', 'fr', 1), (7206, 58, 'Montigny-sur-Canne', '', 'fr', 1), (7207, 58, 'Montreuillon', '', 'fr', 1), (7208, 58, 'Montsauche-les-Settons', '', 'fr', 1), (7209, 58, 'Moraches', '', 'fr', 1), (7210, 58, 'Moulins-Engilbert', '', 'fr', 1), (7211, 58, 'Mouron-sur-Yonne', '', 'fr', 1), (7212, 58, 'Moussy', '', 'fr', 1), (7213, 58, 'Moux-en-Morvan', '', 'fr', 1), (7214, 58, 'Murlin', '', 'fr', 1), (7215, 58, 'Myennes', '', 'fr', 1), (7216, 58, 'Nannay', '', 'fr', 1), (7217, 58, 'Narcy', '', 'fr', 1), (7218, 58, 'Neuffontaines', '', 'fr', 1), (7219, 58, 'Neuilly', '', 'fr', 1), (7220, 58, 'Neuville-lès-Decize', '', 'fr', 1), (7221, 58, 'Neuvy-sur-Loire', '', 'fr', 1), (7222, 58, 'Nevers', '', 'fr', 1), (7223, 58, 'Nolay', '', 'fr', 1), (7224, 58, 'Nuars', '', 'fr', 1), (7225, 58, 'Oisy', '', 'fr', 1), (7226, 58, 'Onlay', '', 'fr', 1), (7227, 58, 'Ouagne', '', 'fr', 1), (7228, 58, 'Oudan', '', 'fr', 1), (7229, 58, 'Ougny', '', 'fr', 1), (7230, 58, 'Oulon', '', 'fr', 1), (7231, 58, 'Ourouër', '', 'fr', 1), (7232, 58, 'Ouroux-en-Morvan', '', 'fr', 1), (7233, 58, 'Parigny-la-Rose', '', 'fr', 1), (7234, 58, 'Parigny-les-Vaux', '', 'fr', 1), (7235, 58, 'Pazy', '', 'fr', 1), (7236, 58, 'Perroy', '', 'fr', 1), (7237, 58, 'Planchez', '', 'fr', 1), (7238, 58, 'Poil', '', 'fr', 1), (7239, 58, 'Poiseux', '', 'fr', 1), (7240, 58, 'Pougny', '', 'fr', 1), (7241, 58, 'Pougues-les-Eaux', '', 'fr', 1), (7242, 58, 'Pouilly-sur-Loire', '', 'fr', 1), (7243, 58, 'Pouques-Lormes', '', 'fr', 1), (7244, 58, 'Pousseaux', '', 'fr', 1), (7245, 58, 'Prémery', '', 'fr', 1), (7246, 58, 'Préporché', '', 'fr', 1), (7247, 58, 'Raveau', '', 'fr', 1), (7248, 58, 'Rémilly', '', 'fr', 1), (7249, 58, 'Rix', '', 'fr', 1), (7250, 58, 'Rouy', '', 'fr', 1), (7251, 58, 'Ruages', '', 'fr', 1), (7252, 58, 'Saincaize-Meauce', '', 'fr', 1), (7253, 58, 'Saint-Agnan', '', 'fr', 1), (7254, 58, 'Saint-Amand-en-Puisaye', '', 'fr', 1), (7255, 58, 'Saint-Andelain', '', 'fr', 1), (7256, 58, 'Saint-André-en-Morvan', '', 'fr', 1), (7257, 58, 'Saint-Aubin-des-Chaumes', '', 'fr', 1), (7258, 58, 'Saint-Aubin-les-Forges', '', 'fr', 1), (7259, 58, 'Saint-Benin-d\'Azy', '', 'fr', 1), (7260, 58, 'Saint-Benin-des-Bois', '', 'fr', 1), (7261, 58, 'Saint-Bonnot', '', 'fr', 1), (7262, 58, 'Saint-Brisson', '', 'fr', 1), (7263, 58, 'Saint-Didier', '', 'fr', 1), (7264, 58, 'Sainte-Colombe-des-Bois', '', 'fr', 1), (7265, 58, 'Saint-Éloi', '', 'fr', 1), (7266, 58, 'Sainte-Marie', '', 'fr', 1), (7267, 58, 'Saint-Firmin', '', 'fr', 1), (7268, 58, 'Saint-Franchy', '', 'fr', 1), (7269, 58, 'Saint-Germain-Chassenay', '', 'fr', 1), (7270, 58, 'Saint-Germain-des-Bois', '', 'fr', 1), (7271, 58, 'Saint-Gratien-Savigny', '', 'fr', 1), (7272, 58, 'Saint-Hilaire-en-Morvan', '', 'fr', 1), (7273, 58, 'Saint-Hilaire-Fontaine', '', 'fr', 1), (7274, 58, 'Saint-Honoré-les-Bains', '', 'fr', 1), (7275, 58, 'Saint-Jean-aux-Amognes', '', 'fr', 1), (7276, 58, 'Saint-Laurent-l\'Abbaye', '', 'fr', 1), (7277, 58, 'Saint-Léger-de-Fougeret', '', 'fr', 1), (7278, 58, 'Saint-Léger-des-Vignes', '', 'fr', 1), (7279, 58, 'Saint-Loup', '', 'fr', 1), (7280, 58, 'Saint-Malo-en-Donziois', '', 'fr', 1), (7281, 58, 'Saint-Martin-d\'Heuille', '', 'fr', 1), (7282, 58, 'Saint-Martin-du-Puy', '', 'fr', 1), (7283, 58, 'Saint-Martin-sur-Nohain', '', 'fr', 1), (7284, 58, 'Saint-Maurice', '', 'fr', 1), (7285, 58, 'Saint-Ouen-sur-Loire', '', 'fr', 1), (7286, 58, 'Saint-Parize-en-Viry', '', 'fr', 1), (7287, 58, 'Saint-Parize-le-Châtel', '', 'fr', 1), (7288, 58, 'Saint-Père', '', 'fr', 1), (7289, 58, 'Saint-Péreuse', '', 'fr', 1), (7290, 58, 'Saint-Pierre-du-Mont', '', 'fr', 1), (7291, 58, 'Saint-Pierre-le-Moûtier', '', 'fr', 1), (7292, 58, 'Saint-Quentin-sur-Nohain', '', 'fr', 1), (7293, 58, 'Saint-Révérien', '', 'fr', 1), (7294, 58, 'Saint-Saulge', '', 'fr', 1), (7295, 58, 'Saint-Seine', '', 'fr', 1), (7296, 58, 'Saint-Sulpice', '', 'fr', 1), (7297, 58, 'Saint-Vérain', '', 'fr', 1), (7298, 58, 'Saizy', '', 'fr', 1), (7299, 58, 'Sardy-lès-Épiry', '', 'fr', 1), (7300, 58, 'Sauvigny-les-Bois', '', 'fr', 1), (7301, 58, 'Savigny-Poil-Fol', '', 'fr', 1), (7302, 58, 'Saxi-Bourdon', '', 'fr', 1), (7303, 58, 'Sémelay', '', 'fr', 1), (7304, 58, 'Sermages', '', 'fr', 1), (7305, 58, 'Sermoise-sur-Loire', '', 'fr', 1), (7306, 58, 'Sichamps', '', 'fr', 1), (7307, 58, 'Sougy-sur-Loire', '', 'fr', 1), (7308, 58, 'Suilly-la-Tour', '', 'fr', 1), (7309, 58, 'Surgy', '', 'fr', 1), (7310, 58, 'Taconnay', '', 'fr', 1), (7311, 58, 'Talon', '', 'fr', 1), (7312, 58, 'Tamnay-en-Bazois', '', 'fr', 1), (7313, 58, 'Tannay', '', 'fr', 1), (7314, 58, 'Tazilly', '', 'fr', 1), (7315, 58, 'Teigny', '', 'fr', 1), (7316, 58, 'Ternant', '', 'fr', 1), (7317, 58, 'Thaix', '', 'fr', 1), (7318, 58, 'Thianges', '', 'fr', 1), (7319, 58, 'Tintury', '', 'fr', 1), (7320, 58, 'Toury-Lurcy', '', 'fr', 1), (7321, 58, 'Toury-sur-Jour', '', 'fr', 1), (7322, 58, 'Tracy-sur-Loire', '', 'fr', 1), (7323, 58, 'Tresnay', '', 'fr', 1), (7324, 58, 'Trois-Vèvres', '', 'fr', 1), (7325, 58, 'Tronsanges', '', 'fr', 1), (7326, 58, 'Trucy-l\'Orgueilleux', '', 'fr', 1), (7327, 58, 'Urzy', '', 'fr', 1), (7328, 58, 'Vandenesse', '', 'fr', 1), (7329, 58, 'Varennes-lès-Narcy', '', 'fr', 1), (7330, 58, 'Varennes-Vauzelles', '', 'fr', 1), (7331, 58, 'Varzy', '', 'fr', 1), (7332, 58, 'Vauclaix', '', 'fr', 1), (7333, 58, 'Verneuil', '', 'fr', 1), (7334, 58, 'Vielmanay', '', 'fr', 1), (7335, 58, 'Vignol', '', 'fr', 1), (7336, 58, 'Villapourçon', '', 'fr', 1), (7337, 58, 'Ville-Langy', '', 'fr', 1), (7338, 58, 'Villiers-le-Sec', '', 'fr', 1), (7339, 58, 'Villiers-sur-Yonne', '', 'fr', 1), (7340, 58, 'Vitry-Laché', '', 'fr', 1),
(7341, 71, 'Allerey-sur-Saône', '', 'fr', 1), (7342, 71, 'Allériot', '', 'fr', 1), (7343, 71, 'Aluze', '', 'fr', 1), (7344, 71, 'Amanzé', '', 'fr', 1), (7345, 71, 'Ameugny', '', 'fr', 1), (7346, 71, 'Anglure-sous-Dun', '', 'fr', 1), (7347, 71, 'Anost', '', 'fr', 1), (7348, 71, 'Antully', '', 'fr', 1), (7349, 71, 'Anzy-le-Duc', '', 'fr', 1), (7350, 71, 'Artaix', '', 'fr', 1), (7351, 71, 'Authumes', '', 'fr', 1), (7352, 71, 'Autun', '', 'fr', 1), (7353, 71, 'Auxy', '', 'fr', 1), (7354, 71, 'Azé', '', 'fr', 1), (7355, 71, 'Ballore', '', 'fr', 1), (7356, 71, 'Bantanges', '', 'fr', 1), (7357, 71, 'Barizey', '', 'fr', 1), (7358, 71, 'Barnay', '', 'fr', 1), (7359, 71, 'Baron', '', 'fr', 1), (7360, 71, 'Baudemont', '', 'fr', 1), (7361, 71, 'Baudrières', '', 'fr', 1), (7362, 71, 'Baugy', '', 'fr', 1), (7363, 71, 'Beaubery', '', 'fr', 1), (7364, 71, 'Beaumont-sur-Grosne', '', 'fr', 1), (7365, 71, 'Beaurepaire-en-Bresse', '', 'fr', 1), (7366, 71, 'Beauvernois', '', 'fr', 1), (7367, 71, 'Bellevesvre', '', 'fr', 1), (7368, 71, 'Bergesserin', '', 'fr', 1), (7369, 71, 'Berzé-la-Ville', '', 'fr', 1), (7370, 71, 'Berzé-le-Châtel', '', 'fr', 1), (7371, 71, 'Bey', '', 'fr', 1), (7372, 71, 'Bissey-sous-Cruchaud', '', 'fr', 1), (7373, 71, 'Bissy-la-Mâconnaise', '', 'fr', 1), (7374, 71, 'Bissy-sous-Uxelles', '', 'fr', 1), (7375, 71, 'Bissy-sur-Fley', '', 'fr', 1), (7376, 71, 'Blanot', '', 'fr', 1), (7377, 71, 'Blanzy', '', 'fr', 1), (7378, 71, 'Bois-Sainte-Marie', '', 'fr', 1), (7379, 71, 'Bonnay', '', 'fr', 1), (7380, 71, 'Bosjean', '', 'fr', 1), (7381, 71, 'Bouhans', '', 'fr', 1), (7382, 71, 'Bourbon-Lancy', '', 'fr', 1), (7383, 71, 'Bourg-le-Comte', '', 'fr', 1), (7384, 71, 'Bourgvilain', '', 'fr', 1), (7385, 71, 'Bouzeron', '', 'fr', 1), (7386, 71, 'Boyer', '', 'fr', 1), (7387, 71, 'Bragny-sur-Saône', '', 'fr', 1), (7388, 71, 'Brandon', '', 'fr', 1), (7389, 71, 'Branges', '', 'fr', 1), (7390, 71, 'Bray', '', 'fr', 1), (7391, 71, 'Bresse-sur-Grosne', '', 'fr', 1), (7392, 71, 'Briant', '', 'fr', 1), (7393, 71, 'Brienne', '', 'fr', 1), (7394, 71, 'Brion', '', 'fr', 1), (7395, 71, 'Broye', '', 'fr', 1), (7396, 71, 'Bruailles', '', 'fr', 1), (7397, 71, 'Buffières', '', 'fr', 1), (7398, 71, 'Burgy', '', 'fr', 1), (7399, 71, 'Burnand', '', 'fr', 1), (7400, 71, 'Burzy', '', 'fr', 1), (7401, 71, 'Bussières', '', 'fr', 1), (7402, 71, 'Buxy', '', 'fr', 1), (7403, 71, 'Céron', '', 'fr', 1), (7404, 71, 'Cersot', '', 'fr', 1), (7405, 71, 'Chagny', '', 'fr', 1), (7406, 71, 'Chaintré', '', 'fr', 1), (7407, 71, 'Chalmoux', '', 'fr', 1), (7408, 71, 'Chalon-sur-Saône', '', 'fr', 1), (7409, 71, 'Chambilly', '', 'fr', 1), (7410, 71, 'Chamilly', '', 'fr', 1), (7411, 71, 'Champagnat', '', 'fr', 1), (7412, 71, 'Champagny-sous-Uxelles', '', 'fr', 1), (7413, 71, 'Champforgeuil', '', 'fr', 1), (7414, 71, 'Champlecy', '', 'fr', 1), (7415, 71, 'Chânes', '', 'fr', 1), (7416, 71, 'Change', '', 'fr', 1), (7417, 71, 'Changy', '', 'fr', 1), (7418, 71, 'Chapaize', '', 'fr', 1), (7419, 71, 'Charbonnat', '', 'fr', 1), (7420, 71, 'Charbonnières', '', 'fr', 1), (7421, 71, 'Chardonnay', '', 'fr', 1), (7422, 71, 'Charette-Varennes', '', 'fr', 1), (7423, 71, 'Charmoy', '', 'fr', 1), (7424, 71, 'Charnay-lès-Chalon', '', 'fr', 1), (7425, 71, 'Charnay-lès-Mâcon', '', 'fr', 1), (7426, 71, 'Charolles', '', 'fr', 1), (7427, 71, 'Charrecey', '', 'fr', 1), (7428, 71, 'Chasselas', '', 'fr', 1), (7429, 71, 'Chassey-le-Camp', '', 'fr', 1), (7430, 71, 'Chassigny-sous-Dun', '', 'fr', 1), (7431, 71, 'Chassy', '', 'fr', 1), (7432, 71, 'Château', '', 'fr', 1), (7433, 71, 'Châteauneuf', '', 'fr', 1), (7434, 71, 'Châtel-Moron', '', 'fr', 1), (7435, 71, 'Châtenay', '', 'fr', 1), (7436, 71, 'Châtenoy-en-Bresse', '', 'fr', 1), (7437, 71, 'Châtenoy-le-Royal', '', 'fr', 1), (7438, 71, 'Chaudenay', '', 'fr', 1), (7439, 71, 'Chauffailles', '', 'fr', 1), (7440, 71, 'Cheilly-lès-Maranges', '', 'fr', 1), (7441, 71, 'Chenay-le-Châtel', '', 'fr', 1), (7442, 71, 'Chenôves', '', 'fr', 1), (7443, 71, 'Chérizet', '', 'fr', 1), (7444, 71, 'Chevagny-les-Chevrières', '', 'fr', 1), (7445, 71, 'Chevagny-sur-Guye', '', 'fr', 1), (7446, 71, 'Chiddes', '', 'fr', 1), (7447, 71, 'Chissey-en-Morvan', '', 'fr', 1), (7448, 71, 'Chissey-lès-Mâcon', '', 'fr', 1), (7449, 71, 'Ciel', '', 'fr', 1), (7450, 71, 'Ciry-le-Noble', '', 'fr', 1), (7451, 71, 'Clermain', '', 'fr', 1), (7452, 71, 'Clessé', '', 'fr', 1), (7453, 71, 'Clessy', '', 'fr', 1), (7454, 71, 'Cluny', '', 'fr', 1), (7455, 71, 'Clux', '', 'fr', 1), (7456, 71, 'Collonge-en-Charollais', '', 'fr', 1), (7457, 71, 'Collonge-la-Madeleine', '', 'fr', 1), (7458, 71, 'Colombier-en-Brionnais', '', 'fr', 1), (7459, 71, 'Condal', '', 'fr', 1), (7460, 71, 'Cordesse', '', 'fr', 1), (7461, 71, 'Cormatin', '', 'fr', 1), (7462, 71, 'Cortambert', '', 'fr', 1), (7463, 71, 'Cortevaix', '', 'fr', 1), (7464, 71, 'Coublanc', '', 'fr', 1), (7465, 71, 'Couches', '', 'fr', 1), (7466, 71, 'Crêches-sur-Saône', '', 'fr', 1), (7467, 71, 'Créot', '', 'fr', 1), (7468, 71, 'Cressy-sur-Somme', '', 'fr', 1), (7469, 71, 'Crissey', '', 'fr', 1), (7470, 71, 'Cronat', '', 'fr', 1), (7471, 71, 'Cruzille', '', 'fr', 1), (7472, 71, 'Cuiseaux', '', 'fr', 1), (7473, 71, 'Cuisery', '', 'fr', 1), (7474, 71, 'Culles-les-Roches', '', 'fr', 1), (7475, 71, 'Curbigny', '', 'fr', 1), (7476, 71, 'Curdin', '', 'fr', 1), (7477, 71, 'Curgy', '', 'fr', 1), (7478, 71, 'Curtil-sous-Buffières', '', 'fr', 1), (7479, 71, 'Curtil-sous-Burnand', '', 'fr', 1), (7480, 71, 'Cussy-en-Morvan', '', 'fr', 1), (7481, 71, 'Cuzy', '', 'fr', 1), (7482, 71, 'Damerey', '', 'fr', 1), (7483, 71, 'Dampierre-en-Bresse', '', 'fr', 1), (7484, 71, 'Davayé', '', 'fr', 1), (7485, 71, 'Demigny', '', 'fr', 1), (7486, 71, 'Dennevy', '', 'fr', 1), (7487, 71, 'Dettey', '', 'fr', 1), (7488, 71, 'Devrouze', '', 'fr', 1), (7489, 71, 'Dezize-lès-Maranges', '', 'fr', 1), (7490, 71, 'Diconne', '', 'fr', 1), (7491, 71, 'Digoin', '', 'fr', 1), (7492, 71, 'Dommartin-lès-Cuiseaux', '', 'fr', 1), (7493, 71, 'Dompierre-les-Ormes', '', 'fr', 1), (7494, 71, 'Dompierre-sous-Sanvignes', '', 'fr', 1), (7495, 71, 'Donzy-le-National', '', 'fr', 1), (7496, 71, 'Donzy-le-Pertuis', '', 'fr', 1), (7497, 71, 'Dracy-le-Fort', '', 'fr', 1), (7498, 71, 'Dracy-lès-Couches', '', 'fr', 1), (7499, 71, 'Dracy-Saint-Loup', '', 'fr', 1), (7500, 71, 'Dyo', '', 'fr', 1), (7501, 71, 'Écuelles', '', 'fr', 1), (7502, 71, 'Écuisses', '', 'fr', 1), (7503, 71, 'Épertully', '', 'fr', 1), (7504, 71, 'Épervans', '', 'fr', 1), (7505, 71, 'Épinac', '', 'fr', 1), (7506, 71, 'Essertenne', '', 'fr', 1), (7507, 71, 'Étang-sur-Arroux', '', 'fr', 1), (7508, 71, 'Étrigny', '', 'fr', 1), (7509, 71, 'Farges-lès-Chalon', '', 'fr', 1), (7510, 71, 'Farges-lès-Mâcon', '', 'fr', 1), (7511, 71, 'Flacey-en-Bresse', '', 'fr', 1), (7512, 71, 'Flagy', '', 'fr', 1), (7513, 71, 'Fleurville', '', 'fr', 1), (7514, 71, 'Fleury-la-Montagne', '', 'fr', 1), (7515, 71, 'Fley', '', 'fr', 1), (7516, 71, 'Fontaines', '', 'fr', 1), (7517, 71, 'Fontenay', '', 'fr', 1), (7518, 71, 'Fragnes', '', 'fr', 1), (7519, 71, 'Frangy-en-Bresse', '', 'fr', 1), (7520, 71, 'Fretterans', '', 'fr', 1), (7521, 71, 'Frontenard', '', 'fr', 1), (7522, 71, 'Frontenaud', '', 'fr', 1), (7523, 71, 'Fuissé', '', 'fr', 1), (7524, 71, 'Génelard', '', 'fr', 1), (7525, 71, 'Genouilly', '', 'fr', 1), (7526, 71, 'Gergy', '', 'fr', 1), (7527, 71, 'Germagny', '', 'fr', 1), (7528, 71, 'Germolles-sur-Grosne', '', 'fr', 1), (7529, 71, 'Gibles', '', 'fr', 1), (7530, 71, 'Gigny-sur-Saône', '', 'fr', 1), (7531, 71, 'Gilly-sur-Loire', '', 'fr', 1), (7532, 71, 'Givry', '', 'fr', 1), (7533, 71, 'Gourdon', '', 'fr', 1), (7534, 71, 'Grandvaux', '', 'fr', 1), (7535, 71, 'Granges', '', 'fr', 1), (7536, 71, 'Grevilly', '', 'fr', 1), (7537, 71, 'Grury', '', 'fr', 1), (7538, 71, 'Guerfand', '', 'fr', 1), (7539, 71, 'Gueugnon', '', 'fr', 1), (7540, 71, 'Hautefond', '', 'fr', 1), (7541, 71, 'Huilly-sur-Seille', '', 'fr', 1), (7542, 71, 'Hurigny', '', 'fr', 1), (7543, 71, 'Igé', '', 'fr', 1), (7544, 71, 'Igornay', '', 'fr', 1), (7545, 71, 'Iguerande', '', 'fr', 1), (7546, 71, 'Issy-l\'Évêque', '', 'fr', 1), (7547, 71, 'Jalogny', '', 'fr', 1), (7548, 71, 'Jambles', '', 'fr', 1), (7549, 71, 'Joncy', '', 'fr', 1), (7550, 71, 'Joudes', '', 'fr', 1), (7551, 71, 'Jouvençon', '', 'fr', 1), (7552, 71, 'Jugy', '', 'fr', 1), (7553, 71, 'Juif', '', 'fr', 1), (7554, 71, 'Jully-lès-Buxy', '', 'fr', 1), (7555, 71, 'L\'Abergement-de-Cuisery', '', 'fr', 1), (7556, 71, 'L\'Abergement-Sainte-Colombe', '', 'fr', 1), (7557, 71, 'La Boulaye', '', 'fr', 1), (7558, 71, 'La Celle-en-Morvan', '', 'fr', 1), (7559, 71, 'La Chapelle-au-Mans', '', 'fr', 1), (7560, 71, 'La Chapelle-de-Bragny', '', 'fr', 1), (7561, 71, 'La Chapelle-de-Guinchay', '', 'fr', 1), (7562, 71, 'La Chapelle-du-Mont-de-France', '', 'fr', 1), (7563, 71, 'La Chapelle-Naude', '', 'fr', 1), (7564, 71, 'La Chapelle-Saint-Sauveur', '', 'fr', 1), (7565, 71, 'La Chapelle-sous-Brancion', '', 'fr', 1), (7566, 71, 'La Chapelle-sous-Dun', '', 'fr', 1), (7567, 71, 'La Chapelle-sous-Uchon', '', 'fr', 1), (7568, 71, 'La Chapelle-Thècle', '', 'fr', 1), (7569, 71, 'La Charmée', '', 'fr', 1), (7570, 71, 'La Chaux', '', 'fr', 1), (7571, 71, 'La Clayette', '', 'fr', 1), (7572, 71, 'La Comelle', '', 'fr', 1), (7573, 71, 'Lacrost', '', 'fr', 1), (7574, 71, 'La Frette', '', 'fr', 1), (7575, 71, 'La Genête', '', 'fr', 1), (7576, 71, 'La Grande-Verrière', '', 'fr', 1), (7577, 71, 'La Guiche', '', 'fr', 1), (7578, 71, 'Laives', '', 'fr', 1), (7579, 71, 'Laizé', '', 'fr', 1), (7580, 71, 'Laizy', '', 'fr', 1), (7581, 71, 'Lalheue', '', 'fr', 1), (7582, 71, 'La Loyère', '', 'fr', 1), (7583, 71, 'La Motte-Saint-Jean', '', 'fr', 1), (7584, 71, 'Lans', '', 'fr', 1), (7585, 71, 'La Petite-Verrière', '', 'fr', 1), (7586, 71, 'La Racineuse', '', 'fr', 1), (7587, 71, 'La Roche-Vineuse', '', 'fr', 1), (7588, 71, 'La Salle', '', 'fr', 1), (7589, 71, 'La Tagnière', '', 'fr', 1), (7590, 71, 'La Truchère', '', 'fr', 1), (7591, 71, 'La Villeneuve', '', 'fr', 1), (7592, 71, 'La Vineuse', '', 'fr', 1), (7593, 71, 'Lays-sur-le-Doubs', '', 'fr', 1), (7594, 71, 'Le Breuil', '', 'fr', 1), (7595, 71, 'Le Creusot', '', 'fr', 1), (7596, 71, 'Le Fay', '', 'fr', 1), (7597, 71, 'Le Miroir', '', 'fr', 1), (7598, 71, 'Le Planois', '', 'fr', 1), (7599, 71, 'Le Puley', '', 'fr', 1), (7600, 71, 'Le Rousset', '', 'fr', 1), (7601, 71, 'Les Bizots', '', 'fr', 1), (7602, 71, 'Les Bordes', '', 'fr', 1), (7603, 71, 'Les Guerreaux', '', 'fr', 1), (7604, 71, 'Lesme', '', 'fr', 1), (7605, 71, 'Lessard-en-Bresse', '', 'fr', 1), (7606, 71, 'Lessard-le-National', '', 'fr', 1), (7607, 71, 'Le Tartre', '', 'fr', 1), (7608, 71, 'Le Villars', '', 'fr', 1), (7609, 71, 'Leynes', '', 'fr', 1), (7610, 71, 'L\'Hôpital-le-Mercier', '', 'fr', 1), (7611, 71, 'Ligny-en-Brionnais', '', 'fr', 1), (7612, 71, 'Loisy', '', 'fr', 1), (7613, 71, 'Longepierre', '', 'fr', 1), (7614, 71, 'Louhans', '', 'fr', 1), (7615, 71, 'Lournand', '', 'fr', 1), (7616, 71, 'Lucenay-l\'Évêque', '', 'fr', 1), (7617, 71, 'Lugny', '', 'fr', 1), (7618, 71, 'Lugny-lès-Charolles', '', 'fr', 1), (7619, 71, 'Lux', '', 'fr', 1), (7620, 71, 'Mâcon', '', 'fr', 1), (7621, 71, 'Mailly', '', 'fr', 1), (7622, 71, 'Malay', '', 'fr', 1), (7623, 71, 'Maltat', '', 'fr', 1), (7624, 71, 'Mancey', '', 'fr', 1), (7625, 71, 'Marcigny', '', 'fr', 1), (7626, 71, 'Marcilly-la-Gueurce', '', 'fr', 1), (7627, 71, 'Marcilly-lès-Buxy', '', 'fr', 1), (7628, 71, 'Marigny', '', 'fr', 1), (7629, 71, 'Marizy', '', 'fr', 1), (7630, 71, 'Marly-sous-Issy', '', 'fr', 1), (7631, 71, 'Marly-sur-Arroux', '', 'fr', 1), (7632, 71, 'Marmagne', '', 'fr', 1), (7633, 71, 'Marnay', '', 'fr', 1), (7634, 71, 'Martailly-lès-Brancion', '', 'fr', 1), (7635, 71, 'Martigny-le-Comte', '', 'fr', 1), (7636, 71, 'Mary', '', 'fr', 1), (7637, 71, 'Massilly', '', 'fr', 1), (7638, 71, 'Massy', '', 'fr', 1), (7639, 71, 'Matour', '', 'fr', 1), (7640, 71, 'Mazille', '', 'fr', 1), (7641, 71, 'Melay', '', 'fr', 1), (7642, 71, 'Mellecey', '', 'fr', 1), (7643, 71, 'Ménetreuil', '', 'fr', 1), (7644, 71, 'Mercurey', '', 'fr', 1), (7645, 71, 'Mervans', '', 'fr', 1), (7646, 71, 'Messey-sur-Grosne', '', 'fr', 1), (7647, 71, 'Mesvres', '', 'fr', 1), (7648, 71, 'Milly-Lamartine', '', 'fr', 1), (7649, 71, 'Mont', '', 'fr', 1), (7650, 71, 'Montagny-lès-Buxy', '', 'fr', 1), (7651, 71, 'Montagny-près-Louhans', '', 'fr', 1), (7652, 71, 'Montagny-sur-Grosne', '', 'fr', 1), (7653, 71, 'Montbellet', '', 'fr', 1), (7654, 71, 'Montceau-les-Mines', '', 'fr', 1), (7655, 71, 'Montceaux-l\'Étoile', '', 'fr', 1), (7656, 71, 'Montceaux-Ragny', '', 'fr', 1), (7657, 71, 'Montcenis', '', 'fr', 1), (7658, 71, 'Montchanin', '', 'fr', 1), (7659, 71, 'Montcony', '', 'fr', 1), (7660, 71, 'Montcoy', '', 'fr', 1), (7661, 71, 'Monthelon', '', 'fr', 1), (7662, 71, 'Montjay', '', 'fr', 1), (7663, 71, 'Mont-lès-Seurre', '', 'fr', 1), (7664, 71, 'Montmelard', '', 'fr', 1), (7665, 71, 'Montmort', '', 'fr', 1), (7666, 71, 'Montpont-en-Bresse', '', 'fr', 1), (7667, 71, 'Montret', '', 'fr', 1), (7668, 71, 'Mont-Saint-Vincent', '', 'fr', 1), (7669, 71, 'Morey', '', 'fr', 1), (7670, 71, 'Morlet', '', 'fr', 1), (7671, 71, 'Mornay', '', 'fr', 1), (7672, 71, 'Moroges', '', 'fr', 1), (7673, 71, 'Mouthier-en-Bresse', '', 'fr', 1), (7674, 71, 'Mussy-sous-Dun', '', 'fr', 1), (7675, 71, 'Nanton', '', 'fr', 1), (7676, 71, 'Navilly', '', 'fr', 1), (7677, 71, 'Neuvy-Grandchamp', '', 'fr', 1), (7678, 71, 'Nochize', '', 'fr', 1), (7679, 71, 'Ormes', '', 'fr', 1), (7680, 71, 'Oslon', '', 'fr', 1), (7681, 71, 'Oudry', '', 'fr', 1), (7682, 71, 'Ouroux-sous-le-Bois-Sainte-Marie', '', 'fr', 1), (7683, 71, 'Ouroux-sur-Saône', '', 'fr', 1), (7684, 71, 'Oyé', '', 'fr', 1), (7685, 71, 'Ozenay', '', 'fr', 1), (7686, 71, 'Ozolles', '', 'fr', 1), (7687, 71, 'Palinges', '', 'fr', 1), (7688, 71, 'Palleau', '', 'fr', 1), (7689, 71, 'Paray-le-Monial', '', 'fr', 1), (7690, 71, 'Paris-l\'Hôpital', '', 'fr', 1), (7691, 71, 'Passy', '', 'fr', 1), (7692, 71, 'Péronne', '', 'fr', 1), (7693, 71, 'Perrecy-les-Forges', '', 'fr', 1), (7694, 71, 'Perreuil', '', 'fr', 1), (7695, 71, 'Perrigny-sur-Loire', '', 'fr', 1), (7696, 71, 'Pierreclos', '', 'fr', 1), (7697, 71, 'Pierre-de-Bresse', '', 'fr', 1), (7698, 71, 'Plottes', '', 'fr', 1), (7699, 71, 'Poisson', '', 'fr', 1), (7700, 71, 'Pontoux', '', 'fr', 1), (7701, 71, 'Pouilloux', '', 'fr', 1), (7702, 71, 'Pourlans', '', 'fr', 1), (7703, 71, 'Pressy-sous-Dondin', '', 'fr', 1), (7704, 71, 'Préty', '', 'fr', 1), (7705, 71, 'Prissé', '', 'fr', 1), (7706, 71, 'Prizy', '', 'fr', 1), (7707, 71, 'Pruzilly', '', 'fr', 1), (7708, 71, 'Rancy', '', 'fr', 1), (7709, 71, 'Ratenelle', '', 'fr', 1), (7710, 71, 'Ratte', '', 'fr', 1), (7711, 71, 'Reclesne', '', 'fr', 1), (7712, 71, 'Remigny', '', 'fr', 1), (7713, 71, 'Rigny-sur-Arroux', '', 'fr', 1), (7714, 71, 'Romanèche-Thorins', '', 'fr', 1), (7715, 71, 'Romenay', '', 'fr', 1), (7716, 71, 'Rosey', '', 'fr', 1), (7717, 71, 'Roussillon-en-Morvan', '', 'fr', 1), (7718, 71, 'Royer', '', 'fr', 1), (7719, 71, 'Rully', '', 'fr', 1), (7720, 71, 'Sagy', '', 'fr', 1), (7721, 71, 'Saillenard', '', 'fr', 1), (7722, 71, 'Sailly', '', 'fr', 1), (7723, 71, 'Saint-Agnan', '', 'fr', 1), (7724, 71, 'Saint-Albain', '', 'fr', 1), (7725, 71, 'Saint-Ambreuil', '', 'fr', 1), (7726, 71, 'Saint-Amour-Bellevue', '', 'fr', 1), (7727, 71, 'Saint-André-en-Bresse', '', 'fr', 1), (7728, 71, 'Saint-André-le-Désert', '', 'fr', 1), (7729, 71, 'Saint-Aubin-en-Charollais', '', 'fr', 1), (7730, 71, 'Saint-Aubin-sur-Loire', '', 'fr', 1), (7731, 71, 'Saint-Berain-sous-Sanvignes', '', 'fr', 1), (7732, 71, 'Saint-Bérain-sur-Dheune', '', 'fr', 1), (7733, 71, 'Saint-Boil', '', 'fr', 1), (7734, 71, 'Saint-Bonnet-de-Cray', '', 'fr', 1), (7735, 71, 'Saint-Bonnet-de-Joux', '', 'fr', 1), (7736, 71, 'Saint-Bonnet-de-Vieille-Vigne', '', 'fr', 1), (7737, 71, 'Saint-Bonnet-en-Bresse', '', 'fr', 1), (7738, 71, 'Saint-Christophe-en-Bresse', '', 'fr', 1), (7739, 71, 'Saint-Christophe-en-Brionnais', '', 'fr', 1), (7740, 71, 'Saint-Clément-sur-Guye', '', 'fr', 1), (7741, 71, 'Saint-Cyr', '', 'fr', 1), (7742, 71, 'Saint-Denis-de-Vaux', '', 'fr', 1), (7743, 71, 'Saint-Désert', '', 'fr', 1), (7744, 71, 'Saint-Didier-en-Bresse', '', 'fr', 1), (7745, 71, 'Saint-Didier-en-Brionnais', '', 'fr', 1), (7746, 71, 'Saint-Didier-sur-Arroux', '', 'fr', 1), (7747, 71, 'Sainte-Cécile', '', 'fr', 1), (7748, 71, 'Sainte-Croix', '', 'fr', 1), (7749, 71, 'Saint-Edmond', '', 'fr', 1), (7750, 71, 'Sainte-Foy', '', 'fr', 1), (7751, 71, 'Sainte-Hélène', '', 'fr', 1), (7752, 71, 'Saint-Émiland', '', 'fr', 1), (7753, 71, 'Sainte-Radegonde', '', 'fr', 1), (7754, 71, 'Saint-Étienne-en-Bresse', '', 'fr', 1), (7755, 71, 'Saint-Eugène', '', 'fr', 1), (7756, 71, 'Saint-Eusèbe', '', 'fr', 1), (7757, 71, 'Saint-Firmin', '', 'fr', 1), (7758, 71, 'Saint-Forgeot', '', 'fr', 1), (7759, 71, 'Saint-Gengoux-de-Scissé', '', 'fr', 1), (7760, 71, 'Saint-Gengoux-le-National', '', 'fr', 1), (7761, 71, 'Saint-Germain-du-Bois', '', 'fr', 1), (7762, 71, 'Saint-Germain-du-Plain', '', 'fr', 1), (7763, 71, 'Saint-Germain-en-Brionnais', '', 'fr', 1), (7764, 71, 'Saint-Germain-lès-Buxy', '', 'fr', 1), (7765, 71, 'Saint-Gervais-en-Vallière', '', 'fr', 1), (7766, 71, 'Saint-Gervais-sur-Couches', '', 'fr', 1), (7767, 71, 'Saint-Gilles', '', 'fr', 1), (7768, 71, 'Saint-Huruge', '', 'fr', 1), (7769, 71, 'Saint-Igny-de-Roche', '', 'fr', 1), (7770, 71, 'Saint-Jean-de-Trézy', '', 'fr', 1), (7771, 71, 'Saint-Jean-de-Vaux', '', 'fr', 1), (7772, 71, 'Saint-Julien-de-Civry', '', 'fr', 1), (7773, 71, 'Saint-Julien-de-Jonzy', '', 'fr', 1), (7774, 71, 'Saint-Julien-sur-Dheune', '', 'fr', 1), (7775, 71, 'Saint-Laurent-d\'Andenay', '', 'fr', 1), (7776, 71, 'Saint-Laurent-en-Brionnais', '', 'fr', 1), (7777, 71, 'Saint-Léger-du-Bois', '', 'fr', 1), (7778, 71, 'Saint-Léger-lès-Paray', '', 'fr', 1), (7779, 71, 'Saint-Léger-sous-Beuvray', '', 'fr', 1), (7780, 71, 'Saint-Léger-sous-la-Bussière', '', 'fr', 1), (7781, 71, 'Saint-Léger-sur-Dheune', '', 'fr', 1), (7782, 71, 'Saint-Loup-de-Varennes', '', 'fr', 1), (7783, 71, 'Saint-Loup-Géanges', '', 'fr', 1), (7784, 71, 'Saint-Marcel', '', 'fr', 1), (7785, 71, 'Saint-Marcelin-de-Cray', '', 'fr', 1), (7786, 71, 'Saint-Mard-de-Vaux', '', 'fr', 1), (7787, 71, 'Saint-Martin-Belle-Roche', '', 'fr', 1), (7788, 71, 'Saint-Martin-d\'Auxy', '', 'fr', 1), (7789, 71, 'Saint-Martin-de-Commune', '', 'fr', 1), (7790, 71, 'Saint-Martin-de-Lixy', '', 'fr', 1), (7791, 71, 'Saint-Martin-de-Salencey', '', 'fr', 1), (7792, 71, 'Saint-Martin-du-Lac', '', 'fr', 1), (7793, 71, 'Saint-Martin-du-Mont', '', 'fr', 1), (7794, 71, 'Saint-Martin-du-Tartre', '', 'fr', 1), (7795, 71, 'Saint-Martin-en-Bresse', '', 'fr', 1), (7796, 71, 'Saint-Martin-en-Gâtinois', '', 'fr', 1), (7797, 71, 'Saint-Martin-la-Patrouille', '', 'fr', 1), (7798, 71, 'Saint-Martin-sous-Montaigu', '', 'fr', 1), (7799, 71, 'Saint-Maurice-de-Satonnay', '', 'fr', 1), (7800, 71, 'Saint-Maurice-des-Champs', '', 'fr', 1), (7801, 71, 'Saint-Maurice-en-Rivière', '', 'fr', 1), (7802, 71, 'Saint-Maurice-lès-Châteauneuf', '', 'fr', 1), (7803, 71, 'Saint-Maurice-lès-Couches', '', 'fr', 1), (7804, 71, 'Saint-Micaud', '', 'fr', 1), (7805, 71, 'Saint-Nizier-sur-Arroux', '', 'fr', 1), (7806, 71, 'Saint-Pierre-de-Varennes', '', 'fr', 1), (7807, 71, 'Saint-Pierre-le-Vieux', '', 'fr', 1), (7808, 71, 'Saint-Point', '', 'fr', 1), (7809, 71, 'Saint-Privé', '', 'fr', 1), (7810, 71, 'Saint-Prix', '', 'fr', 1), (7811, 71, 'Saint-Racho', '', 'fr', 1), (7812, 71, 'Saint-Rémy', '', 'fr', 1), (7813, 71, 'Saint-Romain-sous-Gourdon', '', 'fr', 1), (7814, 71, 'Saint-Romain-sous-Versigny', '', 'fr', 1), (7815, 71, 'Saint-Sernin-du-Bois', '', 'fr', 1), (7816, 71, 'Saint-Sernin-du-Plain', '', 'fr', 1), (7817, 71, 'Saint-Symphorien-d\'Ancelles', '', 'fr', 1), (7818, 71, 'Saint-Symphorien-de-Marmagne', '', 'fr', 1), (7819, 71, 'Saint-Symphorien-des-Bois', '', 'fr', 1), (7820, 71, 'Saint-Usuge', '', 'fr', 1), (7821, 71, 'Saint-Vallerin', '', 'fr', 1), (7822, 71, 'Saint-Vallier', '', 'fr', 1), (7823, 71, 'Saint-Vérand', '', 'fr', 1), (7824, 71, 'Saint-Vincent-Bragny', '', 'fr', 1), (7825, 71, 'Saint-Vincent-des-Prés', '', 'fr', 1), (7826, 71, 'Saint-Vincent-en-Bresse', '', 'fr', 1), (7827, 71, 'Saint-Yan', '', 'fr', 1), (7828, 71, 'Saint-Ythaire', '', 'fr', 1), (7829, 71, 'Saisy', '', 'fr', 1), (7830, 71, 'Salornay-sur-Guye', '', 'fr', 1), (7831, 71, 'Sampigny-lès-Maranges', '', 'fr', 1), (7832, 71, 'Sancé', '', 'fr', 1), (7833, 71, 'Santilly', '', 'fr', 1), (7834, 71, 'Sanvignes-les-Mines', '', 'fr', 1), (7835, 71, 'Sarry', '', 'fr', 1), (7836, 71, 'Sassangy', '', 'fr', 1), (7837, 71, 'Sassenay', '', 'fr', 1), (7838, 71, 'Saules', '', 'fr', 1), (7839, 71, 'Saunières', '', 'fr', 1), (7840, 71, 'Savianges', '', 'fr', 1), (7841, 71, 'Savigny-en-Revermont', '', 'fr', 1), (7842, 71, 'Savigny-sur-Grosne', '', 'fr', 1), (7843, 71, 'Savigny-sur-Seille', '', 'fr', 1), (7844, 71, 'Semur-en-Brionnais', '', 'fr', 1), (7845, 71, 'Sennecey-le-Grand', '', 'fr', 1), (7846, 71, 'Senozan', '', 'fr', 1), (7847, 71, 'Sens-sur-Seille', '', 'fr', 1), (7848, 71, 'Sercy', '', 'fr', 1), (7849, 71, 'Serley', '', 'fr', 1), (7850, 71, 'Sermesse', '', 'fr', 1), (7851, 71, 'Serrières', '', 'fr', 1), (7852, 71, 'Serrigny-en-Bresse', '', 'fr', 1), (7853, 71, 'Sevrey', '', 'fr', 1), (7854, 71, 'Sigy-le-Châtel', '', 'fr', 1), (7855, 71, 'Simandre', '', 'fr', 1), (7856, 71, 'Simard', '', 'fr', 1), (7857, 71, 'Sivignon', '', 'fr', 1), (7858, 71, 'Sologny', '', 'fr', 1), (7859, 71, 'Solutré-Pouilly', '', 'fr', 1), (7860, 71, 'Sommant', '', 'fr', 1), (7861, 71, 'Sornay', '', 'fr', 1), (7862, 71, 'Suin', '', 'fr', 1), (7863, 71, 'Sully', '', 'fr', 1), (7864, 71, 'Taizé', '', 'fr', 1), (7865, 71, 'Tancon', '', 'fr', 1), (7866, 71, 'Tavernay', '', 'fr', 1), (7867, 71, 'Thil-sur-Arroux', '', 'fr', 1), (7868, 71, 'Thurey', '', 'fr', 1), (7869, 71, 'Tintry', '', 'fr', 1), (7870, 71, 'Torcy', '', 'fr', 1), (7871, 71, 'Torpes', '', 'fr', 1), (7872, 71, 'Toulon-sur-Arroux', '', 'fr', 1), (7873, 71, 'Tournus', '', 'fr', 1), (7874, 71, 'Toutenant', '', 'fr', 1), (7875, 71, 'Tramayes', '', 'fr', 1), (7876, 71, 'Trambly', '', 'fr', 1), (7877, 71, 'Trivy', '', 'fr', 1), (7878, 71, 'Tronchy', '', 'fr', 1), (7879, 71, 'Uchizy', '', 'fr', 1), (7880, 71, 'Uchon', '', 'fr', 1), (7881, 71, 'Uxeau', '', 'fr', 1), (7882, 71, 'Vareilles', '', 'fr', 1), (7883, 71, 'Varenne-l\'Arconce', '', 'fr', 1), (7884, 71, 'Varenne-Saint-Germain', '', 'fr', 1), (7885, 71, 'Varennes-le-Grand', '', 'fr', 1), (7886, 71, 'Varennes-lès-Mâcon', '', 'fr', 1), (7887, 71, 'Varennes-Saint-Sauveur', '', 'fr', 1), (7888, 71, 'Varennes-sous-Dun', '', 'fr', 1), (7889, 71, 'Vauban', '', 'fr', 1), (7890, 71, 'Vaudebarrier', '', 'fr', 1), (7891, 71, 'Vaux-en-Pré', '', 'fr', 1), (7892, 71, 'Vendenesse-lès-Charolles', '', 'fr', 1), (7893, 71, 'Vendenesse-sur-Arroux', '', 'fr', 1), (7894, 71, 'Verdun-sur-le-Doubs', '', 'fr', 1), (7895, 71, 'Vergisson', '', 'fr', 1), (7896, 71, 'Vérissey', '', 'fr', 1), (7897, 71, 'Verjux', '', 'fr', 1), (7898, 71, 'Verosvres', '', 'fr', 1), (7899, 71, 'Vers', '', 'fr', 1), (7900, 71, 'Versaugues', '', 'fr', 1), (7901, 71, 'Verzé', '', 'fr', 1), (7902, 71, 'Villegaudin', '', 'fr', 1), (7903, 71, 'Villeneuve-en-Montagne', '', 'fr', 1), (7904, 71, 'Vincelles', '', 'fr', 1), (7905, 71, 'Vindecy', '', 'fr', 1), (7906, 71, 'Vinzelles', '', 'fr', 1), (7907, 71, 'Viré', '', 'fr', 1), (7908, 71, 'Virey-le-Grand', '', 'fr', 1), (7909, 71, 'Viry', '', 'fr', 1), (7910, 71, 'Vitry-en-Charollais', '', 'fr', 1), (7911, 71, 'Vitry-lès-Cluny', '', 'fr', 1), (7912, 71, 'Vitry-sur-Loire', '', 'fr', 1), (7913, 71, 'Volesvres', '', 'fr', 1),
(7914, 89, 'Accolay', '', 'fr', 1), (7915, 89, 'Aigremont', '', 'fr', 1), (7916, 89, 'Aillant-sur-Tholon', '', 'fr', 1), (7917, 89, 'Aisy-sur-Armançon', '', 'fr', 1), (7918, 89, 'Ancy-le-Franc', '', 'fr', 1), (7919, 89, 'Ancy-le-Libre', '', 'fr', 1), (7920, 89, 'Andryes', '', 'fr', 1), (7921, 89, 'Angely', '', 'fr', 1), (7922, 89, 'Annay-la-Côte', '', 'fr', 1), (7923, 89, 'Annay-sur-Serein', '', 'fr', 1), (7924, 89, 'Annéot', '', 'fr', 1), (7925, 89, 'Annoux', '', 'fr', 1), (7926, 89, 'Appoigny', '', 'fr', 1), (7927, 89, 'Arces-Dilo', '', 'fr', 1), (7928, 89, 'Arcy-sur-Cure', '', 'fr', 1), (7929, 89, 'Argentenay', '', 'fr', 1), (7930, 89, 'Argenteuil-sur-Armançon', '', 'fr', 1), (7931, 89, 'Armeau', '', 'fr', 1), (7932, 89, 'Arthonnay', '', 'fr', 1), (7933, 89, 'Asnières-sous-Bois', '', 'fr', 1), (7934, 89, 'Asquins', '', 'fr', 1), (7935, 89, 'Athie', '', 'fr', 1), (7936, 89, 'Augy', '', 'fr', 1), (7937, 89, 'Auxerre', '', 'fr', 1), (7938, 89, 'Avallon', '', 'fr', 1), (7939, 89, 'Bagneaux', '', 'fr', 1), (7940, 89, 'Baon', '', 'fr', 1), (7941, 89, 'Bassou', '', 'fr', 1), (7942, 89, 'Bazarnes', '', 'fr', 1), (7943, 89, 'Beaumont', '', 'fr', 1), (7944, 89, 'Beauvilliers', '', 'fr', 1), (7945, 89, 'Beauvoir', '', 'fr', 1), (7946, 89, 'Beine', '', 'fr', 1), (7947, 89, 'Bellechaume', '', 'fr', 1), (7948, 89, 'Béon', '', 'fr', 1), (7949, 89, 'Bernouil', '', 'fr', 1), (7950, 89, 'Béru', '', 'fr', 1), (7951, 89, 'Bessy-sur-Cure', '', 'fr', 1), (7952, 89, 'Beugnon', '', 'fr', 1), (7953, 89, 'Bierry-les-Belles-Fontaines', '', 'fr', 1), (7954, 89, 'Blacy', '', 'fr', 1), (7955, 89, 'Blannay', '', 'fr', 1), (7956, 89, 'Bleigny-le-Carreau', '', 'fr', 1), (7957, 89, 'Bléneau', '', 'fr', 1), (7958, 89, 'Boeurs-en-Othe', '', 'fr', 1), (7959, 89, 'Bois-d\'Arcy', '', 'fr', 1), (7960, 89, 'Bonnard', '', 'fr', 1), (7961, 89, 'Branches', '', 'fr', 1), (7962, 89, 'Brannay', '', 'fr', 1), (7963, 89, 'Brienon-sur-Armançon', '', 'fr', 1), (7964, 89, 'Brion', '', 'fr', 1), (7965, 89, 'Brosses', '', 'fr', 1), (7966, 89, 'Bussières', '', 'fr', 1), (7967, 89, 'Bussy-en-Othe', '', 'fr', 1), (7968, 89, 'Bussy-le-Repos', '', 'fr', 1), (7969, 89, 'Butteaux', '', 'fr', 1), (7970, 89, 'Carisey', '', 'fr', 1), (7971, 89, 'Censy', '', 'fr', 1), (7972, 89, 'Cérilly', '', 'fr', 1), (7973, 89, 'Cerisiers', '', 'fr', 1), (7974, 89, 'Cézy', '', 'fr', 1), (7975, 89, 'Chablis', '', 'fr', 1), (7976, 89, 'Chailley', '', 'fr', 1), (7977, 89, 'Chambeugle', '', 'fr', 1), (7978, 89, 'Chamoux', '', 'fr', 1), (7979, 89, 'Champcevrais', '', 'fr', 1), (7980, 89, 'Champignelles', '', 'fr', 1), (7981, 89, 'Champigny', '', 'fr', 1), (7982, 89, 'Champlay', '', 'fr', 1), (7983, 89, 'Champlost', '', 'fr', 1), (7984, 89, 'Champs-sur-Yonne', '', 'fr', 1), (7985, 89, 'Champvallon', '', 'fr', 1), (7986, 89, 'Chamvres', '', 'fr', 1), (7987, 89, 'Charbuy', '', 'fr', 1), (7988, 89, 'Charentenay', '', 'fr', 1), (7989, 89, 'Charmoy', '', 'fr', 1), (7990, 89, 'Charny', '', 'fr', 1), (7991, 89, 'Chassignelles', '', 'fr', 1), (7992, 89, 'Chassy', '', 'fr', 1), (7993, 89, 'Chastellux-sur-Cure', '', 'fr', 1), (7994, 89, 'Châtel-Censoir', '', 'fr', 1), (7995, 89, 'Châtel-Gérard', '', 'fr', 1), (7996, 89, 'Chaumont', '', 'fr', 1), (7997, 89, 'Chaumot', '', 'fr', 1), (7998, 89, 'Chemilly-sur-Serein', '', 'fr', 1), (7999, 89, 'Chemilly-sur-Yonne', '', 'fr', 1), (8000, 89, 'Chêne-Arnoult', '', 'fr', 1), (8001, 89, 'Cheney', '', 'fr', 1), (8002, 89, 'Cheny', '', 'fr', 1), (8003, 89, 'Chéroy', '', 'fr', 1), (8004, 89, 'Chéu', '', 'fr', 1), (8005, 89, 'Chevannes', '', 'fr', 1), (8006, 89, 'Chevillon', '', 'fr', 1), (8007, 89, 'Chichée', '', 'fr', 1), (8008, 89, 'Chichery', '', 'fr', 1), (8009, 89, 'Chigy', '', 'fr', 1), (8010, 89, 'Chitry', '', 'fr', 1), (8011, 89, 'Cisery', '', 'fr', 1), (8012, 89, 'Collan', '', 'fr', 1), (8013, 89, 'Collemiers', '', 'fr', 1), (8014, 89, 'Compigny', '', 'fr', 1), (8015, 89, 'Cornant', '', 'fr', 1), (8016, 89, 'Coulangeron', '', 'fr', 1), (8017, 89, 'Coulanges-la-Vineuse', '', 'fr', 1), (8018, 89, 'Coulanges-sur-Yonne', '', 'fr', 1), (8019, 89, 'Coulours', '', 'fr', 1), (8020, 89, 'Courgenay', '', 'fr', 1), (8021, 89, 'Courgis', '', 'fr', 1), (8022, 89, 'Courlon-sur-Yonne', '', 'fr', 1), (8023, 89, 'Courson-les-Carrières', '', 'fr', 1), (8024, 89, 'Courtoin', '', 'fr', 1), (8025, 89, 'Courtois-sur-Yonne', '', 'fr', 1), (8026, 89, 'Coutarnoux', '', 'fr', 1), (8027, 89, 'Crain', '', 'fr', 1), (8028, 89, 'Cravant', '', 'fr', 1), (8029, 89, 'Cruzy-le-Châtel', '', 'fr', 1), (8030, 89, 'Cry', '', 'fr', 1), (8031, 89, 'Cudot', '', 'fr', 1), (8032, 89, 'Cussy-les-Forges', '', 'fr', 1), (8033, 89, 'Cuy', '', 'fr', 1), (8034, 89, 'Dannemoine', '', 'fr', 1), (8035, 89, 'Dicy', '', 'fr', 1), (8036, 89, 'Diges', '', 'fr', 1), (8037, 89, 'Dissangis', '', 'fr', 1), (8038, 89, 'Dixmont', '', 'fr', 1), (8039, 89, 'Dollot', '', 'fr', 1), (8040, 89, 'Domats', '', 'fr', 1), (8041, 89, 'Domecy-sur-Cure', '', 'fr', 1), (8042, 89, 'Domecy-sur-le-Vault', '', 'fr', 1), (8043, 89, 'Dracy', '', 'fr', 1), (8044, 89, 'Druyes-les-Belles-Fontaines', '', 'fr', 1), (8045, 89, 'Dyé', '', 'fr', 1), (8046, 89, 'Égleny', '', 'fr', 1), (8047, 89, 'Égriselles-le-Bocage', '', 'fr', 1), (8048, 89, 'Épineau-les-Voves', '', 'fr', 1), (8049, 89, 'Épineuil', '', 'fr', 1), (8050, 89, 'Escamps', '', 'fr', 1), (8051, 89, 'Escolives-Sainte-Camille', '', 'fr', 1), (8052, 89, 'Esnon', '', 'fr', 1), (8053, 89, 'Étais-la-Sauvin', '', 'fr', 1), (8054, 89, 'Étaule', '', 'fr', 1), (8055, 89, 'Étigny', '', 'fr', 1), (8056, 89, 'Étivey', '', 'fr', 1), (8057, 89, 'Évry', '', 'fr', 1), (8058, 89, 'Festigny', '', 'fr', 1), (8059, 89, 'Flacy', '', 'fr', 1), (8060, 89, 'Fleury-la-Vallée', '', 'fr', 1), (8061, 89, 'Fleys', '', 'fr', 1), (8062, 89, 'Flogny-la-Chapelle', '', 'fr', 1), (8063, 89, 'Foissy-lès-Vézelay', '', 'fr', 1), (8064, 89, 'Foissy-sur-Vanne', '', 'fr', 1), (8065, 89, 'Fontaine-la-Gaillarde', '', 'fr', 1), (8066, 89, 'Fontaines', '', 'fr', 1), (8067, 89, 'Fontenailles', '', 'fr', 1), (8068, 89, 'Fontenay-près-Chablis', '', 'fr', 1), (8069, 89, 'Fontenay-près-Vézelay', '', 'fr', 1), (8070, 89, 'Fontenay-sous-Fouronnes', '', 'fr', 1), (8071, 89, 'Fontenouilles', '', 'fr', 1), (8072, 89, 'Fontenoy', '', 'fr', 1), (8073, 89, 'Fouchères', '', 'fr', 1), (8074, 89, 'Fournaudin', '', 'fr', 1), (8075, 89, 'Fouronnes', '', 'fr', 1), (8076, 89, 'Fresnes', '', 'fr', 1), (8077, 89, 'Fulvy', '', 'fr', 1), (8078, 89, 'Germigny', '', 'fr', 1), (8079, 89, 'Gigny', '', 'fr', 1), (8080, 89, 'Girolles', '', 'fr', 1), (8081, 89, 'Gisy-les-Nobles', '', 'fr', 1), (8082, 89, 'Givry', '', 'fr', 1), (8083, 89, 'Gland', '', 'fr', 1), (8084, 89, 'Grandchamp', '', 'fr', 1), (8085, 89, 'Grimault', '', 'fr', 1), (8086, 89, 'Gron', '', 'fr', 1), (8087, 89, 'Guerchy', '', 'fr', 1), (8088, 89, 'Guillon', '', 'fr', 1), (8089, 89, 'Gurgy', '', 'fr', 1), (8090, 89, 'Gy-l\'Évêque', '', 'fr', 1), (8091, 89, 'Hauterive', '', 'fr', 1), (8092, 89, 'Héry', '', 'fr', 1), (8093, 89, 'Irancy', '', 'fr', 1), (8094, 89, 'Island', '', 'fr', 1), (8095, 89, 'Jaulges', '', 'fr', 1), (8096, 89, 'Joigny', '', 'fr', 1), (8097, 89, 'Jouancy', '', 'fr', 1), (8098, 89, 'Joux-la-Ville', '', 'fr', 1), (8099, 89, 'Jouy', '', 'fr', 1), (8100, 89, 'Jully', '', 'fr', 1), (8101, 89, 'Junay', '', 'fr', 1), (8102, 89, 'Jussy', '', 'fr', 1), (8103, 89, 'La Belliole', '', 'fr', 1), (8104, 89, 'La Celle-Saint-Cyr', '', 'fr', 1), (8105, 89, 'La Chapelle-sur-Oreuse', '', 'fr', 1), (8106, 89, 'La Chapelle-Vaupelteigne', '', 'fr', 1), (8107, 89, 'Laduz', '', 'fr', 1), (8108, 89, 'La Ferté-Loupière', '', 'fr', 1), (8109, 89, 'Lailly', '', 'fr', 1), (8110, 89, 'Lain', '', 'fr', 1), (8111, 89, 'Lainsecq', '', 'fr', 1), (8112, 89, 'Lalande', '', 'fr', 1), (8113, 89, 'La Postolle', '', 'fr', 1), (8114, 89, 'Laroche-Saint-Cydroine', '', 'fr', 1), (8115, 89, 'Lasson', '', 'fr', 1), (8116, 89, 'Lavau', '', 'fr', 1), (8117, 89, 'Les Bordes', '', 'fr', 1), (8118, 89, 'Les Clérimois', '', 'fr', 1), (8119, 89, 'Les Ormes', '', 'fr', 1), (8120, 89, 'Les Sièges', '', 'fr', 1), (8121, 89, 'Leugny', '', 'fr', 1), (8122, 89, 'Levis', '', 'fr', 1), (8123, 89, 'Lézinnes', '', 'fr', 1), (8124, 89, 'Lichères-près-Aigremont', '', 'fr', 1), (8125, 89, 'Lichères-sur-Yonne', '', 'fr', 1), (8126, 89, 'Lignorelles', '', 'fr', 1), (8127, 89, 'Ligny-le-Châtel', '', 'fr', 1), (8128, 89, 'Lindry', '', 'fr', 1), (8129, 89, 'L\'Isle-sur-Serein', '', 'fr', 1), (8130, 89, 'Lixy', '', 'fr', 1), (8131, 89, 'Looze', '', 'fr', 1), (8132, 89, 'Lucy-le-Bois', '', 'fr', 1), (8133, 89, 'Lucy-sur-Cure', '', 'fr', 1), (8134, 89, 'Lucy-sur-Yonne', '', 'fr', 1), (8135, 89, 'Magny', '', 'fr', 1), (8136, 89, 'Maillot', '', 'fr', 1), (8137, 89, 'Mailly-la-Ville', '', 'fr', 1), (8138, 89, 'Mailly-le-Château', '', 'fr', 1), (8139, 89, 'Malay-le-Grand', '', 'fr', 1), (8140, 89, 'Malay-le-Petit', '', 'fr', 1), (8141, 89, 'Malicorne', '', 'fr', 1), (8142, 89, 'Maligny', '', 'fr', 1), (8143, 89, 'Marchais-Beton', '', 'fr', 1), (8144, 89, 'Marmeaux', '', 'fr', 1), (8145, 89, 'Marsangy', '', 'fr', 1), (8146, 89, 'Massangis', '', 'fr', 1), (8147, 89, 'Mélisey', '', 'fr', 1), (8148, 89, 'Menades', '', 'fr', 1), (8149, 89, 'Mercy', '', 'fr', 1), (8150, 89, 'Méré', '', 'fr', 1), (8151, 89, 'Merry-la-Vallée', '', 'fr', 1), (8152, 89, 'Merry-Sec', '', 'fr', 1), (8153, 89, 'Merry-sur-Yonne', '', 'fr', 1), (8154, 89, 'Mézilles', '', 'fr', 1), (8155, 89, 'Michery', '', 'fr', 1), (8156, 89, 'Migé', '', 'fr', 1), (8157, 89, 'Migennes', '', 'fr', 1), (8158, 89, 'Môlay', '', 'fr', 1), (8159, 89, 'Molesmes', '', 'fr', 1), (8160, 89, 'Molinons', '', 'fr', 1), (8161, 89, 'Molosmes', '', 'fr', 1), (8162, 89, 'Monéteau', '', 'fr', 1), (8163, 89, 'Montacher-Villegardin', '', 'fr', 1), (8164, 89, 'Montigny-la-Resle', '', 'fr', 1), (8165, 89, 'Montillot', '', 'fr', 1), (8166, 89, 'Montréal', '', 'fr', 1), (8167, 89, 'Mont-Saint-Sulpice', '', 'fr', 1), (8168, 89, 'Mouffy', '', 'fr', 1), (8169, 89, 'Moulins-en-Tonnerrois', '', 'fr', 1), (8170, 89, 'Moulins-sur-Ouanne', '', 'fr', 1), (8171, 89, 'Moutiers-en-Puisaye', '', 'fr', 1), (8172, 89, 'Nailly', '', 'fr', 1), (8173, 89, 'Neuilly', '', 'fr', 1), (8174, 89, 'Neuvy-Sautour', '', 'fr', 1), (8175, 89, 'Nitry', '', 'fr', 1), (8176, 89, 'Noé', '', 'fr', 1), (8177, 89, 'Noyers', '', 'fr', 1), (8178, 89, 'Nuits', '', 'fr', 1), (8179, 89, 'Ormoy', '', 'fr', 1), (8180, 89, 'Ouanne', '', 'fr', 1), (8181, 89, 'Pacy-sur-Armançon', '', 'fr', 1), (8182, 89, 'Pailly', '', 'fr', 1), (8183, 89, 'Parly', '', 'fr', 1), (8184, 89, 'Paron', '', 'fr', 1), (8185, 89, 'Paroy-en-Othe', '', 'fr', 1), (8186, 89, 'Paroy-sur-Tholon', '', 'fr', 1), (8187, 89, 'Pasilly', '', 'fr', 1), (8188, 89, 'Passy', '', 'fr', 1), (8189, 89, 'Perceneige', '', 'fr', 1), (8190, 89, 'Percey', '', 'fr', 1), (8191, 89, 'Perreux', '', 'fr', 1), (8192, 89, 'Perrigny', '', 'fr', 1), (8193, 89, 'Perrigny-sur-Armançon', '', 'fr', 1), (8194, 89, 'Pierre-Perthuis', '', 'fr', 1), (8195, 89, 'Piffonds', '', 'fr', 1), (8196, 89, 'Pimelles', '', 'fr', 1), (8197, 89, 'Pisy', '', 'fr', 1), (8198, 89, 'Plessis-Saint-Jean', '', 'fr', 1), (8199, 89, 'Poilly-sur-Serein', '', 'fr', 1), (8200, 89, 'Poilly-sur-Tholon', '', 'fr', 1), (8201, 89, 'Pontaubert', '', 'fr', 1), (8202, 89, 'Pontigny', '', 'fr', 1), (8203, 89, 'Pont-sur-Vanne', '', 'fr', 1), (8204, 89, 'Pont-sur-Yonne', '', 'fr', 1), (8205, 89, 'Pourrain', '', 'fr', 1), (8206, 89, 'Précy-le-Sec', '', 'fr', 1), (8207, 89, 'Précy-sur-Vrin', '', 'fr', 1), (8208, 89, 'Prégilbert', '', 'fr', 1), (8209, 89, 'Préhy', '', 'fr', 1), (8210, 89, 'Provency', '', 'fr', 1), (8211, 89, 'Prunoy', '', 'fr', 1), (8212, 89, 'Quarré-les-Tombes', '', 'fr', 1), (8213, 89, 'Quenne', '', 'fr', 1), (8214, 89, 'Quincerot', '', 'fr', 1), (8215, 89, 'Ravières', '', 'fr', 1), (8216, 89, 'Roffey', '', 'fr', 1), (8217, 89, 'Rogny-les-Sept-Écluses', '', 'fr', 1), (8218, 89, 'Ronchères', '', 'fr', 1), (8219, 89, 'Rosoy', '', 'fr', 1), (8220, 89, 'Rousson', '', 'fr', 1), (8221, 89, 'Rouvray', '', 'fr', 1), (8222, 89, 'Rugny', '', 'fr', 1), (8223, 89, 'Sacy', '', 'fr', 1), (8224, 89, 'Sainpuits', '', 'fr', 1), (8225, 89, 'Saint-Agnan', '', 'fr', 1), (8226, 89, 'Saint-André-en-Terre-Plaine', '', 'fr', 1), (8227, 89, 'Saint-Aubin-Château-Neuf', '', 'fr', 1), (8228, 89, 'Saint-Aubin-sur-Yonne', '', 'fr', 1), (8229, 89, 'Saint-Brancher', '', 'fr', 1), (8230, 89, 'Saint-Bris-le-Vineux', '', 'fr', 1), (8231, 89, 'Saint-Clément', '', 'fr', 1), (8232, 89, 'Saint-Cyr-les-Colons', '', 'fr', 1), (8233, 89, 'Saint-Denis', '', 'fr', 1), (8234, 89, 'Saint-Denis-sur-Ouanne', '', 'fr', 1), (8235, 89, 'Sainte-Colombe', '', 'fr', 1), (8236, 89, 'Sainte-Colombe-sur-Loing', '', 'fr', 1), (8237, 89, 'Sainte-Magnance', '', 'fr', 1), (8238, 89, 'Sainte-Pallaye', '', 'fr', 1), (8239, 89, 'Sainte-Vertu', '', 'fr', 1), (8240, 89, 'Saint-Fargeau', '', 'fr', 1), (8241, 89, 'Saint-Florentin', '', 'fr', 1), (8242, 89, 'Saint-Georges-sur-Baulche', '', 'fr', 1), (8243, 89, 'Saint-Germain-des-Champs', '', 'fr', 1), (8244, 89, 'Saint-Julien-du-Sault', '', 'fr', 1), (8245, 89, 'Saint-Léger-Vauban', '', 'fr', 1), (8246, 89, 'Saint-Loup-d\'Ordon', '', 'fr', 1), (8247, 89, 'Saint-Martin-des-Champs', '', 'fr', 1), (8248, 89, 'Saint-Martin-d\'Ordon', '', 'fr', 1), (8249, 89, 'Saint-Martin-du-Tertre', '', 'fr', 1), (8250, 89, 'Saint-Martin-sur-Armançon', '', 'fr', 1), (8251, 89, 'Saint-Martin-sur-Ocre', '', 'fr', 1), (8252, 89, 'Saint-Martin-sur-Ouanne', '', 'fr', 1), (8253, 89, 'Saint-Maurice-aux-Riches-Hommes', '', 'fr', 1), (8254, 89, 'Saint-Maurice-le-Vieil', '', 'fr', 1), (8255, 89, 'Saint-Maurice-Thizouaille', '', 'fr', 1), (8256, 89, 'Saint-Moré', '', 'fr', 1), (8257, 89, 'Saint-Père', '', 'fr', 1), (8258, 89, 'Saint-Privé', '', 'fr', 1), (8259, 89, 'Saint-Romain-le-Preux', '', 'fr', 1), (8260, 89, 'Saints', '', 'fr', 1), (8261, 89, 'Saint-Sauveur-en-Puisaye', '', 'fr', 1), (8262, 89, 'Saint-Sérotin', '', 'fr', 1), (8263, 89, 'Saint-Valérien', '', 'fr', 1), (8264, 89, 'Saligny', '', 'fr', 1), (8265, 89, 'Sambourg', '', 'fr', 1), (8266, 89, 'Santigny', '', 'fr', 1), (8267, 89, 'Sarry', '', 'fr', 1), (8268, 89, 'Sauvigny-le-Beuréal', '', 'fr', 1), (8269, 89, 'Sauvigny-le-Bois', '', 'fr', 1), (8270, 89, 'Savigny-en-Terre-Plaine', '', 'fr', 1), (8271, 89, 'Savigny-sur-Clairis', '', 'fr', 1), (8272, 89, 'Sceaux', '', 'fr', 1), (8273, 89, 'Seignelay', '', 'fr', 1), (8274, 89, 'Sementron', '', 'fr', 1), (8275, 89, 'Senan', '', 'fr', 1), (8276, 89, 'Sennevoy-le-Bas', '', 'fr', 1), (8277, 89, 'Sennevoy-le-Haut', '', 'fr', 1), (8278, 89, 'Sens', '', 'fr', 1), (8279, 89, 'Sépeaux', '', 'fr', 1), (8280, 89, 'Serbonnes', '', 'fr', 1), (8281, 89, 'Sergines', '', 'fr', 1), (8282, 89, 'Sermizelles', '', 'fr', 1), (8283, 89, 'Serrigny', '', 'fr', 1), (8284, 89, 'Sery', '', 'fr', 1), (8285, 89, 'Sommecaise', '', 'fr', 1), (8286, 89, 'Sormery', '', 'fr', 1), (8287, 89, 'Soucy', '', 'fr', 1), (8288, 89, 'Sougères-en-Puisaye', '', 'fr', 1), (8289, 89, 'Soumaintrain', '', 'fr', 1), (8290, 89, 'Stigny', '', 'fr', 1), (8291, 89, 'Subligny', '', 'fr', 1), (8292, 89, 'Taingy', '', 'fr', 1), (8293, 89, 'Talcy', '', 'fr', 1), (8294, 89, 'Tanlay', '', 'fr', 1), (8295, 89, 'Tannerre-en-Puisaye', '', 'fr', 1), (8296, 89, 'Tharoiseau', '', 'fr', 1), (8297, 89, 'Tharot', '', 'fr', 1), (8298, 89, 'Theil-sur-Vanne', '', 'fr', 1), (8299, 89, 'Thizy', '', 'fr', 1), (8300, 89, 'Thorey', '', 'fr', 1), (8301, 89, 'Thorigny-sur-Oreuse', '', 'fr', 1), (8302, 89, 'Thory', '', 'fr', 1), (8303, 89, 'Thury', '', 'fr', 1), (8304, 89, 'Tissey', '', 'fr', 1), (8305, 89, 'Tonnerre', '', 'fr', 1), (8306, 89, 'Toucy', '', 'fr', 1), (8307, 89, 'Treigny', '', 'fr', 1), (8308, 89, 'Trévilly', '', 'fr', 1), (8309, 89, 'Trichey', '', 'fr', 1), (8310, 89, 'Tronchoy', '', 'fr', 1), (8311, 89, 'Trucy-sur-Yonne', '', 'fr', 1), (8312, 89, 'Turny', '', 'fr', 1), (8313, 89, 'Val-de-Mercy', '', 'fr', 1), (8314, 89, 'Vallan', '', 'fr', 1), (8315, 89, 'Vallery', '', 'fr', 1), (8316, 89, 'Vareilles', '', 'fr', 1), (8317, 89, 'Varennes', '', 'fr', 1), (8318, 89, 'Vassy', '', 'fr', 1), (8319, 89, 'Vaudeurs', '', 'fr', 1), (8320, 89, 'Vault-de-Lugny', '', 'fr', 1), (8321, 89, 'Vaumort', '', 'fr', 1), (8322, 89, 'Venizy', '', 'fr', 1), (8323, 89, 'Venouse', '', 'fr', 1), (8324, 89, 'Venoy', '', 'fr', 1), (8325, 89, 'Vergigny', '', 'fr', 1), (8326, 89, 'Verlin', '', 'fr', 1), (8327, 89, 'Vermenton', '', 'fr', 1), (8328, 89, 'Vernoy', '', 'fr', 1), (8329, 89, 'Véron', '', 'fr', 1), (8330, 89, 'Vézannes', '', 'fr', 1), (8331, 89, 'Vézelay', '', 'fr', 1), (8332, 89, 'Vézinnes', '', 'fr', 1), (8333, 89, 'Vignes', '', 'fr', 1), (8334, 89, 'Villeblevin', '', 'fr', 1), (8335, 89, 'Villebougis', '', 'fr', 1), (8336, 89, 'Villechétive', '', 'fr', 1), (8337, 89, 'Villecien', '', 'fr', 1), (8338, 89, 'Villefargeau', '', 'fr', 1), (8339, 89, 'Villefranche', '', 'fr', 1), (8340, 89, 'Villemanoche', '', 'fr', 1), (8341, 89, 'Villemer', '', 'fr', 1), (8342, 89, 'Villenavotte', '', 'fr', 1), (8343, 89, 'Villeneuve-la-Dondagre', '', 'fr', 1), (8344, 89, 'Villeneuve-la-Guyard', '', 'fr', 1), (8345, 89, 'Villeneuve-l\'Archevêque', '', 'fr', 1), (8346, 89, 'Villeneuve-les-Genêts', '', 'fr', 1), (8347, 89, 'Villeneuve-Saint-Salves', '', 'fr', 1), (8348, 89, 'Villeneuve-sur-Yonne', '', 'fr', 1), (8349, 89, 'Villeperrot', '', 'fr', 1), (8350, 89, 'Villeroy', '', 'fr', 1), (8351, 89, 'Villethierry', '', 'fr', 1), (8352, 89, 'Villevallier', '', 'fr', 1), (8353, 89, 'Villiers-les-Hauts', '', 'fr', 1), (8354, 89, 'Villiers-Louis', '', 'fr', 1), (8355, 89, 'Villiers-Saint-Benoît', '', 'fr', 1), (8356, 89, 'Villiers-sur-Tholon', '', 'fr', 1), (8357, 89, 'Villiers-Vineux', '', 'fr', 1), (8358, 89, 'Villon', '', 'fr', 1), (8359, 89, 'Villy', '', 'fr', 1), (8360, 89, 'Vincelles', '', 'fr', 1), (8361, 89, 'Vincelottes', '', 'fr', 1), (8362, 89, 'Vinneuf', '', 'fr', 1), (8363, 89, 'Vireaux', '', 'fr', 1), (8364, 89, 'Viviers', '', 'fr', 1), (8365, 89, 'Voisines', '', 'fr', 1), (8366, 89, 'Volgré', '', 'fr', 1), (8367, 89, 'Voutenay-sur-Cure', '', 'fr', 1), (8368, 89, 'Yrouerre', '', 'fr', 1),
(8369, 22, 'Allineuc', '', 'fr', 1), (8370, 22, 'Andel', '', 'fr', 1), (8371, 22, 'Aucaleuc', '', 'fr', 1), (8372, 22, 'Bégard', '', 'fr', 1), (8373, 22, 'Belle-Isle-en-Terre', '', 'fr', 1), (8374, 22, 'Berhet', '', 'fr', 1), (8375, 22, 'Binic', '', 'fr', 1), (8376, 22, 'Bobital', '', 'fr', 1), (8377, 22, 'Boqueho', '', 'fr', 1), (8378, 22, 'Bourbriac', '', 'fr', 1), (8379, 22, 'Bourseul', '', 'fr', 1), (8380, 22, 'Bréhand', '', 'fr', 1), (8381, 22, 'Brélidy', '', 'fr', 1), (8382, 22, 'Bringolo', '', 'fr', 1), (8383, 22, 'Broons', '', 'fr', 1), (8384, 22, 'Brusvily', '', 'fr', 1), (8385, 22, 'Bulat-Pestivien', '', 'fr', 1), (8386, 22, 'Calanhel', '', 'fr', 1), (8387, 22, 'Callac', '', 'fr', 1), (8388, 22, 'Calorguen', '', 'fr', 1), (8389, 22, 'Camlez', '', 'fr', 1), (8390, 22, 'Canihuel', '', 'fr', 1), (8391, 22, 'Caouënnec-Lanvézéac', '', 'fr', 1), (8392, 22, 'Carnoët', '', 'fr', 1), (8393, 22, 'Caulnes', '', 'fr', 1), (8394, 22, 'Caurel', '', 'fr', 1), (8395, 22, 'Cavan', '', 'fr', 1), (8396, 22, 'Châtelaudren', '', 'fr', 1), (8397, 22, 'Coadout', '', 'fr', 1), (8398, 22, 'Coatascorn', '', 'fr', 1), (8399, 22, 'Coatréven', '', 'fr', 1), (8400, 22, 'Coëtlogon', '', 'fr', 1), (8401, 22, 'Coëtmieux', '', 'fr', 1), (8402, 22, 'Cohiniac', '', 'fr', 1), (8403, 22, 'Collinée', '', 'fr', 1), (8404, 22, 'Corlay', '', 'fr', 1), (8405, 22, 'Corseul', '', 'fr', 1), (8406, 22, 'Créhen', '', 'fr', 1), (8407, 22, 'Dinan', '', 'fr', 1), (8408, 22, 'Dolo', '', 'fr', 1), (8409, 22, 'Duault', '', 'fr', 1), (8410, 22, 'Éréac', '', 'fr', 1), (8411, 22, 'Erquy', '', 'fr', 1), (8412, 22, 'Étables-sur-Mer', '', 'fr', 1), (8413, 22, 'Évran', '', 'fr', 1), (8414, 22, 'Fréhel', '', 'fr', 1), (8415, 22, 'Gausson', '', 'fr', 1), (8416, 22, 'Glomel', '', 'fr', 1), (8417, 22, 'Gomené', '', 'fr', 1), (8418, 22, 'Gommenec\'h', '', 'fr', 1), (8419, 22, 'Gouarec', '', 'fr', 1), (8420, 22, 'Goudelin', '', 'fr', 1), (8421, 22, 'Grâces', '', 'fr', 1), (8422, 22, 'Grâce-Uzel', '', 'fr', 1), (8423, 22, 'Guenroc', '', 'fr', 1), (8424, 22, 'Guingamp', '', 'fr', 1), (8425, 22, 'Guitté', '', 'fr', 1), (8426, 22, 'Gurunhuel', '', 'fr', 1), (8427, 22, 'Hémonstoir', '', 'fr', 1), (8428, 22, 'Hénanbihen', '', 'fr', 1), (8429, 22, 'Hénansal', '', 'fr', 1), (8430, 22, 'Hengoat', '', 'fr', 1), (8431, 22, 'Hénon', '', 'fr', 1), (8432, 22, 'Hillion', '', 'fr', 1), (8433, 22, 'Île-de-Bréhat', '', 'fr', 1), (8434, 22, 'Illifaut', '', 'fr', 1), (8435, 22, 'Jugon-les-Lacs', '', 'fr', 1), (8436, 22, 'Kerbors', '', 'fr', 1), (8437, 22, 'Kerfot', '', 'fr', 1), (8438, 22, 'Kergrist-Moëlou', '', 'fr', 1), (8439, 22, 'Kerien', '', 'fr', 1), (8440, 22, 'Kermaria-Sulard', '', 'fr', 1), (8441, 22, 'Kermoroc\'h', '', 'fr', 1), (8442, 22, 'Kerpert', '', 'fr', 1), (8443, 22, 'La Bouillie', '', 'fr', 1), (8444, 22, 'La Chapelle-Blanche', '', 'fr', 1), (8445, 22, 'La Chapelle-Neuve', '', 'fr', 1), (8446, 22, 'La Chèze', '', 'fr', 1), (8447, 22, 'La Ferrière', '', 'fr', 1), (8448, 22, 'La Harmoye', '', 'fr', 1), (8449, 22, 'La Landec', '', 'fr', 1), (8450, 22, 'La Malhoure', '', 'fr', 1), (8451, 22, 'Lamballe', '', 'fr', 1), (8452, 22, 'La Méaugon', '', 'fr', 1), (8453, 22, 'La Motte', '', 'fr', 1), (8454, 22, 'Lancieux', '', 'fr', 1), (8455, 22, 'Landebaëron', '', 'fr', 1), (8456, 22, 'Landébia', '', 'fr', 1), (8457, 22, 'Landéhen', '', 'fr', 1), (8458, 22, 'Lanfains', '', 'fr', 1), (8459, 22, 'Langast', '', 'fr', 1), (8460, 22, 'Langoat', '', 'fr', 1), (8461, 22, 'Langourla', '', 'fr', 1), (8462, 22, 'Langrolay-sur-Rance', '', 'fr', 1), (8463, 22, 'Languédias', '', 'fr', 1), (8464, 22, 'Languenan', '', 'fr', 1), (8465, 22, 'Langueux', '', 'fr', 1), (8466, 22, 'Laniscat', '', 'fr', 1), (8467, 22, 'Lanleff', '', 'fr', 1), (8468, 22, 'Lanloup', '', 'fr', 1), (8469, 22, 'Lanmérin', '', 'fr', 1), (8470, 22, 'Lanmodez', '', 'fr', 1), (8471, 22, 'Lannebert', '', 'fr', 1), (8472, 22, 'Lannion', '', 'fr', 1), (8473, 22, 'Lanrelas', '', 'fr', 1), (8474, 22, 'Lanrivain', '', 'fr', 1), (8475, 22, 'Lanrodec', '', 'fr', 1), (8476, 22, 'Lantic', '', 'fr', 1), (8477, 22, 'Lanvallay', '', 'fr', 1), (8478, 22, 'Lanvellec', '', 'fr', 1), (8479, 22, 'Lanvollon', '', 'fr', 1), (8480, 22, 'La Prénessaye', '', 'fr', 1), (8481, 22, 'La Roche-Derrien', '', 'fr', 1), (8482, 22, 'Laurenan', '', 'fr', 1), (8483, 22, 'La Vicomté-sur-Rance', '', 'fr', 1), (8484, 22, 'Le Bodéo', '', 'fr', 1), (8485, 22, 'Le Cambout', '', 'fr', 1), (8486, 22, 'Le Faouët', '', 'fr', 1), (8487, 22, 'Le Foeil', '', 'fr', 1), (8488, 22, 'Le Gouray', '', 'fr', 1), (8489, 22, 'Le Haut-Corlay', '', 'fr', 1), (8490, 22, 'Le Hinglé', '', 'fr', 1), (8491, 22, 'Léhon', '', 'fr', 1), (8492, 22, 'Le Leslay', '', 'fr', 1), (8493, 22, 'Le Merzer', '', 'fr', 1), (8494, 22, 'Le Moustoir', '', 'fr', 1), (8495, 22, 'Le Quillio', '', 'fr', 1), (8496, 22, 'Le Quiou', '', 'fr', 1), (8497, 22, 'Les Champs-Géraux', '', 'fr', 1), (8498, 22, 'Lescouët-Gouarec', '', 'fr', 1), (8499, 22, 'Le Vieux-Bourg', '', 'fr', 1), (8500, 22, 'Le Vieux-Marché', '', 'fr', 1), (8501, 22, 'Lézardrieux', '', 'fr', 1), (8502, 22, 'L\'Hermitage-Lorge', '', 'fr', 1), (8503, 22, 'Locarn', '', 'fr', 1), (8504, 22, 'Loc-Envel', '', 'fr', 1), (8505, 22, 'Loguivy-Plougras', '', 'fr', 1), (8506, 22, 'Lohuec', '', 'fr', 1), (8507, 22, 'Loscouët-sur-Meu', '', 'fr', 1), (8508, 22, 'Louannec', '', 'fr', 1), (8509, 22, 'Louargat', '', 'fr', 1), (8510, 22, 'Loudéac', '', 'fr', 1), (8511, 22, 'Maël-Carhaix', '', 'fr', 1), (8512, 22, 'Maël-Pestivien', '', 'fr', 1), (8513, 22, 'Magoar', '', 'fr', 1), (8514, 22, 'Mantallot', '', 'fr', 1), (8515, 22, 'Matignon', '', 'fr', 1), (8516, 22, 'Mégrit', '', 'fr', 1), (8517, 22, 'Mellionnec', '', 'fr', 1), (8518, 22, 'Merdrignac', '', 'fr', 1), (8519, 22, 'Mérillac', '', 'fr', 1), (8520, 22, 'Merléac', '', 'fr', 1), (8521, 22, 'Meslin', '', 'fr', 1), (8522, 22, 'Minihy-Tréguier', '', 'fr', 1), (8523, 22, 'Moncontour', '', 'fr', 1), (8524, 22, 'Morieux', '', 'fr', 1), (8525, 22, 'Moustéru', '', 'fr', 1), (8526, 22, 'Mûr-de-Bretagne', '', 'fr', 1), (8527, 22, 'Noyal', '', 'fr', 1), (8528, 22, 'Pabu', '', 'fr', 1), (8529, 22, 'Paimpol', '', 'fr', 1), (8530, 22, 'Paule', '', 'fr', 1), (8531, 22, 'Pédernec', '', 'fr', 1), (8532, 22, 'Penguily', '', 'fr', 1), (8533, 22, 'Penvénan', '', 'fr', 1), (8534, 22, 'Perret', '', 'fr', 1), (8535, 22, 'Perros-Guirec', '', 'fr', 1), (8536, 22, 'Peumerit-Quintin', '', 'fr', 1), (8537, 22, 'Plaine-Haute', '', 'fr', 1), (8538, 22, 'Plaintel', '', 'fr', 1), (8539, 22, 'Plancoët', '', 'fr', 1), (8540, 22, 'Planguenoual', '', 'fr', 1), (8541, 22, 'Pléboulle', '', 'fr', 1), (8542, 22, 'Plédéliac', '', 'fr', 1), (8543, 22, 'Plédran', '', 'fr', 1), (8544, 22, 'Pléguien', '', 'fr', 1), (8545, 22, 'Pléhédel', '', 'fr', 1), (8546, 22, 'Plélan-le-Petit', '', 'fr', 1), (8547, 22, 'Plélauff', '', 'fr', 1), (8548, 22, 'Plélo', '', 'fr', 1), (8549, 22, 'Plémet', '', 'fr', 1), (8550, 22, 'Plémy', '', 'fr', 1), (8551, 22, 'Plénée-Jugon', '', 'fr', 1), (8552, 22, 'Pléneuf-Val-André', '', 'fr', 1), (8553, 22, 'Plérin', '', 'fr', 1), (8554, 22, 'Plerneuf', '', 'fr', 1), (8555, 22, 'Plésidy', '', 'fr', 1), (8556, 22, 'Pleslin-Trigavou', '', 'fr', 1), (8557, 22, 'Plessala', '', 'fr', 1), (8558, 22, 'Plessix-Balisson', '', 'fr', 1), (8559, 22, 'Plestan', '', 'fr', 1), (8560, 22, 'Plestin-les-Grèves', '', 'fr', 1), (8561, 22, 'Pleubian', '', 'fr', 1), (8562, 22, 'Pleudaniel', '', 'fr', 1), (8563, 22, 'Pleudihen-sur-Rance', '', 'fr', 1), (8564, 22, 'Pleumeur-Bodou', '', 'fr', 1), (8565, 22, 'Pleumeur-Gautier', '', 'fr', 1), (8566, 22, 'Pléven', '', 'fr', 1), (8567, 22, 'Plévenon', '', 'fr', 1), (8568, 22, 'Plévin', '', 'fr', 1), (8569, 22, 'Ploeuc-sur-Lié', '', 'fr', 1), (8570, 22, 'Ploëzal', '', 'fr', 1), (8571, 22, 'Plorec-sur-Arguenon', '', 'fr', 1), (8572, 22, 'Plouagat', '', 'fr', 1), (8573, 22, 'Plouaret', '', 'fr', 1), (8574, 22, 'Plouasne', '', 'fr', 1), (8575, 22, 'Ploubalay', '', 'fr', 1), (8576, 22, 'Ploubazlanec', '', 'fr', 1), (8577, 22, 'Ploubezre', '', 'fr', 1), (8578, 22, 'Plouëc-du-Trieux', '', 'fr', 1), (8579, 22, 'Plouër-sur-Rance', '', 'fr', 1), (8580, 22, 'Plouézec', '', 'fr', 1), (8581, 22, 'Ploufragan', '', 'fr', 1), (8582, 22, 'Plougonver', '', 'fr', 1), (8583, 22, 'Plougras', '', 'fr', 1), (8584, 22, 'Plougrescant', '', 'fr', 1), (8585, 22, 'Plouguenast', '', 'fr', 1), (8586, 22, 'Plouguernével', '', 'fr', 1), (8587, 22, 'Plouguiel', '', 'fr', 1), (8588, 22, 'Plouha', '', 'fr', 1), (8589, 22, 'Plouisy', '', 'fr', 1), (8590, 22, 'Ploulec\'h', '', 'fr', 1), (8591, 22, 'Ploumagoar', '', 'fr', 1), (8592, 22, 'Ploumilliau', '', 'fr', 1), (8593, 22, 'Plounérin', '', 'fr', 1), (8594, 22, 'Plounévez-Moëdec', '', 'fr', 1), (8595, 22, 'Plounévez-Quintin', '', 'fr', 1), (8596, 22, 'Plourac\'h', '', 'fr', 1), (8597, 22, 'Plourhan', '', 'fr', 1), (8598, 22, 'Plourivo', '', 'fr', 1), (8599, 22, 'Plouvara', '', 'fr', 1), (8600, 22, 'Plouzélambre', '', 'fr', 1), (8601, 22, 'Pludual', '', 'fr', 1), (8602, 22, 'Pluduno', '', 'fr', 1), (8603, 22, 'Plufur', '', 'fr', 1), (8604, 22, 'Plumaudan', '', 'fr', 1), (8605, 22, 'Plumaugat', '', 'fr', 1), (8606, 22, 'Plumieux', '', 'fr', 1), (8607, 22, 'Plurien', '', 'fr', 1), (8608, 22, 'Plusquellec', '', 'fr', 1), (8609, 22, 'Plussulien', '', 'fr', 1), (8610, 22, 'Pluzunet', '', 'fr', 1), (8611, 22, 'Pommeret', '', 'fr', 1), (8612, 22, 'Pommerit-Jaudy', '', 'fr', 1), (8613, 22, 'Pommerit-le-Vicomte', '', 'fr', 1), (8614, 22, 'Pont-Melvez', '', 'fr', 1), (8615, 22, 'Pontrieux', '', 'fr', 1), (8616, 22, 'Pordic', '', 'fr', 1), (8617, 22, 'Pouldouran', '', 'fr', 1), (8618, 22, 'Prat', '', 'fr', 1), (8619, 22, 'Quemper-Guézennec', '', 'fr', 1), (8620, 22, 'Quemperven', '', 'fr', 1), (8621, 22, 'Quessoy', '', 'fr', 1), (8622, 22, 'Quévert', '', 'fr', 1), (8623, 22, 'Quintenic', '', 'fr', 1), (8624, 22, 'Quintin', '', 'fr', 1), (8625, 22, 'Rospez', '', 'fr', 1), (8626, 22, 'Rostrenen', '', 'fr', 1), (8627, 22, 'Rouillac', '', 'fr', 1), (8628, 22, 'Ruca', '', 'fr', 1), (8629, 22, 'Runan', '', 'fr', 1), (8630, 22, 'Saint-Adrien', '', 'fr', 1), (8631, 22, 'Saint-Agathon', '', 'fr', 1), (8632, 22, 'Saint-Alban', '', 'fr', 1), (8633, 22, 'Saint-André-des-Eaux', '', 'fr', 1), (8634, 22, 'Saint-Barnabé', '', 'fr', 1), (8635, 22, 'Saint-Bihy', '', 'fr', 1), (8636, 22, 'Saint-Brandan', '', 'fr', 1), (8637, 22, 'Saint-Brieuc', '', 'fr', 1), (8638, 22, 'Saint-Caradec', '', 'fr', 1), (8639, 22, 'Saint-Carné', '', 'fr', 1), (8640, 22, 'Saint-Carreuc', '', 'fr', 1), (8641, 22, 'Saint-Cast-le-Guildo', '', 'fr', 1), (8642, 22, 'Saint-Clet', '', 'fr', 1), (8643, 22, 'Saint-Connan', '', 'fr', 1), (8644, 22, 'Saint-Connec', '', 'fr', 1), (8645, 22, 'Saint-Denoual', '', 'fr', 1), (8646, 22, 'Saint-Donan', '', 'fr', 1), (8647, 22, 'Saint-Étienne-du-Gué-de-l\'Isle', '', 'fr', 1), (8648, 22, 'Sainte-Tréphine', '', 'fr', 1), (8649, 22, 'Saint-Fiacre', '', 'fr', 1), (8650, 22, 'Saint-Gelven', '', 'fr', 1), (8651, 22, 'Saint-Gildas', '', 'fr', 1), (8652, 22, 'Saint-Gilles-du-Mené', '', 'fr', 1), (8653, 22, 'Saint-Gilles-les-Bois', '', 'fr', 1), (8654, 22, 'Saint-Gilles-Pligeaux', '', 'fr', 1), (8655, 22, 'Saint-Gilles-Vieux-Marché', '', 'fr', 1), (8656, 22, 'Saint-Glen', '', 'fr', 1), (8657, 22, 'Saint-Gouéno', '', 'fr', 1), (8658, 22, 'Saint-Guen', '', 'fr', 1), (8659, 22, 'Saint-Hélen', '', 'fr', 1), (8660, 22, 'Saint-Hervé', '', 'fr', 1), (8661, 22, 'Saint-Igeaux', '', 'fr', 1), (8662, 22, 'Saint-Jacut-de-la-Mer', '', 'fr', 1), (8663, 22, 'Saint-Jacut-du-Mené', '', 'fr', 1), (8664, 22, 'Saint-Jean-Kerdaniel', '', 'fr', 1), (8665, 22, 'Saint-Jouan-de-l\'Isle', '', 'fr', 1), (8666, 22, 'Saint-Judoce', '', 'fr', 1), (8667, 22, 'Saint-Julien', '', 'fr', 1), (8668, 22, 'Saint-Juvat', '', 'fr', 1), (8669, 22, 'Saint-Launeuc', '', 'fr', 1), (8670, 22, 'Saint-Laurent', '', 'fr', 1), (8671, 22, 'Saint-Lormel', '', 'fr', 1), (8672, 22, 'Saint-Maden', '', 'fr', 1), (8673, 22, 'Saint-Martin-des-Prés', '', 'fr', 1), (8674, 22, 'Saint-Maudan', '', 'fr', 1), (8675, 22, 'Saint-Maudez', '', 'fr', 1), (8676, 22, 'Saint-Mayeux', '', 'fr', 1), (8677, 22, 'Saint-Méloir-des-Bois', '', 'fr', 1), (8678, 22, 'Saint-Michel-de-Plélan', '', 'fr', 1), (8679, 22, 'Saint-Michel-en-Grève', '', 'fr', 1), (8680, 22, 'Saint-Nicodème', '', 'fr', 1), (8681, 22, 'Saint-Nicolas-du-Pélem', '', 'fr', 1), (8682, 22, 'Saint-Péver', '', 'fr', 1), (8683, 22, 'Saint-Pôtan', '', 'fr', 1), (8684, 22, 'Saint-Quay-Perros', '', 'fr', 1), (8685, 22, 'Saint-Quay-Portrieux', '', 'fr', 1), (8686, 22, 'Saint-Rieul', '', 'fr', 1), (8687, 22, 'Saint-Samson-sur-Rance', '', 'fr', 1), (8688, 22, 'Saint-Servais', '', 'fr', 1), (8689, 22, 'Saint-Thélo', '', 'fr', 1), (8690, 22, 'Saint-Trimoël', '', 'fr', 1), (8691, 22, 'Saint-Vran', '', 'fr', 1), (8692, 22, 'Senven-Léhart', '', 'fr', 1), (8693, 22, 'Sévignac', '', 'fr', 1), (8694, 22, 'Squiffiec', '', 'fr', 1), (8695, 22, 'Taden', '', 'fr', 1), (8696, 22, 'Tonquédec', '', 'fr', 1), (8697, 22, 'Tramain', '', 'fr', 1), (8698, 22, 'Trébédan', '', 'fr', 1), (8699, 22, 'Trébeurden', '', 'fr', 1), (8700, 22, 'Trébrivan', '', 'fr', 1), (8701, 22, 'Trébry', '', 'fr', 1), (8702, 22, 'Trédaniel', '', 'fr', 1), (8703, 22, 'Trédarzec', '', 'fr', 1), (8704, 22, 'Trédias', '', 'fr', 1), (8705, 22, 'Trédrez-Locquémeau', '', 'fr', 1), (8706, 22, 'Tréduder', '', 'fr', 1), (8707, 22, 'Treffrin', '', 'fr', 1), (8708, 22, 'Tréfumel', '', 'fr', 1), (8709, 22, 'Trégastel', '', 'fr', 1), (8710, 22, 'Tréglamus', '', 'fr', 1), (8711, 22, 'Trégomeur', '', 'fr', 1), (8712, 22, 'Trégon', '', 'fr', 1), (8713, 22, 'Trégonneau', '', 'fr', 1), (8714, 22, 'Trégrom', '', 'fr', 1), (8715, 22, 'Trégueux', '', 'fr', 1), (8716, 22, 'Tréguidel', '', 'fr', 1), (8717, 22, 'Tréguier', '', 'fr', 1), (8718, 22, 'Trélévern', '', 'fr', 1), (8719, 22, 'Trélivan', '', 'fr', 1), (8720, 22, 'Trémargat', '', 'fr', 1), (8721, 22, 'Trémel', '', 'fr', 1), (8722, 22, 'Tréméloir', '', 'fr', 1), (8723, 22, 'Tréméreuc', '', 'fr', 1), (8724, 22, 'Trémeur', '', 'fr', 1), (8725, 22, 'Tréméven', '', 'fr', 1), (8726, 22, 'Trémorel', '', 'fr', 1), (8727, 22, 'Trémuson', '', 'fr', 1), (8728, 22, 'Tréogan', '', 'fr', 1), (8729, 22, 'Tressignaux', '', 'fr', 1), (8730, 22, 'Trévé', '', 'fr', 1), (8731, 22, 'Tréveneuc', '', 'fr', 1), (8732, 22, 'Trévérec', '', 'fr', 1), (8733, 22, 'Trévou-Tréguignec', '', 'fr', 1), (8734, 22, 'Trévron', '', 'fr', 1), (8735, 22, 'Trézény', '', 'fr', 1), (8736, 22, 'Troguéry', '', 'fr', 1), (8737, 22, 'Uzel', '', 'fr', 1), (8738, 22, 'Vildé-Guingalan', '', 'fr', 1), (8739, 22, 'Yffiniac', '', 'fr', 1), (8740, 22, 'Yvias', '', 'fr', 1), (8741, 22, 'Yvignac-la-Tour', '', 'fr', 1),
(8742, 29, 'Argol', '', 'fr', 1), (8743, 29, 'Arzano', '', 'fr', 1), (8744, 29, 'Audierne', '', 'fr', 1), (8745, 29, 'Bannalec', '', 'fr', 1), (8746, 29, 'Baye', '', 'fr', 1), (8747, 29, 'Bénodet', '', 'fr', 1), (8748, 29, 'Berrien', '', 'fr', 1), (8749, 29, 'Beuzec-Cap-Sizun', '', 'fr', 1), (8750, 29, 'Bodilis', '', 'fr', 1), (8751, 29, 'Bohars', '', 'fr', 1), (8752, 29, 'Bolazec', '', 'fr', 1), (8753, 29, 'Botmeur', '', 'fr', 1), (8754, 29, 'Botsorhel', '', 'fr', 1), (8755, 29, 'Bourg-Blanc', '', 'fr', 1), (8756, 29, 'Brasparts', '', 'fr', 1), (8757, 29, 'Brélès', '', 'fr', 1), (8758, 29, 'Brennilis', '', 'fr', 1), (8759, 29, 'Brest', '', 'fr', 1), (8760, 29, 'Briec', '', 'fr', 1), (8761, 29, 'Brignogan-Plage', '', 'fr', 1), (8762, 29, 'Camaret-sur-Mer', '', 'fr', 1), (8763, 29, 'Carantec', '', 'fr', 1), (8764, 29, 'Carhaix-Plouguer', '', 'fr', 1), (8765, 29, 'Cast', '', 'fr', 1), (8766, 29, 'Châteaulin', '', 'fr', 1), (8767, 29, 'Châteauneuf-du-Faou', '', 'fr', 1), (8768, 29, 'Cléden-Cap-Sizun', '', 'fr', 1), (8769, 29, 'Cléden-Poher', '', 'fr', 1), (8770, 29, 'Cléder', '', 'fr', 1), (8771, 29, 'Clohars-Carnoët', '', 'fr', 1), (8772, 29, 'Clohars-Fouesnant', '', 'fr', 1), (8773, 29, 'Coat-Méal', '', 'fr', 1), (8774, 29, 'Collorec', '', 'fr', 1), (8775, 29, 'Combrit', '', 'fr', 1), (8776, 29, 'Commana', '', 'fr', 1), (8777, 29, 'Concarneau', '', 'fr', 1), (8778, 29, 'Confort-Meilars', '', 'fr', 1), (8779, 29, 'Coray', '', 'fr', 1), (8780, 29, 'Crozon', '', 'fr', 1), (8781, 29, 'Daoulas', '', 'fr', 1), (8782, 29, 'Dinéault', '', 'fr', 1), (8783, 29, 'Dirinon', '', 'fr', 1), (8784, 29, 'Douarnenez', '', 'fr', 1), (8785, 29, 'Edern', '', 'fr', 1), (8786, 29, 'Elliant', '', 'fr', 1), (8787, 29, 'Ergué-Gabéric', '', 'fr', 1), (8788, 29, 'Esquibien', '', 'fr', 1), (8789, 29, 'Fouesnant', '', 'fr', 1), (8790, 29, 'Garlan', '', 'fr', 1), (8791, 29, 'Gouesnach', '', 'fr', 1), (8792, 29, 'Gouesnou', '', 'fr', 1), (8793, 29, 'Gouézec', '', 'fr', 1), (8794, 29, 'Goulien', '', 'fr', 1), (8795, 29, 'Goulven', '', 'fr', 1), (8796, 29, 'Gourlizon', '', 'fr', 1), (8797, 29, 'Guengat', '', 'fr', 1), (8798, 29, 'Guerlesquin', '', 'fr', 1), (8799, 29, 'Guiclan', '', 'fr', 1), (8800, 29, 'Guilers', '', 'fr', 1), (8801, 29, 'Guiler-sur-Goyen', '', 'fr', 1), (8802, 29, 'Guilligomarc\'h', '', 'fr', 1), (8803, 29, 'Guilvinec', '', 'fr', 1), (8804, 29, 'Guimaëc', '', 'fr', 1), (8805, 29, 'Guimiliau', '', 'fr', 1), (8806, 29, 'Guipavas', '', 'fr', 1), (8807, 29, 'Guipronvel', '', 'fr', 1), (8808, 29, 'Guissény', '', 'fr', 1), (8809, 29, 'Hanvec', '', 'fr', 1), (8810, 29, 'Henvic', '', 'fr', 1), (8811, 29, 'Hôpital-Camfrout', '', 'fr', 1), (8812, 29, 'Huelgoat', '', 'fr', 1), (8813, 29, 'Île-de-Batz', '', 'fr', 1), (8814, 29, 'Île-de-Sein', '', 'fr', 1), (8815, 29, 'Île-Molène', '', 'fr', 1), (8816, 29, 'Île-Tudy', '', 'fr', 1), (8817, 29, 'Irvillac', '', 'fr', 1), (8818, 29, 'Kergloff', '', 'fr', 1), (8819, 29, 'Kerlaz', '', 'fr', 1), (8820, 29, 'Kerlouan', '', 'fr', 1), (8821, 29, 'Kernilis', '', 'fr', 1), (8822, 29, 'Kernouës', '', 'fr', 1), (8823, 29, 'Kersaint-Plabennec', '', 'fr', 1), (8824, 29, 'La Feuillée', '', 'fr', 1), (8825, 29, 'La Forest-Landerneau', '', 'fr', 1), (8826, 29, 'La Forêt-Fouesnant', '', 'fr', 1), (8827, 29, 'La Martyre', '', 'fr', 1), (8828, 29, 'Lampaul-Guimiliau', '', 'fr', 1), (8829, 29, 'Lampaul-Plouarzel', '', 'fr', 1), (8830, 29, 'Lampaul-Ploudalmézeau', '', 'fr', 1), (8831, 29, 'Lanarvily', '', 'fr', 1), (8832, 29, 'Landéda', '', 'fr', 1), (8833, 29, 'Landeleau', '', 'fr', 1), (8834, 29, 'Landerneau', '', 'fr', 1), (8835, 29, 'Landévennec', '', 'fr', 1), (8836, 29, 'Landivisiau', '', 'fr', 1), (8837, 29, 'Landrévarzec', '', 'fr', 1), (8838, 29, 'Landudal', '', 'fr', 1), (8839, 29, 'Landudec', '', 'fr', 1), (8840, 29, 'Landunvez', '', 'fr', 1), (8841, 29, 'Langolen', '', 'fr', 1), (8842, 29, 'Lanhouarneau', '', 'fr', 1), (8843, 29, 'Lanildut', '', 'fr', 1), (8844, 29, 'Lanmeur', '', 'fr', 1), (8845, 29, 'Lannéanou', '', 'fr', 1), (8846, 29, 'Lannédern', '', 'fr', 1), (8847, 29, 'Lanneuffret', '', 'fr', 1), (8848, 29, 'Lannilis', '', 'fr', 1), (8849, 29, 'Lanrivoaré', '', 'fr', 1), (8850, 29, 'Lanvéoc', '', 'fr', 1), (8851, 29, 'La Roche-Maurice', '', 'fr', 1), (8852, 29, 'Laz', '', 'fr', 1), (8853, 29, 'Le Cloître-Pleyben', '', 'fr', 1), (8854, 29, 'Le Cloître-Saint-Thégonnec', '', 'fr', 1), (8855, 29, 'Le Conquet', '', 'fr', 1), (8856, 29, 'Le Drennec', '', 'fr', 1), (8857, 29, 'Le Faou', '', 'fr', 1), (8858, 29, 'Le Folgoët', '', 'fr', 1), (8859, 29, 'Le Juch', '', 'fr', 1), (8860, 29, 'Lennon', '', 'fr', 1), (8861, 29, 'Le Ponthou', '', 'fr', 1), (8862, 29, 'Le Relecq-Kerhuon', '', 'fr', 1), (8863, 29, 'Lesneven', '', 'fr', 1), (8864, 29, 'Le Tréhou', '', 'fr', 1), (8865, 29, 'Le Trévoux', '', 'fr', 1), (8866, 29, 'Leuhan', '', 'fr', 1), (8867, 29, 'Loc-Brévalaire', '', 'fr', 1), (8868, 29, 'Loc-Eguiner', '', 'fr', 1), (8869, 29, 'Loc-Eguiner-Saint-Thégonnec', '', 'fr', 1), (8870, 29, 'Locmaria-Berrien', '', 'fr', 1), (8871, 29, 'Locmaria-Plouzané', '', 'fr', 1), (8872, 29, 'Locmélar', '', 'fr', 1), (8873, 29, 'Locquénolé', '', 'fr', 1), (8874, 29, 'Locquirec', '', 'fr', 1), (8875, 29, 'Locronan', '', 'fr', 1), (8876, 29, 'Loctudy', '', 'fr', 1), (8877, 29, 'Locunolé', '', 'fr', 1), (8878, 29, 'Logonna-Daoulas', '', 'fr', 1), (8879, 29, 'Lopérec', '', 'fr', 1), (8880, 29, 'Loperhet', '', 'fr', 1), (8881, 29, 'Loqueffret', '', 'fr', 1), (8882, 29, 'Lothey', '', 'fr', 1), (8883, 29, 'Mahalon', '', 'fr', 1), (8884, 29, 'Melgven', '', 'fr', 1), (8885, 29, 'Mellac', '', 'fr', 1), (8886, 29, 'Mespaul', '', 'fr', 1), (8887, 29, 'Milizac', '', 'fr', 1), (8888, 29, 'Moëlan-sur-Mer', '', 'fr', 1), (8889, 29, 'Morlaix', '', 'fr', 1), (8890, 29, 'Motreff', '', 'fr', 1), (8891, 29, 'Névez', '', 'fr', 1), (8892, 29, 'Ouessant', '', 'fr', 1), (8893, 29, 'Pencran', '', 'fr', 1), (8894, 29, 'Penmarch', '', 'fr', 1), (8895, 29, 'Peumérit', '', 'fr', 1), (8896, 29, 'Plabennec', '', 'fr', 1), (8897, 29, 'Pleuven', '', 'fr', 1), (8898, 29, 'Pleyben', '', 'fr', 1), (8899, 29, 'Pleyber-Christ', '', 'fr', 1), (8900, 29, 'Plobannalec-Lesconil', '', 'fr', 1), (8901, 29, 'Ploéven', '', 'fr', 1), (8902, 29, 'Plogastel-Saint-Germain', '', 'fr', 1), (8903, 29, 'Plogoff', '', 'fr', 1), (8904, 29, 'Plogonnec', '', 'fr', 1), (8905, 29, 'Plomelin', '', 'fr', 1), (8906, 29, 'Plomeur', '', 'fr', 1), (8907, 29, 'Plomodiern', '', 'fr', 1), (8908, 29, 'Plonéis', '', 'fr', 1), (8909, 29, 'Plonéour-Lanvern', '', 'fr', 1), (8910, 29, 'Plonévez-du-Faou', '', 'fr', 1), (8911, 29, 'Plonévez-Porzay', '', 'fr', 1), (8912, 29, 'Plouarzel', '', 'fr', 1), (8913, 29, 'Ploudalmézeau', '', 'fr', 1), (8914, 29, 'Ploudaniel', '', 'fr', 1), (8915, 29, 'Ploudiry', '', 'fr', 1), (8916, 29, 'Plouédern', '', 'fr', 1), (8917, 29, 'Plouégat-Guérand', '', 'fr', 1), (8918, 29, 'Plouégat-Moysan', '', 'fr', 1), (8919, 29, 'Plouénan', '', 'fr', 1), (8920, 29, 'Plouescat', '', 'fr', 1), (8921, 29, 'Plouezoc\'h', '', 'fr', 1), (8922, 29, 'Plougar', '', 'fr', 1), (8923, 29, 'Plougasnou', '', 'fr', 1), (8924, 29, 'Plougastel-Daoulas', '', 'fr', 1), (8925, 29, 'Plougonvelin', '', 'fr', 1), (8926, 29, 'Plougonven', '', 'fr', 1), (8927, 29, 'Plougoulm', '', 'fr', 1), (8928, 29, 'Plougourvest', '', 'fr', 1), (8929, 29, 'Plouguerneau', '', 'fr', 1), (8930, 29, 'Plouguin', '', 'fr', 1), (8931, 29, 'Plouhinec', '', 'fr', 1), (8932, 29, 'Plouider', '', 'fr', 1), (8933, 29, 'Plouigneau', '', 'fr', 1), (8934, 29, 'Ploumoguer', '', 'fr', 1), (8935, 29, 'Plounéour-Ménez', '', 'fr', 1), (8936, 29, 'Plounéour-Trez', '', 'fr', 1), (8937, 29, 'Plounéventer', '', 'fr', 1), (8938, 29, 'Plounévézel', '', 'fr', 1), (8939, 29, 'Plounévez-Lochrist', '', 'fr', 1), (8940, 29, 'Plourin', '', 'fr', 1), (8941, 29, 'Plourin-lès-Morlaix', '', 'fr', 1), (8942, 29, 'Plouvien', '', 'fr', 1), (8943, 29, 'Plouvorn', '', 'fr', 1), (8944, 29, 'Plouyé', '', 'fr', 1), (8945, 29, 'Plouzané', '', 'fr', 1), (8946, 29, 'Plouzévédé', '', 'fr', 1), (8947, 29, 'Plovan', '', 'fr', 1), (8948, 29, 'Plozévet', '', 'fr', 1), (8949, 29, 'Pluguffan', '', 'fr', 1), (8950, 29, 'Pont-Aven', '', 'fr', 1), (8951, 29, 'Pont-Croix', '', 'fr', 1), (8952, 29, 'Pont-de-Buis-lès-Quimerch', '', 'fr', 1), (8953, 29, 'Pont-l\'Abbé', '', 'fr', 1), (8954, 29, 'Porspoder', '', 'fr', 1), (8955, 29, 'Port-Launay', '', 'fr', 1), (8956, 29, 'Pouldergat', '', 'fr', 1), (8957, 29, 'Pouldreuzic', '', 'fr', 1), (8958, 29, 'Poullan-sur-Mer', '', 'fr', 1), (8959, 29, 'Poullaouen', '', 'fr', 1), (8960, 29, 'Primelin', '', 'fr', 1), (8961, 29, 'Quéménéven', '', 'fr', 1), (8962, 29, 'Querrien', '', 'fr', 1), (8963, 29, 'Quimper', '', 'fr', 1), (8964, 29, 'Quimperlé', '', 'fr', 1), (8965, 29, 'Rédené', '', 'fr', 1), (8966, 29, 'Riec-sur-Belon', '', 'fr', 1), (8967, 29, 'Roscanvel', '', 'fr', 1), (8968, 29, 'Roscoff', '', 'fr', 1), (8969, 29, 'Rosnoën', '', 'fr', 1), (8970, 29, 'Rosporden', '', 'fr', 1), (8971, 29, 'Saint-Coulitz', '', 'fr', 1), (8972, 29, 'Saint-Derrien', '', 'fr', 1), (8973, 29, 'Saint-Divy', '', 'fr', 1), (8974, 29, 'Saint-Eloy', '', 'fr', 1), (8975, 29, 'Sainte-Sève', '', 'fr', 1), (8976, 29, 'Saint-Évarzec', '', 'fr', 1), (8977, 29, 'Saint-Frégant', '', 'fr', 1), (8978, 29, 'Saint-Goazec', '', 'fr', 1), (8979, 29, 'Saint-Hernin', '', 'fr', 1), (8980, 29, 'Saint-Jean-du-Doigt', '', 'fr', 1), (8981, 29, 'Saint-Jean-Trolimon', '', 'fr', 1), (8982, 29, 'Saint-Martin-des-Champs', '', 'fr', 1), (8983, 29, 'Saint-Méen', '', 'fr', 1), (8984, 29, 'Saint-Nic', '', 'fr', 1), (8985, 29, 'Saint-Pabu', '', 'fr', 1), (8986, 29, 'Saint-Pol-de-Léon', '', 'fr', 1), (8987, 29, 'Saint-Renan', '', 'fr', 1), (8988, 29, 'Saint-Rivoal', '', 'fr', 1), (8989, 29, 'Saint-Sauveur', '', 'fr', 1), (8990, 29, 'Saint-Ségal', '', 'fr', 1), (8991, 29, 'Saint-Servais', '', 'fr', 1), (8992, 29, 'Saint-Thégonnec', '', 'fr', 1), (8993, 29, 'Saint-Thois', '', 'fr', 1), (8994, 29, 'Saint-Thonan', '', 'fr', 1), (8995, 29, 'Saint-Thurien', '', 'fr', 1), (8996, 29, 'Saint-Urbain', '', 'fr', 1), (8997, 29, 'Saint-Vougay', '', 'fr', 1), (8998, 29, 'Saint-Yvi', '', 'fr', 1), (8999, 29, 'Santec', '', 'fr', 1), (9000, 29, 'Scaër', '', 'fr', 1), (9001, 29, 'Scrignac', '', 'fr', 1), (9002, 29, 'Sibiril', '', 'fr', 1), (9003, 29, 'Sizun', '', 'fr', 1), (9004, 29, 'Spézet', '', 'fr', 1), (9005, 29, 'Taulé', '', 'fr', 1), (9006, 29, 'Telgruc-sur-Mer', '', 'fr', 1), (9007, 29, 'Tourch', '', 'fr', 1), (9008, 29, 'Trébabu', '', 'fr', 1), (9009, 29, 'Treffiagat', '', 'fr', 1), (9010, 29, 'Tréflaouénan', '', 'fr', 1), (9011, 29, 'Tréflévénez', '', 'fr', 1), (9012, 29, 'Tréflez', '', 'fr', 1), (9013, 29, 'Trégarantec', '', 'fr', 1), (9014, 29, 'Trégarvan', '', 'fr', 1), (9015, 29, 'Tréglonou', '', 'fr', 1), (9016, 29, 'Trégourez', '', 'fr', 1), (9017, 29, 'Tréguennec', '', 'fr', 1), (9018, 29, 'Trégunc', '', 'fr', 1), (9019, 29, 'Trémaouézan', '', 'fr', 1), (9020, 29, 'Tréméoc', '', 'fr', 1), (9021, 29, 'Tréméven', '', 'fr', 1), (9022, 29, 'Tréogat', '', 'fr', 1), (9023, 29, 'Tréouergat', '', 'fr', 1), (9024, 29, 'Trézilidé', '', 'fr', 1),
(9025, 35, 'Acigné', '', 'fr', 1), (9026, 35, 'Amanlis', '', 'fr', 1), (9027, 35, 'Andouillé-Neuville', '', 'fr', 1), (9028, 35, 'Antrain', '', 'fr', 1), (9029, 35, 'Arbrissel', '', 'fr', 1), (9030, 35, 'Argentré-du-Plessis', '', 'fr', 1), (9031, 35, 'Aubigné', '', 'fr', 1), (9032, 35, 'Availles-sur-Seiche', '', 'fr', 1), (9033, 35, 'Baguer-Morvan', '', 'fr', 1), (9034, 35, 'Baguer-Pican', '', 'fr', 1), (9035, 35, 'Baillé', '', 'fr', 1), (9036, 35, 'Bain-de-Bretagne', '', 'fr', 1), (9037, 35, 'Bains-sur-Oust', '', 'fr', 1), (9038, 35, 'Bais', '', 'fr', 1), (9039, 35, 'Balazé', '', 'fr', 1), (9040, 35, 'Baulon', '', 'fr', 1), (9041, 35, 'Bazouges-la-Pérouse', '', 'fr', 1), (9042, 35, 'Beaucé', '', 'fr', 1), (9043, 35, 'Bécherel', '', 'fr', 1), (9044, 35, 'Bédée', '', 'fr', 1), (9045, 35, 'Betton', '', 'fr', 1), (9046, 35, 'Billé', '', 'fr', 1), (9047, 35, 'Bléruais', '', 'fr', 1), (9048, 35, 'Boisgervilly', '', 'fr', 1), (9049, 35, 'Boistrudan', '', 'fr', 1), (9050, 35, 'Bonnemain', '', 'fr', 1), (9051, 35, 'Bourgbarré', '', 'fr', 1), (9052, 35, 'Bourg-des-Comptes', '', 'fr', 1), (9053, 35, 'Bovel', '', 'fr', 1), (9054, 35, 'Bréal-sous-Montfort', '', 'fr', 1), (9055, 35, 'Bréal-sous-Vitré', '', 'fr', 1), (9056, 35, 'Brécé', '', 'fr', 1), (9057, 35, 'Breteil', '', 'fr', 1), (9058, 35, 'Brie', '', 'fr', 1), (9059, 35, 'Brielles', '', 'fr', 1), (9060, 35, 'Broualan', '', 'fr', 1), (9061, 35, 'Bruc-sur-Aff', '', 'fr', 1), (9062, 35, 'Bruz', '', 'fr', 1), (9063, 35, 'Campel', '', 'fr', 1), (9064, 35, 'Cancale', '', 'fr', 1), (9065, 35, 'Cardroc', '', 'fr', 1), (9066, 35, 'Cesson-Sévigné', '', 'fr', 1), (9067, 35, 'Champeaux', '', 'fr', 1), (9068, 35, 'Chancé', '', 'fr', 1), (9069, 35, 'Chanteloup', '', 'fr', 1), (9070, 35, 'Chantepie', '', 'fr', 1), (9071, 35, 'Chartres-de-Bretagne', '', 'fr', 1), (9072, 35, 'Chasné-sur-Illet', '', 'fr', 1), (9073, 35, 'Châteaubourg', '', 'fr', 1), (9074, 35, 'Châteaugiron', '', 'fr', 1), (9075, 35, 'Châteauneuf-d\'Ille-et-Vilaine', '', 'fr', 1), (9076, 35, 'Châtillon-en-Vendelais', '', 'fr', 1), (9077, 35, 'Chauvigné', '', 'fr', 1), (9078, 35, 'Chavagne', '', 'fr', 1), (9079, 35, 'Chelun', '', 'fr', 1), (9080, 35, 'Cherrueix', '', 'fr', 1), (9081, 35, 'Chevaigné', '', 'fr', 1), (9082, 35, 'Cintré', '', 'fr', 1), (9083, 35, 'Clayes', '', 'fr', 1), (9084, 35, 'Coësmes', '', 'fr', 1), (9085, 35, 'Coglès', '', 'fr', 1), (9086, 35, 'Comblessac', '', 'fr', 1), (9087, 35, 'Combourg', '', 'fr', 1), (9088, 35, 'Combourtillé', '', 'fr', 1), (9089, 35, 'Cornillé', '', 'fr', 1), (9090, 35, 'Corps-Nuds', '', 'fr', 1), (9091, 35, 'Crevin', '', 'fr', 1), (9092, 35, 'Cuguen', '', 'fr', 1), (9093, 35, 'Dinard', '', 'fr', 1), (9094, 35, 'Dingé', '', 'fr', 1), (9095, 35, 'Dol-de-Bretagne', '', 'fr', 1), (9096, 35, 'Domagné', '', 'fr', 1), (9097, 35, 'Domalain', '', 'fr', 1), (9098, 35, 'Domloup', '', 'fr', 1), (9099, 35, 'Dompierre-du-Chemin', '', 'fr', 1), (9100, 35, 'Dourdain', '', 'fr', 1), (9101, 35, 'Drouges', '', 'fr', 1), (9102, 35, 'Eancé', '', 'fr', 1), (9103, 35, 'Epiniac', '', 'fr', 1), (9104, 35, 'Erbrée', '', 'fr', 1), (9105, 35, 'Ercé-en-Lamée', '', 'fr', 1), (9106, 35, 'Ercé-près-Liffré', '', 'fr', 1), (9107, 35, 'Essé', '', 'fr', 1), (9108, 35, 'Étrelles', '', 'fr', 1), (9109, 35, 'Feins', '', 'fr', 1), (9110, 35, 'Fleurigné', '', 'fr', 1), (9111, 35, 'Forges-la-Forêt', '', 'fr', 1), (9112, 35, 'Fougères', '', 'fr', 1), (9113, 35, 'Gaël', '', 'fr', 1), (9114, 35, 'Gahard', '', 'fr', 1), (9115, 35, 'Gennes-sur-Seiche', '', 'fr', 1), (9116, 35, 'Gévezé', '', 'fr', 1), (9117, 35, 'Gosné', '', 'fr', 1), (9118, 35, 'Goven', '', 'fr', 1), (9119, 35, 'Grand-Fougeray', '', 'fr', 1), (9120, 35, 'Guichen', '', 'fr', 1), (9121, 35, 'Guignen', '', 'fr', 1), (9122, 35, 'Guipel', '', 'fr', 1), (9123, 35, 'Guipry', '', 'fr', 1), (9124, 35, 'Hédé', '', 'fr', 1), (9125, 35, 'Hirel', '', 'fr', 1), (9126, 35, 'Iffendic', '', 'fr', 1), (9127, 35, 'Irodouër', '', 'fr', 1), (9128, 35, 'Janzé', '', 'fr', 1), (9129, 35, 'Javené', '', 'fr', 1), (9130, 35, 'La Baussaine', '', 'fr', 1), (9131, 35, 'La Bazouge-du-Désert', '', 'fr', 1), (9132, 35, 'La Bosse-de-Bretagne', '', 'fr', 1), (9133, 35, 'La Bouëxière', '', 'fr', 1), (9134, 35, 'La Boussac', '', 'fr', 1), (9135, 35, 'La Chapelle-aux-Filtzméens', '', 'fr', 1), (9136, 35, 'La Chapelle-Bouëxic', '', 'fr', 1), (9137, 35, 'La Chapelle-Chaussée', '', 'fr', 1), (9138, 35, 'La Chapelle-de-Brain', '', 'fr', 1), (9139, 35, 'La Chapelle-des-Fougeretz', '', 'fr', 1), (9140, 35, 'La Chapelle-du-Lou', '', 'fr', 1), (9141, 35, 'La Chapelle-Erbrée', '', 'fr', 1), (9142, 35, 'La Chapelle-Janson', '', 'fr', 1), (9143, 35, 'La Chapelle-Saint-Aubert', '', 'fr', 1), (9144, 35, 'La Chapelle-Thouarault', '', 'fr', 1), (9145, 35, 'La Couyère', '', 'fr', 1), (9146, 35, 'La Dominelais', '', 'fr', 1), (9147, 35, 'La Fontenelle', '', 'fr', 1), (9148, 35, 'La Fresnais', '', 'fr', 1), (9149, 35, 'La Gouesnière', '', 'fr', 1), (9150, 35, 'La Guerche-de-Bretagne', '', 'fr', 1), (9151, 35, 'Laignelet', '', 'fr', 1), (9152, 35, 'Laillé', '', 'fr', 1), (9153, 35, 'Lalleu', '', 'fr', 1), (9154, 35, 'La Mézière', '', 'fr', 1), (9155, 35, 'Landavran', '', 'fr', 1), (9156, 35, 'Landéan', '', 'fr', 1), (9157, 35, 'Landujan', '', 'fr', 1), (9158, 35, 'Langan', '', 'fr', 1), (9159, 35, 'Langon', '', 'fr', 1), (9160, 35, 'Langouet', '', 'fr', 1), (9161, 35, 'Lanhélin', '', 'fr', 1), (9162, 35, 'La Noë-Blanche', '', 'fr', 1), (9163, 35, 'La Nouaye', '', 'fr', 1), (9164, 35, 'Lanrigan', '', 'fr', 1), (9165, 35, 'La Richardais', '', 'fr', 1), (9166, 35, 'La Selle-en-Coglès', '', 'fr', 1), (9167, 35, 'La Selle-en-Luitré', '', 'fr', 1), (9168, 35, 'La Selle-Guerchaise', '', 'fr', 1), (9169, 35, 'Lassy', '', 'fr', 1), (9170, 35, 'La Ville-ès-Nonais', '', 'fr', 1), (9171, 35, 'Le Châtellier', '', 'fr', 1), (9172, 35, 'Lécousse', '', 'fr', 1), (9173, 35, 'Le Crouais', '', 'fr', 1), (9174, 35, 'Le Ferré', '', 'fr', 1), (9175, 35, 'Le Loroux', '', 'fr', 1), (9176, 35, 'Le Lou-du-Lac', '', 'fr', 1), (9177, 35, 'Le Minihic-sur-Rance', '', 'fr', 1), (9178, 35, 'Le Pertre', '', 'fr', 1), (9179, 35, 'Le Petit-Fougeray', '', 'fr', 1), (9180, 35, 'Le Rheu', '', 'fr', 1), (9181, 35, 'Les Brulais', '', 'fr', 1), (9182, 35, 'Le Sel-de-Bretagne', '', 'fr', 1), (9183, 35, 'Les Iffs', '', 'fr', 1), (9184, 35, 'Le Theil-de-Bretagne', '', 'fr', 1), (9185, 35, 'Le Tiercent', '', 'fr', 1), (9186, 35, 'Le Tronchet', '', 'fr', 1), (9187, 35, 'Le Verger', '', 'fr', 1), (9188, 35, 'Le Vivier-sur-Mer', '', 'fr', 1), (9189, 35, 'L\'Hermitage', '', 'fr', 1), (9190, 35, 'Lieuron', '', 'fr', 1), (9191, 35, 'Liffré', '', 'fr', 1), (9192, 35, 'Lillemer', '', 'fr', 1), (9193, 35, 'Livré-sur-Changeon', '', 'fr', 1), (9194, 35, 'Lohéac', '', 'fr', 1), (9195, 35, 'Longaulnay', '', 'fr', 1), (9196, 35, 'Lourmais', '', 'fr', 1), (9197, 35, 'Loutehel', '', 'fr', 1), (9198, 35, 'Louvigné-de-Bais', '', 'fr', 1), (9199, 35, 'Louvigné-du-Désert', '', 'fr', 1), (9200, 35, 'Luitré', '', 'fr', 1), (9201, 35, 'Marcillé-Raoul', '', 'fr', 1), (9202, 35, 'Marcillé-Robert', '', 'fr', 1), (9203, 35, 'Marpiré', '', 'fr', 1), (9204, 35, 'Martigné-Ferchaud', '', 'fr', 1), (9205, 35, 'Maure-de-Bretagne', '', 'fr', 1), (9206, 35, 'Maxent', '', 'fr', 1), (9207, 35, 'Mecé', '', 'fr', 1), (9208, 35, 'Médréac', '', 'fr', 1), (9209, 35, 'Meillac', '', 'fr', 1), (9210, 35, 'Melesse', '', 'fr', 1), (9211, 35, 'Mellé', '', 'fr', 1), (9212, 35, 'Mernel', '', 'fr', 1), (9213, 35, 'Messac', '', 'fr', 1), (9214, 35, 'Mézières-sur-Couesnon', '', 'fr', 1), (9215, 35, 'Miniac-Morvan', '', 'fr', 1), (9216, 35, 'Miniac-sous-Bécherel', '', 'fr', 1), (9217, 35, 'Mondevert', '', 'fr', 1), (9218, 35, 'Montauban-de-Bretagne', '', 'fr', 1), (9219, 35, 'Montautour', '', 'fr', 1), (9220, 35, 'Mont-Dol', '', 'fr', 1), (9221, 35, 'Monterfil', '', 'fr', 1), (9222, 35, 'Montfort-sur-Meu', '', 'fr', 1), (9223, 35, 'Montgermont', '', 'fr', 1), (9224, 35, 'Monthault', '', 'fr', 1), (9225, 35, 'Montours', '', 'fr', 1), (9226, 35, 'Montreuil-des-Landes', '', 'fr', 1), (9227, 35, 'Montreuil-le-Gast', '', 'fr', 1), (9228, 35, 'Montreuil-sous-Pérouse', '', 'fr', 1), (9229, 35, 'Montreuil-sur-Ille', '', 'fr', 1), (9230, 35, 'Mordelles', '', 'fr', 1), (9231, 35, 'Mouazé', '', 'fr', 1), (9232, 35, 'Moulins', '', 'fr', 1), (9233, 35, 'Moussé', '', 'fr', 1), (9234, 35, 'Moutiers', '', 'fr', 1), (9235, 35, 'Muel', '', 'fr', 1), (9236, 35, 'Nouvoitou', '', 'fr', 1), (9237, 35, 'Noyal-Châtillon-sur-Seiche', '', 'fr', 1), (9238, 35, 'Noyal-sous-Bazouges', '', 'fr', 1), (9239, 35, 'Noyal-sur-Vilaine', '', 'fr', 1), (9240, 35, 'Orgères', '', 'fr', 1), (9241, 35, 'Ossé', '', 'fr', 1), (9242, 35, 'Pacé', '', 'fr', 1), (9243, 35, 'Paimpont', '', 'fr', 1), (9244, 35, 'Pancé', '', 'fr', 1), (9245, 35, 'Parcé', '', 'fr', 1), (9246, 35, 'Parigné', '', 'fr', 1), (9247, 35, 'Parthenay-de-Bretagne', '', 'fr', 1), (9248, 35, 'Pipriac', '', 'fr', 1), (9249, 35, 'Piré-sur-Seiche', '', 'fr', 1), (9250, 35, 'Pléchâtel', '', 'fr', 1), (9251, 35, 'Pleine-Fougères', '', 'fr', 1), (9252, 35, 'Plélan-le-Grand', '', 'fr', 1), (9253, 35, 'Plerguer', '', 'fr', 1), (9254, 35, 'Plesder', '', 'fr', 1), (9255, 35, 'Pleugueneuc', '', 'fr', 1), (9256, 35, 'Pleumeleuc', '', 'fr', 1), (9257, 35, 'Pleurtuit', '', 'fr', 1), (9258, 35, 'Pocé-les-Bois', '', 'fr', 1), (9259, 35, 'Poilley', '', 'fr', 1), (9260, 35, 'Poligné', '', 'fr', 1), (9261, 35, 'Pont-Péan', '', 'fr', 1), (9262, 35, 'Princé', '', 'fr', 1), (9263, 35, 'Québriac', '', 'fr', 1), (9264, 35, 'Quédillac', '', 'fr', 1), (9265, 35, 'Rannée', '', 'fr', 1), (9266, 35, 'Redon', '', 'fr', 1), (9267, 35, 'Renac', '', 'fr', 1), (9268, 35, 'Rennes', '', 'fr', 1), (9269, 35, 'Retiers', '', 'fr', 1), (9270, 35, 'Rimou', '', 'fr', 1), (9271, 35, 'Romagné', '', 'fr', 1), (9272, 35, 'Romazy', '', 'fr', 1), (9273, 35, 'Romillé', '', 'fr', 1), (9274, 35, 'Roz-Landrieux', '', 'fr', 1), (9275, 35, 'Roz-sur-Couesnon', '', 'fr', 1), (9276, 35, 'Sains', '', 'fr', 1), (9277, 35, 'Saint-Armel', '', 'fr', 1), (9278, 35, 'Saint-Aubin-d\'Aubigné', '', 'fr', 1), (9279, 35, 'Saint-Aubin-des-Landes', '', 'fr', 1), (9280, 35, 'Saint-Aubin-du-Cormier', '', 'fr', 1), (9281, 35, 'Saint-Aubin-du-Pavail', '', 'fr', 1), (9282, 35, 'Saint-Benoît-des-Ondes', '', 'fr', 1), (9283, 35, 'Saint-Briac-sur-Mer', '', 'fr', 1), (9284, 35, 'Saint-Brice-en-Coglès', '', 'fr', 1), (9285, 35, 'Saint-Brieuc-des-Iffs', '', 'fr', 1), (9286, 35, 'Saint-Broladre', '', 'fr', 1), (9287, 35, 'Saint-Christophe-des-Bois', '', 'fr', 1), (9288, 35, 'Saint-Christophe-de-Valains', '', 'fr', 1), (9289, 35, 'Saint-Coulomb', '', 'fr', 1), (9290, 35, 'Saint-Didier', '', 'fr', 1), (9291, 35, 'Saint-Domineuc', '', 'fr', 1), (9292, 35, 'Sainte-Anne-sur-Vilaine', '', 'fr', 1), (9293, 35, 'Sainte-Colombe', '', 'fr', 1), (9294, 35, 'Sainte-Marie', '', 'fr', 1), (9295, 35, 'Saint-Erblon', '', 'fr', 1), (9296, 35, 'Saint-Étienne-en-Coglès', '', 'fr', 1), (9297, 35, 'Saint-Ganton', '', 'fr', 1), (9298, 35, 'Saint-Georges-de-Chesné', '', 'fr', 1), (9299, 35, 'Saint-Georges-de-Gréhaigne', '', 'fr', 1), (9300, 35, 'Saint-Georges-de-Reintembault', '', 'fr', 1), (9301, 35, 'Saint-Germain-du-Pinel', '', 'fr', 1), (9302, 35, 'Saint-Germain-en-Coglès', '', 'fr', 1), (9303, 35, 'Saint-Germain-sur-Ille', '', 'fr', 1), (9304, 35, 'Saint-Gilles', '', 'fr', 1), (9305, 35, 'Saint-Gondran', '', 'fr', 1), (9306, 35, 'Saint-Gonlay', '', 'fr', 1), (9307, 35, 'Saint-Grégoire', '', 'fr', 1), (9308, 35, 'Saint-Guinoux', '', 'fr', 1), (9309, 35, 'Saint-Hilaire-des-Landes', '', 'fr', 1), (9310, 35, 'Saint-Jacques-de-la-Lande', '', 'fr', 1), (9311, 35, 'Saint-Jean-sur-Couesnon', '', 'fr', 1), (9312, 35, 'Saint-Jean-sur-Vilaine', '', 'fr', 1), (9313, 35, 'Saint-Jouan-des-Guérets', '', 'fr', 1), (9314, 35, 'Saint-Just', '', 'fr', 1), (9315, 35, 'Saint-Léger-des-Prés', '', 'fr', 1), (9316, 35, 'Saint-Lunaire', '', 'fr', 1), (9317, 35, 'Saint-Malo', '', 'fr', 1), (9318, 35, 'Saint-Malo-de-Phily', '', 'fr', 1), (9319, 35, 'Saint-Malon-sur-Mel', '', 'fr', 1), (9320, 35, 'Saint-Marcan', '', 'fr', 1), (9321, 35, 'Saint-Marc-le-Blanc', '', 'fr', 1), (9322, 35, 'Saint-Marc-sur-Couesnon', '', 'fr', 1), (9323, 35, 'Saint-Maugan', '', 'fr', 1), (9324, 35, 'Saint-Médard-sur-Ille', '', 'fr', 1), (9325, 35, 'Saint-Méen-le-Grand', '', 'fr', 1), (9326, 35, 'Saint-Méloir-des-Ondes', '', 'fr', 1), (9327, 35, 'Saint-M\'Hervé', '', 'fr', 1), (9328, 35, 'Saint-M\'Hervon', '', 'fr', 1), (9329, 35, 'Saint-Onen-la-Chapelle', '', 'fr', 1), (9330, 35, 'Saint-Ouen-des-Alleux', '', 'fr', 1), (9331, 35, 'Saint-Ouen-la-Rouërie', '', 'fr', 1), (9332, 35, 'Saint-Péran', '', 'fr', 1), (9333, 35, 'Saint-Père', '', 'fr', 1), (9334, 35, 'Saint-Pern', '', 'fr', 1), (9335, 35, 'Saint-Pierre-de-Plesguen', '', 'fr', 1), (9336, 35, 'Saint-Rémy-du-Plain', '', 'fr', 1), (9337, 35, 'Saint-Sauveur-des-Landes', '', 'fr', 1), (9338, 35, 'Saint-Séglin', '', 'fr', 1), (9339, 35, 'Saint-Senoux', '', 'fr', 1), (9340, 35, 'Saint-Suliac', '', 'fr', 1), (9341, 35, 'Saint-Sulpice-des-Landes', '', 'fr', 1), (9342, 35, 'Saint-Sulpice-la-Forêt', '', 'fr', 1), (9343, 35, 'Saint-Symphorien', '', 'fr', 1), (9344, 35, 'Saint-Thual', '', 'fr', 1), (9345, 35, 'Saint-Thurial', '', 'fr', 1), (9346, 35, 'Saint-Uniac', '', 'fr', 1), (9347, 35, 'Saulnières', '', 'fr', 1), (9348, 35, 'Sens-de-Bretagne', '', 'fr', 1), (9349, 35, 'Servon-sur-Vilaine', '', 'fr', 1), (9350, 35, 'Sixt-sur-Aff', '', 'fr', 1), (9351, 35, 'Sougéal', '', 'fr', 1), (9352, 35, 'Taillis', '', 'fr', 1), (9353, 35, 'Talensac', '', 'fr', 1), (9354, 35, 'Teillay', '', 'fr', 1), (9355, 35, 'Thorigné-Fouillard', '', 'fr', 1), (9356, 35, 'Thourie', '', 'fr', 1), (9357, 35, 'Tinténiac', '', 'fr', 1), (9358, 35, 'Torcé', '', 'fr', 1), (9359, 35, 'Trans-la-Forêt', '', 'fr', 1), (9360, 35, 'Treffendel', '', 'fr', 1), (9361, 35, 'Tremblay', '', 'fr', 1), (9362, 35, 'Trémeheuc', '', 'fr', 1), (9363, 35, 'Tresboeuf', '', 'fr', 1), (9364, 35, 'Tressé', '', 'fr', 1), (9365, 35, 'Trévérien', '', 'fr', 1), (9366, 35, 'Trimer', '', 'fr', 1), (9367, 35, 'Val-d\'Izé', '', 'fr', 1), (9368, 35, 'Vendel', '', 'fr', 1), (9369, 35, 'Vergéal', '', 'fr', 1), (9370, 35, 'Vern-sur-Seiche', '', 'fr', 1), (9371, 35, 'Vezin-le-Coquet', '', 'fr', 1), (9372, 35, 'Vieux-Viel', '', 'fr', 1), (9373, 35, 'Vieux-Vy-sur-Couesnon', '', 'fr', 1), (9374, 35, 'Vignoc', '', 'fr', 1), (9375, 35, 'Villamée', '', 'fr', 1), (9376, 35, 'Visseiche', '', 'fr', 1), (9377, 35, 'Vitré', '', 'fr', 1),
(9378, 56, 'Allaire', '', 'fr', 1), (9379, 56, 'Ambon', '', 'fr', 1), (9380, 56, 'Arradon', '', 'fr', 1), (9381, 56, 'Arzal', '', 'fr', 1), (9382, 56, 'Arzon', '', 'fr', 1), (9383, 56, 'Augan', '', 'fr', 1), (9384, 56, 'Auray', '', 'fr', 1), (9385, 56, 'Baden', '', 'fr', 1), (9386, 56, 'Bangor', '', 'fr', 1), (9387, 56, 'Baud', '', 'fr', 1), (9388, 56, 'Béganne', '', 'fr', 1), (9389, 56, 'Beignon', '', 'fr', 1), (9390, 56, 'Belz', '', 'fr', 1), (9391, 56, 'Berné', '', 'fr', 1), (9392, 56, 'Berric', '', 'fr', 1), (9393, 56, 'Bieuzy', '', 'fr', 1), (9394, 56, 'Bignan', '', 'fr', 1), (9395, 56, 'Billiers', '', 'fr', 1), (9396, 56, 'Billio', '', 'fr', 1), (9397, 56, 'Bohal', '', 'fr', 1), (9398, 56, 'Bono', '', 'fr', 1), (9399, 56, 'Brandérion', '', 'fr', 1), (9400, 56, 'Brandivy', '', 'fr', 1), (9401, 56, 'Brech', '', 'fr', 1), (9402, 56, 'Bréhan', '', 'fr', 1), (9403, 56, 'Brignac', '', 'fr', 1), (9404, 56, 'Bubry', '', 'fr', 1), (9405, 56, 'Buléon', '', 'fr', 1), (9406, 56, 'Caden', '', 'fr', 1), (9407, 56, 'Calan', '', 'fr', 1), (9408, 56, 'Camoël', '', 'fr', 1), (9409, 56, 'Camors', '', 'fr', 1), (9410, 56, 'Campénéac', '', 'fr', 1), (9411, 56, 'Carentoir', '', 'fr', 1), (9412, 56, 'Carnac', '', 'fr', 1), (9413, 56, 'Caro', '', 'fr', 1), (9414, 56, 'Caudan', '', 'fr', 1), (9415, 56, 'Cléguer', '', 'fr', 1), (9416, 56, 'Cléguérec', '', 'fr', 1), (9417, 56, 'Colpo', '', 'fr', 1), (9418, 56, 'Concoret', '', 'fr', 1), (9419, 56, 'Cournon', '', 'fr', 1), (9420, 56, 'Crach', '', 'fr', 1), (9421, 56, 'Crédin', '', 'fr', 1), (9422, 56, 'Croixanvec', '', 'fr', 1), (9423, 56, 'Cruguel', '', 'fr', 1), (9424, 56, 'Damgan', '', 'fr', 1), (9425, 56, 'Elven', '', 'fr', 1), (9426, 56, 'Erdeven', '', 'fr', 1), (9427, 56, 'Étel', '', 'fr', 1), (9428, 56, 'Évriguet', '', 'fr', 1), (9429, 56, 'Férel', '', 'fr', 1), (9430, 56, 'Gâvres', '', 'fr', 1), (9431, 56, 'Gestel', '', 'fr', 1), (9432, 56, 'Glénac', '', 'fr', 1), (9433, 56, 'Gourhel', '', 'fr', 1), (9434, 56, 'Gourin', '', 'fr', 1), (9435, 56, 'Grand-Champ', '', 'fr', 1), (9436, 56, 'Groix', '', 'fr', 1), (9437, 56, 'Guégon', '', 'fr', 1), (9438, 56, 'Guéhenno', '', 'fr', 1), (9439, 56, 'Gueltas', '', 'fr', 1), (9440, 56, 'Guémené-sur-Scorff', '', 'fr', 1), (9441, 56, 'Guénin', '', 'fr', 1), (9442, 56, 'Guer', '', 'fr', 1), (9443, 56, 'Guern', '', 'fr', 1), (9444, 56, 'Guidel', '', 'fr', 1), (9445, 56, 'Guillac', '', 'fr', 1), (9446, 56, 'Guilliers', '', 'fr', 1), (9447, 56, 'Guiscriff', '', 'fr', 1), (9448, 56, 'Helléan', '', 'fr', 1), (9449, 56, 'Hennebont', '', 'fr', 1), (9450, 56, 'Hoedic', '', 'fr', 1), (9451, 56, 'Île-aux-Moines', '', 'fr', 1), (9452, 56, 'Île-d\'Arz', '', 'fr', 1), (9453, 56, 'Île-d\'Houat', '', 'fr', 1), (9454, 56, 'Inguiniel', '', 'fr', 1), (9455, 56, 'Inzinzac-Lochrist', '', 'fr', 1), (9456, 56, 'Josselin', '', 'fr', 1), (9457, 56, 'Kerfourn', '', 'fr', 1), (9458, 56, 'Kergrist', '', 'fr', 1), (9459, 56, 'Kernascléden', '', 'fr', 1), (9460, 56, 'Kervignac', '', 'fr', 1), (9461, 56, 'La Chapelle-Caro', '', 'fr', 1), (9462, 56, 'La Chapelle-Gaceline', '', 'fr', 1), (9463, 56, 'La Chapelle-Neuve', '', 'fr', 1), (9464, 56, 'La Croix-Helléan', '', 'fr', 1), (9465, 56, 'La Gacilly', '', 'fr', 1), (9466, 56, 'La Grée-Saint-Laurent', '', 'fr', 1), (9467, 56, 'Landaul', '', 'fr', 1), (9468, 56, 'Landévant', '', 'fr', 1), (9469, 56, 'Lanester', '', 'fr', 1), (9470, 56, 'Langoëlan', '', 'fr', 1), (9471, 56, 'Langonnet', '', 'fr', 1), (9472, 56, 'Languidic', '', 'fr', 1), (9473, 56, 'Lanouée', '', 'fr', 1), (9474, 56, 'Lantillac', '', 'fr', 1), (9475, 56, 'Lanvaudan', '', 'fr', 1), (9476, 56, 'Lanvénégen', '', 'fr', 1), (9477, 56, 'Larmor-Baden', '', 'fr', 1), (9478, 56, 'Larmor-Plage', '', 'fr', 1), (9479, 56, 'La Roche-Bernard', '', 'fr', 1), (9480, 56, 'Larré', '', 'fr', 1), (9481, 56, 'La Trinité-Porhoët', '', 'fr', 1), (9482, 56, 'La Trinité-sur-Mer', '', 'fr', 1), (9483, 56, 'La Trinité-Surzur', '', 'fr', 1), (9484, 56, 'Lauzach', '', 'fr', 1), (9485, 56, 'La Vraie-Croix', '', 'fr', 1), (9486, 56, 'Le Cours', '', 'fr', 1), (9487, 56, 'Le Croisty', '', 'fr', 1), (9488, 56, 'Le Faouët', '', 'fr', 1), (9489, 56, 'Le Guerno', '', 'fr', 1), (9490, 56, 'Le Hézo', '', 'fr', 1), (9491, 56, 'Le Palais', '', 'fr', 1), (9492, 56, 'Le Roc-Saint-André', '', 'fr', 1), (9493, 56, 'Le Saint', '', 'fr', 1), (9494, 56, 'Les Forges', '', 'fr', 1), (9495, 56, 'Les Fougerêts', '', 'fr', 1), (9496, 56, 'Le Sourn', '', 'fr', 1), (9497, 56, 'Le Tour-du-Parc', '', 'fr', 1), (9498, 56, 'Lignol', '', 'fr', 1), (9499, 56, 'Limerzel', '', 'fr', 1), (9500, 56, 'Lizio', '', 'fr', 1), (9501, 56, 'Locmalo', '', 'fr', 1), (9502, 56, 'Locmaria', '', 'fr', 1), (9503, 56, 'Locmaria-Grand-Champ', '', 'fr', 1), (9504, 56, 'Locmariaquer', '', 'fr', 1), (9505, 56, 'Locminé', '', 'fr', 1), (9506, 56, 'Locmiquélic', '', 'fr', 1), (9507, 56, 'Locoal-Mendon', '', 'fr', 1), (9508, 56, 'Locqueltas', '', 'fr', 1), (9509, 56, 'Lorient', '', 'fr', 1), (9510, 56, 'Loyat', '', 'fr', 1), (9511, 56, 'Malansac', '', 'fr', 1), (9512, 56, 'Malestroit', '', 'fr', 1), (9513, 56, 'Malguénac', '', 'fr', 1), (9514, 56, 'Marzan', '', 'fr', 1), (9515, 56, 'Mauron', '', 'fr', 1), (9516, 56, 'Melrand', '', 'fr', 1), (9517, 56, 'Ménéac', '', 'fr', 1), (9518, 56, 'Merlevenez', '', 'fr', 1), (9519, 56, 'Meslan', '', 'fr', 1), (9520, 56, 'Meucon', '', 'fr', 1), (9521, 56, 'Missiriac', '', 'fr', 1), (9522, 56, 'Mohon', '', 'fr', 1), (9523, 56, 'Molac', '', 'fr', 1), (9524, 56, 'Monteneuf', '', 'fr', 1), (9525, 56, 'Monterblanc', '', 'fr', 1), (9526, 56, 'Monterrein', '', 'fr', 1), (9527, 56, 'Montertelot', '', 'fr', 1), (9528, 56, 'Moréac', '', 'fr', 1), (9529, 56, 'Moustoir-Ac', '', 'fr', 1), (9530, 56, 'Moustoir-Remungol', '', 'fr', 1), (9531, 56, 'Muzillac', '', 'fr', 1), (9532, 56, 'Naizin', '', 'fr', 1), (9533, 56, 'Néant-sur-Yvel', '', 'fr', 1), (9534, 56, 'Neulliac', '', 'fr', 1), (9535, 56, 'Nivillac', '', 'fr', 1), (9536, 56, 'Nostang', '', 'fr', 1), (9537, 56, 'Noyal-Muzillac', '', 'fr', 1), (9538, 56, 'Noyalo', '', 'fr', 1), (9539, 56, 'Noyal-Pontivy', '', 'fr', 1), (9540, 56, 'Péaule', '', 'fr', 1), (9541, 56, 'Peillac', '', 'fr', 1), (9542, 56, 'Pénestin', '', 'fr', 1), (9543, 56, 'Persquen', '', 'fr', 1), (9544, 56, 'Plaudren', '', 'fr', 1), (9545, 56, 'Plescop', '', 'fr', 1), (9546, 56, 'Pleucadeuc', '', 'fr', 1), (9547, 56, 'Pleugriffet', '', 'fr', 1), (9548, 56, 'Ploemel', '', 'fr', 1), (9549, 56, 'Ploemeur', '', 'fr', 1), (9550, 56, 'Ploërdut', '', 'fr', 1), (9551, 56, 'Ploeren', '', 'fr', 1), (9552, 56, 'Ploërmel', '', 'fr', 1), (9553, 56, 'Plouay', '', 'fr', 1), (9554, 56, 'Plougoumelen', '', 'fr', 1), (9555, 56, 'Plouharnel', '', 'fr', 1), (9556, 56, 'Plouhinec', '', 'fr', 1), (9557, 56, 'Plouray', '', 'fr', 1), (9558, 56, 'Pluherlin', '', 'fr', 1), (9559, 56, 'Plumelec', '', 'fr', 1), (9560, 56, 'Pluméliau', '', 'fr', 1), (9561, 56, 'Plumelin', '', 'fr', 1), (9562, 56, 'Plumergat', '', 'fr', 1), (9563, 56, 'Pluneret', '', 'fr', 1), (9564, 56, 'Pluvigner', '', 'fr', 1), (9565, 56, 'Pontivy', '', 'fr', 1), (9566, 56, 'Pont-Scorff', '', 'fr', 1), (9567, 56, 'Porcaro', '', 'fr', 1), (9568, 56, 'Port-Louis', '', 'fr', 1), (9569, 56, 'Priziac', '', 'fr', 1), (9570, 56, 'Quelneuc', '', 'fr', 1), (9571, 56, 'Questembert', '', 'fr', 1), (9572, 56, 'Quéven', '', 'fr', 1), (9573, 56, 'Quiberon', '', 'fr', 1), (9574, 56, 'Quily', '', 'fr', 1), (9575, 56, 'Quistinic', '', 'fr', 1), (9576, 56, 'Radenac', '', 'fr', 1), (9577, 56, 'Réguiny', '', 'fr', 1), (9578, 56, 'Réminiac', '', 'fr', 1), (9579, 56, 'Remungol', '', 'fr', 1), (9580, 56, 'Riantec', '', 'fr', 1), (9581, 56, 'Rieux', '', 'fr', 1), (9582, 56, 'Rochefort-en-Terre', '', 'fr', 1), (9583, 56, 'Rohan', '', 'fr', 1), (9584, 56, 'Roudouallec', '', 'fr', 1), (9585, 56, 'Ruffiac', '', 'fr', 1), (9586, 56, 'Saint-Abraham', '', 'fr', 1), (9587, 56, 'Saint-Aignan', '', 'fr', 1), (9588, 56, 'Saint-Allouestre', '', 'fr', 1), (9589, 56, 'Saint-Armel', '', 'fr', 1), (9590, 56, 'Saint-Avé', '', 'fr', 1), (9591, 56, 'Saint-Barthélemy', '', 'fr', 1), (9592, 56, 'Saint-Brieuc-de-Mauron', '', 'fr', 1), (9593, 56, 'Saint-Caradec-Trégomel', '', 'fr', 1), (9594, 56, 'Saint-Congard', '', 'fr', 1), (9595, 56, 'Saint-Dolay', '', 'fr', 1), (9596, 56, 'Sainte-Anne-d\'Auray', '', 'fr', 1), (9597, 56, 'Sainte-Brigitte', '', 'fr', 1), (9598, 56, 'Sainte-Hélène', '', 'fr', 1), (9599, 56, 'Saint-Gérand', '', 'fr', 1), (9600, 56, 'Saint-Gildas-de-Rhuys', '', 'fr', 1), (9601, 56, 'Saint-Gonnery', '', 'fr', 1), (9602, 56, 'Saint-Gorgon', '', 'fr', 1), (9603, 56, 'Saint-Gravé', '', 'fr', 1), (9604, 56, 'Saint-Guyomard', '', 'fr', 1), (9605, 56, 'Saint-Jacut-les-Pins', '', 'fr', 1), (9606, 56, 'Saint-Jean-Brévelay', '', 'fr', 1), (9607, 56, 'Saint-Jean-la-Poterie', '', 'fr', 1), (9608, 56, 'Saint-Laurent-sur-Oust', '', 'fr', 1), (9609, 56, 'Saint-Léry', '', 'fr', 1), (9610, 56, 'Saint-Malo-de-Beignon', '', 'fr', 1), (9611, 56, 'Saint-Malo-des-Trois-Fontaines', '', 'fr', 1), (9612, 56, 'Saint-Marcel', '', 'fr', 1), (9613, 56, 'Saint-Martin-sur-Oust', '', 'fr', 1), (9614, 56, 'Saint-Nicolas-du-Tertre', '', 'fr', 1), (9615, 56, 'Saint-Nolff', '', 'fr', 1), (9616, 56, 'Saint-Perreux', '', 'fr', 1), (9617, 56, 'Saint-Philibert', '', 'fr', 1), (9618, 56, 'Saint-Pierre-Quiberon', '', 'fr', 1), (9619, 56, 'Saint-Servant', '', 'fr', 1), (9620, 56, 'Saint-Thuriau', '', 'fr', 1), (9621, 56, 'Saint-Tugdual', '', 'fr', 1), (9622, 56, 'Saint-Vincent-sur-Oust', '', 'fr', 1), (9623, 56, 'Sarzeau', '', 'fr', 1), (9624, 56, 'Sauzon', '', 'fr', 1), (9625, 56, 'Séglien', '', 'fr', 1), (9626, 56, 'Séné', '', 'fr', 1), (9627, 56, 'Sérent', '', 'fr', 1), (9628, 56, 'Silfiac', '', 'fr', 1), (9629, 56, 'Sulniac', '', 'fr', 1), (9630, 56, 'Surzur', '', 'fr', 1), (9631, 56, 'Taupont', '', 'fr', 1), (9632, 56, 'Théhillac', '', 'fr', 1), (9633, 56, 'Theix', '', 'fr', 1), (9634, 56, 'Tréal', '', 'fr', 1), (9635, 56, 'Trédion', '', 'fr', 1), (9636, 56, 'Treffléan', '', 'fr', 1), (9637, 56, 'Tréhorenteuc', '', 'fr', 1), (9638, 56, 'Vannes', '', 'fr', 1),
(9639, 18, 'Achères', '', 'fr', 1), (9640, 18, 'Ainay-le-Vieil', '', 'fr', 1), (9641, 18, 'Allogny', '', 'fr', 1), (9642, 18, 'Allouis', '', 'fr', 1), (9643, 18, 'Annoix', '', 'fr', 1), (9644, 18, 'Apremont-sur-Allier', '', 'fr', 1), (9645, 18, 'Arçay', '', 'fr', 1), (9646, 18, 'Arcomps', '', 'fr', 1), (9647, 18, 'Ardenais', '', 'fr', 1), (9648, 18, 'Argent-sur-Sauldre', '', 'fr', 1), (9649, 18, 'Argenvières', '', 'fr', 1), (9650, 18, 'Arpheuilles', '', 'fr', 1), (9651, 18, 'Assigny', '', 'fr', 1), (9652, 18, 'Aubigny-sur-Nère', '', 'fr', 1), (9653, 18, 'Aubinges', '', 'fr', 1), (9654, 18, 'Augy-sur-Aubois', '', 'fr', 1), (9655, 18, 'Avord', '', 'fr', 1), (9656, 18, 'Azy', '', 'fr', 1), (9657, 18, 'Bannay', '', 'fr', 1), (9658, 18, 'Bannegon', '', 'fr', 1), (9659, 18, 'Barlieu', '', 'fr', 1), (9660, 18, 'Baugy', '', 'fr', 1), (9661, 18, 'Beddes', '', 'fr', 1), (9662, 18, 'Beffes', '', 'fr', 1), (9663, 18, 'Belleville-sur-Loire', '', 'fr', 1), (9664, 18, 'Bengy-sur-Craon', '', 'fr', 1), (9665, 18, 'Berry-Bouy', '', 'fr', 1), (9666, 18, 'Bessais-le-Fromental', '', 'fr', 1), (9667, 18, 'Blancafort', '', 'fr', 1), (9668, 18, 'Blet', '', 'fr', 1), (9669, 18, 'Boulleret', '', 'fr', 1), (9670, 18, 'Bourges', '', 'fr', 1), (9671, 18, 'Bouzais', '', 'fr', 1), (9672, 18, 'Brécy', '', 'fr', 1), (9673, 18, 'Brinay', '', 'fr', 1), (9674, 18, 'Brinon-sur-Sauldre', '', 'fr', 1), (9675, 18, 'Bruère-Allichamps', '', 'fr', 1), (9676, 18, 'Bué', '', 'fr', 1), (9677, 18, 'Bussy', '', 'fr', 1), (9678, 18, 'Cerbois', '', 'fr', 1), (9679, 18, 'Chalivoy-Milon', '', 'fr', 1), (9680, 18, 'Chambon', '', 'fr', 1), (9681, 18, 'Charenton-du-Cher', '', 'fr', 1), (9682, 18, 'Charentonnay', '', 'fr', 1), (9683, 18, 'Charly', '', 'fr', 1), (9684, 18, 'Chârost', '', 'fr', 1), (9685, 18, 'Chassy', '', 'fr', 1), (9686, 18, 'Châteaumeillant', '', 'fr', 1), (9687, 18, 'Châteauneuf-sur-Cher', '', 'fr', 1), (9688, 18, 'Chaumont', '', 'fr', 1), (9689, 18, 'Chaumoux-Marcilly', '', 'fr', 1), (9690, 18, 'Chavannes', '', 'fr', 1), (9691, 18, 'Chéry', '', 'fr', 1), (9692, 18, 'Chezal-Benoît', '', 'fr', 1), (9693, 18, 'Civray', '', 'fr', 1), (9694, 18, 'Clémont', '', 'fr', 1), (9695, 18, 'Cogny', '', 'fr', 1), (9696, 18, 'Colombiers', '', 'fr', 1), (9697, 18, 'Concressault', '', 'fr', 1), (9698, 18, 'Contres', '', 'fr', 1), (9699, 18, 'Cornusse', '', 'fr', 1), (9700, 18, 'Corquoy', '', 'fr', 1), (9701, 18, 'Couargues', '', 'fr', 1), (9702, 18, 'Cours-les-Barres', '', 'fr', 1), (9703, 18, 'Coust', '', 'fr', 1), (9704, 18, 'Couy', '', 'fr', 1), (9705, 18, 'Crézançay-sur-Cher', '', 'fr', 1), (9706, 18, 'Crézancy-en-Sancerre', '', 'fr', 1), (9707, 18, 'Croisy', '', 'fr', 1), (9708, 18, 'Crosses', '', 'fr', 1), (9709, 18, 'Cuffy', '', 'fr', 1), (9710, 18, 'Culan', '', 'fr', 1), (9711, 18, 'Dampierre-en-Crot', '', 'fr', 1), (9712, 18, 'Dampierre-en-Graçay', '', 'fr', 1), (9713, 18, 'Drevant', '', 'fr', 1), (9714, 18, 'Dun-sur-Auron', '', 'fr', 1), (9715, 18, 'Ennordres', '', 'fr', 1), (9716, 18, 'Épineuil-le-Fleuriel', '', 'fr', 1), (9717, 18, 'Étréchy', '', 'fr', 1), (9718, 18, 'Farges-Allichamps', '', 'fr', 1), (9719, 18, 'Farges-en-Septaine', '', 'fr', 1), (9720, 18, 'Faverdines', '', 'fr', 1), (9721, 18, 'Feux', '', 'fr', 1), (9722, 18, 'Flavigny', '', 'fr', 1), (9723, 18, 'Foëcy', '', 'fr', 1), (9724, 18, 'Fussy', '', 'fr', 1), (9725, 18, 'Gardefort', '', 'fr', 1), (9726, 18, 'Garigny', '', 'fr', 1), (9727, 18, 'Genouilly', '', 'fr', 1), (9728, 18, 'Germigny-l\'Exempt', '', 'fr', 1), (9729, 18, 'Givardon', '', 'fr', 1), (9730, 18, 'Graçay', '', 'fr', 1), (9731, 18, 'Groises', '', 'fr', 1), (9732, 18, 'Gron', '', 'fr', 1), (9733, 18, 'Grossouvre', '', 'fr', 1), (9734, 18, 'Henrichemont', '', 'fr', 1), (9735, 18, 'Herry', '', 'fr', 1), (9736, 18, 'Humbligny', '', 'fr', 1), (9737, 18, 'Ids-Saint-Roch', '', 'fr', 1), (9738, 18, 'Ignol', '', 'fr', 1), (9739, 18, 'Ineuil', '', 'fr', 1), (9740, 18, 'Ivoy-le-Pré', '', 'fr', 1), (9741, 18, 'Jalognes', '', 'fr', 1), (9742, 18, 'Jars', '', 'fr', 1), (9743, 18, 'Jouet-sur-l\'Aubois', '', 'fr', 1), (9744, 18, 'Jussy-Champagne', '', 'fr', 1), (9745, 18, 'Jussy-le-Chaudrier', '', 'fr', 1), (9746, 18, 'La Celette', '', 'fr', 1), (9747, 18, 'La Celle', '', 'fr', 1), (9748, 18, 'La Celle-Condé', '', 'fr', 1), (9749, 18, 'La Chapelle-d\'Angillon', '', 'fr', 1), (9750, 18, 'La Chapelle-Hugon', '', 'fr', 1), (9751, 18, 'La Chapelle-Montlinard', '', 'fr', 1), (9752, 18, 'La Chapelle-Saint-Ursin', '', 'fr', 1), (9753, 18, 'La Chapelotte', '', 'fr', 1), (9754, 18, 'La Groutte', '', 'fr', 1), (9755, 18, 'La Guerche-sur-l\'Aubois', '', 'fr', 1), (9756, 18, 'Lantan', '', 'fr', 1), (9757, 18, 'Lapan', '', 'fr', 1), (9758, 18, 'La Perche', '', 'fr', 1), (9759, 18, 'Laverdines', '', 'fr', 1), (9760, 18, 'Lazenay', '', 'fr', 1), (9761, 18, 'Le Châtelet', '', 'fr', 1), (9762, 18, 'Le Chautay', '', 'fr', 1), (9763, 18, 'Le Noyer', '', 'fr', 1), (9764, 18, 'Le Pondy', '', 'fr', 1), (9765, 18, 'Léré', '', 'fr', 1), (9766, 18, 'Les Aix-d\'Angillon', '', 'fr', 1), (9767, 18, 'Le Subdray', '', 'fr', 1), (9768, 18, 'Levet', '', 'fr', 1), (9769, 18, 'Lignières', '', 'fr', 1), (9770, 18, 'Limeux', '', 'fr', 1), (9771, 18, 'Lissay-Lochy', '', 'fr', 1), (9772, 18, 'Loye-sur-Arnon', '', 'fr', 1), (9773, 18, 'Lugny-Bourbonnais', '', 'fr', 1), (9774, 18, 'Lugny-Champagne', '', 'fr', 1), (9775, 18, 'Lunery', '', 'fr', 1), (9776, 18, 'Lury-sur-Arnon', '', 'fr', 1), (9777, 18, 'Maisonnais', '', 'fr', 1), (9778, 18, 'Marçais', '', 'fr', 1), (9779, 18, 'Mareuil-sur-Arnon', '', 'fr', 1), (9780, 18, 'Marmagne', '', 'fr', 1), (9781, 18, 'Marseilles-lès-Aubigny', '', 'fr', 1), (9782, 18, 'Massay', '', 'fr', 1), (9783, 18, 'Mehun-sur-Yèvre', '', 'fr', 1), (9784, 18, 'Meillant', '', 'fr', 1), (9785, 18, 'Menetou-Couture', '', 'fr', 1), (9786, 18, 'Menetou-Râtel', '', 'fr', 1), (9787, 18, 'Menetou-Salon', '', 'fr', 1), (9788, 18, 'Ménétréol-sous-Sancerre', '', 'fr', 1), (9789, 18, 'Ménétréol-sur-Sauldre', '', 'fr', 1), (9790, 18, 'Méreau', '', 'fr', 1), (9791, 18, 'Méry-ès-Bois', '', 'fr', 1), (9792, 18, 'Méry-sur-Cher', '', 'fr', 1), (9793, 18, 'Montigny', '', 'fr', 1), (9794, 18, 'Montlouis', '', 'fr', 1), (9795, 18, 'Morlac', '', 'fr', 1), (9796, 18, 'Mornay-Berry', '', 'fr', 1), (9797, 18, 'Mornay-sur-Allier', '', 'fr', 1), (9798, 18, 'Morogues', '', 'fr', 1), (9799, 18, 'Morthomiers', '', 'fr', 1), (9800, 18, 'Moulins-sur-Yèvre', '', 'fr', 1), (9801, 18, 'Nançay', '', 'fr', 1), (9802, 18, 'Nérondes', '', 'fr', 1), (9803, 18, 'Neuilly-en-Dun', '', 'fr', 1), (9804, 18, 'Neuilly-en-Sancerre', '', 'fr', 1), (9805, 18, 'Neuvy-Deux-Clochers', '', 'fr', 1), (9806, 18, 'Neuvy-le-Barrois', '', 'fr', 1), (9807, 18, 'Neuvy-sur-Barangeon', '', 'fr', 1), (9808, 18, 'Nohant-en-Goût', '', 'fr', 1), (9809, 18, 'Nohant-en-Graçay', '', 'fr', 1), (9810, 18, 'Nozières', '', 'fr', 1), (9811, 18, 'Oizon', '', 'fr', 1), (9812, 18, 'Orcenais', '', 'fr', 1), (9813, 18, 'Orval', '', 'fr', 1), (9814, 18, 'Osmery', '', 'fr', 1), (9815, 18, 'Osmoy', '', 'fr', 1), (9816, 18, 'Ourouer-les-Bourdelins', '', 'fr', 1), (9817, 18, 'Parassy', '', 'fr', 1), (9818, 18, 'Parnay', '', 'fr', 1), (9819, 18, 'Pigny', '', 'fr', 1), (9820, 18, 'Plaimpied-Givaudins', '', 'fr', 1), (9821, 18, 'Plou', '', 'fr', 1), (9822, 18, 'Poisieux', '', 'fr', 1), (9823, 18, 'Précy', '', 'fr', 1), (9824, 18, 'Presly', '', 'fr', 1), (9825, 18, 'Preuilly', '', 'fr', 1), (9826, 18, 'Préveranges', '', 'fr', 1), (9827, 18, 'Primelles', '', 'fr', 1), (9828, 18, 'Quantilly', '', 'fr', 1), (9829, 18, 'Quincy', '', 'fr', 1), (9830, 18, 'Raymond', '', 'fr', 1), (9831, 18, 'Reigny', '', 'fr', 1), (9832, 18, 'Rezay', '', 'fr', 1), (9833, 18, 'Rians', '', 'fr', 1), (9834, 18, 'Sagonne', '', 'fr', 1), (9835, 18, 'Saint-Aignan-des-Noyers', '', 'fr', 1), (9836, 18, 'Saint-Amand-Montrond', '', 'fr', 1), (9837, 18, 'Saint-Ambroix', '', 'fr', 1), (9838, 18, 'Saint-Baudel', '', 'fr', 1), (9839, 18, 'Saint-Bouize', '', 'fr', 1), (9840, 18, 'Saint-Caprais', '', 'fr', 1), (9841, 18, 'Saint-Céols', '', 'fr', 1), (9842, 18, 'Saint-Christophe-le-Chaudry', '', 'fr', 1), (9843, 18, 'Saint-Denis-de-Palin', '', 'fr', 1), (9844, 18, 'Saint-Doulchard', '', 'fr', 1), (9845, 18, 'Sainte-Gemme-en-Sancerrois', '', 'fr', 1), (9846, 18, 'Saint-Éloy-de-Gy', '', 'fr', 1), (9847, 18, 'Sainte-Lunaise', '', 'fr', 1), (9848, 18, 'Sainte-Montaine', '', 'fr', 1), (9849, 18, 'Sainte-Solange', '', 'fr', 1), (9850, 18, 'Sainte-Thorette', '', 'fr', 1), (9851, 18, 'Saint-Florent-sur-Cher', '', 'fr', 1), (9852, 18, 'Saint-Georges-de-Poisieux', '', 'fr', 1), (9853, 18, 'Saint-Georges-sur-la-Prée', '', 'fr', 1), (9854, 18, 'Saint-Georges-sur-Moulon', '', 'fr', 1), (9855, 18, 'Saint-Germain-des-Bois', '', 'fr', 1), (9856, 18, 'Saint-Germain-du-Puy', '', 'fr', 1), (9857, 18, 'Saint-Hilaire-de-Court', '', 'fr', 1), (9858, 18, 'Saint-Hilaire-de-Gondilly', '', 'fr', 1), (9859, 18, 'Saint-Hilaire-en-Lignières', '', 'fr', 1), (9860, 18, 'Saint-Jeanvrin', '', 'fr', 1), (9861, 18, 'Saint-Just', '', 'fr', 1), (9862, 18, 'Saint-Laurent', '', 'fr', 1), (9863, 18, 'Saint-Léger-le-Petit', '', 'fr', 1), (9864, 18, 'Saint-Loup-des-Chaumes', '', 'fr', 1), (9865, 18, 'Saint-Martin-d\'Auxigny', '', 'fr', 1), (9866, 18, 'Saint-Martin-des-Champs', '', 'fr', 1), (9867, 18, 'Saint-Maur', '', 'fr', 1), (9868, 18, 'Saint-Michel-de-Volangis', '', 'fr', 1), (9869, 18, 'Saint-Outrille', '', 'fr', 1), (9870, 18, 'Saint-Palais', '', 'fr', 1), (9871, 18, 'Saint-Pierre-les-Bois', '', 'fr', 1), (9872, 18, 'Saint-Pierre-les-Étieux', '', 'fr', 1), (9873, 18, 'Saint-Priest-la-Marche', '', 'fr', 1), (9874, 18, 'Saint-Satur', '', 'fr', 1), (9875, 18, 'Saint-Saturnin', '', 'fr', 1), (9876, 18, 'Saint-Symphorien', '', 'fr', 1), (9877, 18, 'Saint-Vitte', '', 'fr', 1), (9878, 18, 'Saligny-le-Vif', '', 'fr', 1), (9879, 18, 'Sancergues', '', 'fr', 1), (9880, 18, 'Sancerre', '', 'fr', 1), (9881, 18, 'Sancoins', '', 'fr', 1), (9882, 18, 'Santranges', '', 'fr', 1), (9883, 18, 'Saugy', '', 'fr', 1), (9884, 18, 'Saulzais-le-Potier', '', 'fr', 1), (9885, 18, 'Savigny-en-Sancerre', '', 'fr', 1), (9886, 18, 'Savigny-en-Septaine', '', 'fr', 1), (9887, 18, 'Senneçay', '', 'fr', 1), (9888, 18, 'Sens-Beaujeu', '', 'fr', 1), (9889, 18, 'Serruelles', '', 'fr', 1), (9890, 18, 'Sévry', '', 'fr', 1), (9891, 18, 'Sidiailles', '', 'fr', 1), (9892, 18, 'Soulangis', '', 'fr', 1), (9893, 18, 'Soye-en-Septaine', '', 'fr', 1), (9894, 18, 'Subligny', '', 'fr', 1), (9895, 18, 'Sury-en-Vaux', '', 'fr', 1), (9896, 18, 'Sury-ès-Bois', '', 'fr', 1), (9897, 18, 'Sury-près-Léré', '', 'fr', 1), (9898, 18, 'Tendron', '', 'fr', 1), (9899, 18, 'Thaumiers', '', 'fr', 1), (9900, 18, 'Thauvenay', '', 'fr', 1), (9901, 18, 'Thénioux', '', 'fr', 1), (9902, 18, 'Thou', '', 'fr', 1), (9903, 18, 'Torteron', '', 'fr', 1), (9904, 18, 'Touchay', '', 'fr', 1), (9905, 18, 'Trouy', '', 'fr', 1), (9906, 18, 'Uzay-le-Venon', '', 'fr', 1), (9907, 18, 'Vailly-sur-Sauldre', '', 'fr', 1), (9908, 18, 'Vallenay', '', 'fr', 1), (9909, 18, 'Vasselay', '', 'fr', 1), (9910, 18, 'Veaugues', '', 'fr', 1), (9911, 18, 'Venesmes', '', 'fr', 1), (9912, 18, 'Verdigny', '', 'fr', 1), (9913, 18, 'Vereaux', '', 'fr', 1), (9914, 18, 'Vernais', '', 'fr', 1), (9915, 18, 'Verneuil', '', 'fr', 1), (9916, 18, 'Vesdun', '', 'fr', 1), (9917, 18, 'Vierzon', '', 'fr', 1), (9918, 18, 'Vignoux-sous-les-Aix', '', 'fr', 1), (9919, 18, 'Vignoux-sur-Barangeon', '', 'fr', 1), (9920, 18, 'Villabon', '', 'fr', 1), (9921, 18, 'Villecelin', '', 'fr', 1), (9922, 18, 'Villegenon', '', 'fr', 1), (9923, 18, 'Villeneuve-sur-Cher', '', 'fr', 1), (9924, 18, 'Villequiers', '', 'fr', 1), (9925, 18, 'Vinon', '', 'fr', 1), (9926, 18, 'Vorly', '', 'fr', 1), (9927, 18, 'Vornay', '', 'fr', 1), (9928, 18, 'Vouzeron', '', 'fr', 1),
(9929, 28, 'Abondant', '', 'fr', 1), (9930, 28, 'Allaines-Mervilliers', '', 'fr', 1), (9931, 28, 'Allainville', '', 'fr', 1), (9932, 28, 'Allonnes', '', 'fr', 1), (9933, 28, 'Alluyes', '', 'fr', 1), (9934, 28, 'Amilly', '', 'fr', 1), (9935, 28, 'Anet', '', 'fr', 1), (9936, 28, 'Ardelles', '', 'fr', 1), (9937, 28, 'Ardelu', '', 'fr', 1), (9938, 28, 'Argenvilliers', '', 'fr', 1), (9939, 28, 'Arrou', '', 'fr', 1), (9940, 28, 'Aunay-sous-Auneau', '', 'fr', 1), (9941, 28, 'Aunay-sous-Crécy', '', 'fr', 1), (9942, 28, 'Auneau', '', 'fr', 1), (9943, 28, 'Autheuil', '', 'fr', 1), (9944, 28, 'Authon-du-Perche', '', 'fr', 1), (9945, 28, 'Baigneaux', '', 'fr', 1), (9946, 28, 'Baignolet', '', 'fr', 1), (9947, 28, 'Bailleau-Armenonville', '', 'fr', 1), (9948, 28, 'Bailleau-le-Pin', '', 'fr', 1), (9949, 28, 'Bailleau-l\'Évêque', '', 'fr', 1), (9950, 28, 'Barjouville', '', 'fr', 1), (9951, 28, 'Barmainville', '', 'fr', 1), (9952, 28, 'Baudreville', '', 'fr', 1), (9953, 28, 'Bazoches-en-Dunois', '', 'fr', 1), (9954, 28, 'Bazoches-les-Hautes', '', 'fr', 1), (9955, 28, 'Beauche', '', 'fr', 1), (9956, 28, 'Beaumont-les-Autels', '', 'fr', 1), (9957, 28, 'Beauvilliers', '', 'fr', 1), (9958, 28, 'Belhomert-Guéhouville', '', 'fr', 1), (9959, 28, 'Berchères-les-Pierres', '', 'fr', 1), (9960, 28, 'Berchères-Saint-Germain', '', 'fr', 1), (9961, 28, 'Berchères-sur-Vesgre', '', 'fr', 1), (9962, 28, 'Bérou-la-Mulotière', '', 'fr', 1), (9963, 28, 'Béthonvilliers', '', 'fr', 1), (9964, 28, 'Béville-le-Comte', '', 'fr', 1), (9965, 28, 'Billancelles', '', 'fr', 1), (9966, 28, 'Blandainville', '', 'fr', 1), (9967, 28, 'Bleury', '', 'fr', 1), (9968, 28, 'Boisgasson', '', 'fr', 1), (9969, 28, 'Boissy-en-Drouais', '', 'fr', 1), (9970, 28, 'Boissy-lès-Perche', '', 'fr', 1), (9971, 28, 'Boisville-la-Saint-Père', '', 'fr', 1), (9972, 28, 'Boncé', '', 'fr', 1), (9973, 28, 'Boncourt', '', 'fr', 1), (9974, 28, 'Bonneval', '', 'fr', 1), (9975, 28, 'Bouglainval', '', 'fr', 1), (9976, 28, 'Boutigny-Prouais', '', 'fr', 1), (9977, 28, 'Bouville', '', 'fr', 1), (9978, 28, 'Bréchamps', '', 'fr', 1), (9979, 28, 'Brezolles', '', 'fr', 1), (9980, 28, 'Briconville', '', 'fr', 1), (9981, 28, 'Brou', '', 'fr', 1), (9982, 28, 'Broué', '', 'fr', 1), (9983, 28, 'Brunelles', '', 'fr', 1), (9984, 28, 'Bû', '', 'fr', 1), (9985, 28, 'Bullainville', '', 'fr', 1), (9986, 28, 'Bullou', '', 'fr', 1), (9987, 28, 'Cernay', '', 'fr', 1), (9988, 28, 'Challet', '', 'fr', 1), (9989, 28, 'Champagne', '', 'fr', 1), (9990, 28, 'Champhol', '', 'fr', 1), (9991, 28, 'Champrond-en-Gâtine', '', 'fr', 1), (9992, 28, 'Champrond-en-Perchet', '', 'fr', 1), (9993, 28, 'Champseru', '', 'fr', 1), (9994, 28, 'Chapelle-Guillaume', '', 'fr', 1), (9995, 28, 'Chapelle-Royale', '', 'fr', 1), (9996, 28, 'Charbonnières', '', 'fr', 1), (9997, 28, 'Charonville', '', 'fr', 1), (9998, 28, 'Charpont', '', 'fr', 1), (9999, 28, 'Charray', '', 'fr', 1), (10000, 28, 'Chartainvilliers', '', 'fr', 1), (10001, 28, 'Chartres', '', 'fr', 1), (10002, 28, 'Chassant', '', 'fr', 1), (10003, 28, 'Châtaincourt', '', 'fr', 1), (10004, 28, 'Châteaudun', '', 'fr', 1), (10005, 28, 'Châteauneuf-en-Thymerais', '', 'fr', 1), (10006, 28, 'Châtenay', '', 'fr', 1), (10007, 28, 'Châtillon-en-Dunois', '', 'fr', 1), (10008, 28, 'Chaudon', '', 'fr', 1), (10009, 28, 'Chauffours', '', 'fr', 1), (10010, 28, 'Cherisy', '', 'fr', 1), (10011, 28, 'Chuisnes', '', 'fr', 1), (10012, 28, 'Cintray', '', 'fr', 1), (10013, 28, 'Civry', '', 'fr', 1), (10014, 28, 'Clévilliers', '', 'fr', 1), (10015, 28, 'Cloyes-sur-le-Loir', '', 'fr', 1), (10016, 28, 'Coltainville', '', 'fr', 1), (10017, 28, 'Combres', '', 'fr', 1), (10018, 28, 'Conie-Molitard', '', 'fr', 1), (10019, 28, 'Corancez', '', 'fr', 1), (10020, 28, 'Cormainville', '', 'fr', 1), (10021, 28, 'Coudray-au-Perche', '', 'fr', 1), (10022, 28, 'Coudreceau', '', 'fr', 1), (10023, 28, 'Coulombs', '', 'fr', 1), (10024, 28, 'Courbehaye', '', 'fr', 1), (10025, 28, 'Courtalain', '', 'fr', 1), (10026, 28, 'Courville-sur-Eure', '', 'fr', 1), (10027, 28, 'Crécy-Couvé', '', 'fr', 1), (10028, 28, 'Croisilles', '', 'fr', 1), (10029, 28, 'Crucey-Villages', '', 'fr', 1), (10030, 28, 'Dambron', '', 'fr', 1), (10031, 28, 'Dammarie', '', 'fr', 1), (10032, 28, 'Dampierre-sous-Brou', '', 'fr', 1), (10033, 28, 'Dampierre-sur-Avre', '', 'fr', 1), (10034, 28, 'Dancy', '', 'fr', 1), (10035, 28, 'Dangeau', '', 'fr', 1), (10036, 28, 'Dangers', '', 'fr', 1), (10037, 28, 'Denonville', '', 'fr', 1), (10038, 28, 'Digny', '', 'fr', 1), (10039, 28, 'Donnemain-Saint-Mamès', '', 'fr', 1), (10040, 28, 'Douy', '', 'fr', 1), (10041, 28, 'Dreux', '', 'fr', 1), (10042, 28, 'Droue-sur-Drouette', '', 'fr', 1), (10043, 28, 'Écluzelles', '', 'fr', 1), (10044, 28, 'Écrosnes', '', 'fr', 1), (10045, 28, 'Épeautrolles', '', 'fr', 1), (10046, 28, 'Épernon', '', 'fr', 1), (10047, 28, 'Ermenonville-la-Grande', '', 'fr', 1), (10048, 28, 'Ermenonville-la-Petite', '', 'fr', 1), (10049, 28, 'Escorpain', '', 'fr', 1), (10050, 28, 'Fains-la-Folie', '', 'fr', 1), (10051, 28, 'Faverolles', '', 'fr', 1), (10052, 28, 'Favières', '', 'fr', 1), (10053, 28, 'Fessanvilliers-Mattanvilliers', '', 'fr', 1), (10054, 28, 'Flacey', '', 'fr', 1), (10055, 28, 'Fontaine-la-Guyon', '', 'fr', 1), (10056, 28, 'Fontaine-les-Ribouts', '', 'fr', 1), (10057, 28, 'Fontaine-Simon', '', 'fr', 1), (10058, 28, 'Fontenay-sur-Conie', '', 'fr', 1), (10059, 28, 'Fontenay-sur-Eure', '', 'fr', 1), (10060, 28, 'Francourville', '', 'fr', 1), (10061, 28, 'Frazé', '', 'fr', 1), (10062, 28, 'Fresnay-le-Comte', '', 'fr', 1), (10063, 28, 'Fresnay-le-Gilmert', '', 'fr', 1), (10064, 28, 'Fresnay-l\'Évêque', '', 'fr', 1), (10065, 28, 'Frétigny', '', 'fr', 1), (10066, 28, 'Friaize', '', 'fr', 1), (10067, 28, 'Fruncé', '', 'fr', 1), (10068, 28, 'Gallardon', '', 'fr', 1), (10069, 28, 'Garancières-en-Beauce', '', 'fr', 1), (10070, 28, 'Garancières-en-Drouais', '', 'fr', 1), (10071, 28, 'Garnay', '', 'fr', 1), (10072, 28, 'Gas', '', 'fr', 1), (10073, 28, 'Gasville-Oisème', '', 'fr', 1), (10074, 28, 'Gellainville', '', 'fr', 1), (10075, 28, 'Germainville', '', 'fr', 1), (10076, 28, 'Germignonville', '', 'fr', 1), (10077, 28, 'Gilles', '', 'fr', 1), (10078, 28, 'Gohory', '', 'fr', 1), (10079, 28, 'Gommerville', '', 'fr', 1), (10080, 28, 'Gouillons', '', 'fr', 1), (10081, 28, 'Goussainville', '', 'fr', 1), (10082, 28, 'Guainville', '', 'fr', 1), (10083, 28, 'Guilleville', '', 'fr', 1), (10084, 28, 'Guillonville', '', 'fr', 1), (10085, 28, 'Hanches', '', 'fr', 1), (10086, 28, 'Happonvilliers', '', 'fr', 1), (10087, 28, 'Havelu', '', 'fr', 1), (10088, 28, 'Houville-la-Branche', '', 'fr', 1), (10089, 28, 'Houx', '', 'fr', 1), (10090, 28, 'Illiers-Combray', '', 'fr', 1), (10091, 28, 'Intréville', '', 'fr', 1), (10092, 28, 'Jallans', '', 'fr', 1), (10093, 28, 'Janville', '', 'fr', 1), (10094, 28, 'Jaudrais', '', 'fr', 1), (10095, 28, 'Jouy', '', 'fr', 1), (10096, 28, 'La Bazoche-Gouet', '', 'fr', 1), (10097, 28, 'La Bourdinière-Saint-Loup', '', 'fr', 1), (10098, 28, 'La Chapelle-d\'Aunainville', '', 'fr', 1), (10099, 28, 'La Chapelle-du-Noyer', '', 'fr', 1), (10100, 28, 'La Chapelle-Forainvilliers', '', 'fr', 1), (10101, 28, 'La Chapelle-Fortin', '', 'fr', 1), (10102, 28, 'La Chaussée-d\'Ivry', '', 'fr', 1), (10103, 28, 'La Croix-du-Perche', '', 'fr', 1), (10104, 28, 'La Ferté-Vidame', '', 'fr', 1), (10105, 28, 'La Ferté-Villeneuil', '', 'fr', 1), (10106, 28, 'La Framboisière', '', 'fr', 1), (10107, 28, 'La Gaudaine', '', 'fr', 1), (10108, 28, 'La Loupe', '', 'fr', 1), (10109, 28, 'La Mancelière', '', 'fr', 1), (10110, 28, 'Lamblore', '', 'fr', 1), (10111, 28, 'Landelles', '', 'fr', 1), (10112, 28, 'Langey', '', 'fr', 1), (10113, 28, 'Lanneray', '', 'fr', 1), (10114, 28, 'Laons', '', 'fr', 1), (10115, 28, 'La Puisaye', '', 'fr', 1), (10116, 28, 'La Saucelle', '', 'fr', 1), (10117, 28, 'Le Boullay-les-Deux-Églises', '', 'fr', 1), (10118, 28, 'Le Boullay-Mivoye', '', 'fr', 1), (10119, 28, 'Le Boullay-Thierry', '', 'fr', 1), (10120, 28, 'Le Coudray', '', 'fr', 1), (10121, 28, 'Le Favril', '', 'fr', 1), (10122, 28, 'Le Gault-Saint-Denis', '', 'fr', 1), (10123, 28, 'Le Gué-de-Longroi', '', 'fr', 1), (10124, 28, 'Le Mée', '', 'fr', 1), (10125, 28, 'Le Mesnil-Simon', '', 'fr', 1), (10126, 28, 'Le Mesnil-Thomas', '', 'fr', 1), (10127, 28, 'Le Puiset', '', 'fr', 1), (10128, 28, 'Les Autels-Villevillon', '', 'fr', 1), (10129, 28, 'Les Châtelets', '', 'fr', 1), (10130, 28, 'Les Châtelliers-Notre-Dame', '', 'fr', 1), (10131, 28, 'Les Corvées-les-Yys', '', 'fr', 1), (10132, 28, 'Les Étilleux', '', 'fr', 1), (10133, 28, 'Les Pinthières', '', 'fr', 1), (10134, 28, 'Les Ressuintes', '', 'fr', 1), (10135, 28, 'Le Thieulin', '', 'fr', 1), (10136, 28, 'Léthuin', '', 'fr', 1), (10137, 28, 'Levainville', '', 'fr', 1), (10138, 28, 'Lèves', '', 'fr', 1), (10139, 28, 'Levesville-la-Chenard', '', 'fr', 1), (10140, 28, 'Logron', '', 'fr', 1), (10141, 28, 'Loigny-la-Bataille', '', 'fr', 1), (10142, 28, 'Lormaye', '', 'fr', 1), (10143, 28, 'Louville-la-Chenard', '', 'fr', 1), (10144, 28, 'Louvilliers-en-Drouais', '', 'fr', 1), (10145, 28, 'Louvilliers-lès-Perche', '', 'fr', 1), (10146, 28, 'Lucé', '', 'fr', 1), (10147, 28, 'Luigny', '', 'fr', 1), (10148, 28, 'Luisant', '', 'fr', 1), (10149, 28, 'Lumeau', '', 'fr', 1), (10150, 28, 'Luplanté', '', 'fr', 1), (10151, 28, 'Luray', '', 'fr', 1), (10152, 28, 'Lutz-en-Dunois', '', 'fr', 1), (10153, 28, 'Magny', '', 'fr', 1), (10154, 28, 'Maillebois', '', 'fr', 1), (10155, 28, 'Maintenon', '', 'fr', 1), (10156, 28, 'Mainvilliers', '', 'fr', 1), (10157, 28, 'Maisons', '', 'fr', 1), (10158, 28, 'Manou', '', 'fr', 1), (10159, 28, 'Marboué', '', 'fr', 1), (10160, 28, 'Marchéville', '', 'fr', 1), (10161, 28, 'Marchezais', '', 'fr', 1), (10162, 28, 'Margon', '', 'fr', 1), (10163, 28, 'Marolles-les-Buis', '', 'fr', 1), (10164, 28, 'Marville-Moutiers-Brûlé', '', 'fr', 1), (10165, 28, 'Meaucé', '', 'fr', 1), (10166, 28, 'Méréglise', '', 'fr', 1), (10167, 28, 'Mérouville', '', 'fr', 1), (10168, 28, 'Meslay-le-Grenet', '', 'fr', 1), (10169, 28, 'Meslay-le-Vidame', '', 'fr', 1), (10170, 28, 'Mévoisins', '', 'fr', 1), (10171, 28, 'Mézières-au-Perche', '', 'fr', 1), (10172, 28, 'Mézières-en-Drouais', '', 'fr', 1), (10173, 28, 'Miermaigne', '', 'fr', 1), (10174, 28, 'Mignières', '', 'fr', 1), (10175, 28, 'Mittainvilliers', '', 'fr', 1), (10176, 28, 'Moinville-la-Jeulin', '', 'fr', 1), (10177, 28, 'Moléans', '', 'fr', 1), (10178, 28, 'Mondonville-Saint-Jean', '', 'fr', 1), (10179, 28, 'Montainville', '', 'fr', 1), (10180, 28, 'Montboissier', '', 'fr', 1), (10181, 28, 'Montharville', '', 'fr', 1), (10182, 28, 'Montigny-le-Chartif', '', 'fr', 1), (10183, 28, 'Montigny-le-Gannelon', '', 'fr', 1), (10184, 28, 'Montigny-sur-Avre', '', 'fr', 1), (10185, 28, 'Montireau', '', 'fr', 1), (10186, 28, 'Montlandon', '', 'fr', 1), (10187, 28, 'Montreuil', '', 'fr', 1), (10188, 28, 'Morainville', '', 'fr', 1), (10189, 28, 'Morancez', '', 'fr', 1), (10190, 28, 'Moriers', '', 'fr', 1), (10191, 28, 'Morvilliers', '', 'fr', 1), (10192, 28, 'Mottereau', '', 'fr', 1), (10193, 28, 'Moulhard', '', 'fr', 1), (10194, 28, 'Moutiers', '', 'fr', 1), (10195, 28, 'Néron', '', 'fr', 1), (10196, 28, 'Neuvy-en-Beauce', '', 'fr', 1), (10197, 28, 'Neuvy-en-Dunois', '', 'fr', 1), (10198, 28, 'Nogent-le-Phaye', '', 'fr', 1), (10199, 28, 'Nogent-le-Roi', '', 'fr', 1), (10200, 28, 'Nogent-le-Rotrou', '', 'fr', 1), (10201, 28, 'Nogent-sur-Eure', '', 'fr', 1), (10202, 28, 'Nonvilliers-Grandhoux', '', 'fr', 1), (10203, 28, 'Nottonville', '', 'fr', 1), (10204, 28, 'Oinville-Saint-Liphard', '', 'fr', 1), (10205, 28, 'Oinville-sous-Auneau', '', 'fr', 1), (10206, 28, 'Ollé', '', 'fr', 1), (10207, 28, 'Orgères-en-Beauce', '', 'fr', 1), (10208, 28, 'Orlu', '', 'fr', 1), (10209, 28, 'Ormoy', '', 'fr', 1), (10210, 28, 'Orrouer', '', 'fr', 1), (10211, 28, 'Ouarville', '', 'fr', 1), (10212, 28, 'Ouerre', '', 'fr', 1), (10213, 28, 'Oulins', '', 'fr', 1), (10214, 28, 'Oysonville', '', 'fr', 1), (10215, 28, 'Ozoir-le-Breuil', '', 'fr', 1), (10216, 28, 'Péronville', '', 'fr', 1), (10217, 28, 'Pézy', '', 'fr', 1), (10218, 28, 'Pierres', '', 'fr', 1), (10219, 28, 'Poinville', '', 'fr', 1), (10220, 28, 'Poisvilliers', '', 'fr', 1), (10221, 28, 'Pontgouin', '', 'fr', 1), (10222, 28, 'Poupry', '', 'fr', 1), (10223, 28, 'Prasville', '', 'fr', 1), (10224, 28, 'Pré-Saint-Évroult', '', 'fr', 1), (10225, 28, 'Pré-Saint-Martin', '', 'fr', 1), (10226, 28, 'Prudemanche', '', 'fr', 1), (10227, 28, 'Prunay-le-Gillon', '', 'fr', 1), (10228, 28, 'Puiseux', '', 'fr', 1), (10229, 28, 'Réclainville', '', 'fr', 1), (10230, 28, 'Revercourt', '', 'fr', 1), (10231, 28, 'Rohaire', '', 'fr', 1), (10232, 28, 'Roinville', '', 'fr', 1), (10233, 28, 'Romilly-sur-Aigre', '', 'fr', 1), (10234, 28, 'Rouvray-Saint-Denis', '', 'fr', 1), (10235, 28, 'Rouvray-Saint-Florentin', '', 'fr', 1), (10236, 28, 'Rouvres', '', 'fr', 1), (10237, 28, 'Rueil-la-Gadelière', '', 'fr', 1), (10238, 28, 'Saint-Ange-et-Torçay', '', 'fr', 1), (10239, 28, 'Saint-Arnoult-des-Bois', '', 'fr', 1), (10240, 28, 'Saint-Aubin-des-Bois', '', 'fr', 1), (10241, 28, 'Saint-Avit-les-Guespières', '', 'fr', 1), (10242, 28, 'Saint-Bomer', '', 'fr', 1), (10243, 28, 'Saint-Christophe', '', 'fr', 1), (10244, 28, 'Saint-Cloud-en-Dunois', '', 'fr', 1), (10245, 28, 'Saint-Denis-d\'Authou', '', 'fr', 1), (10246, 28, 'Saint-Denis-des-Puits', '', 'fr', 1), (10247, 28, 'Saint-Denis-les-Ponts', '', 'fr', 1), (10248, 28, 'Sainte-Gemme-Moronval', '', 'fr', 1), (10249, 28, 'Saint-Éliph', '', 'fr', 1), (10250, 28, 'Saint-Éman', '', 'fr', 1), (10251, 28, 'Saint-Georges-sur-Eure', '', 'fr', 1), (10252, 28, 'Saint-Germain-le-Gaillard', '', 'fr', 1), (10253, 28, 'Saint-Hilaire-sur-Yerre', '', 'fr', 1), (10254, 28, 'Saint-Jean-de-Rebervilliers', '', 'fr', 1), (10255, 28, 'Saint-Jean-Pierre-Fixte', '', 'fr', 1), (10256, 28, 'Saint-Laurent-la-Gâtine', '', 'fr', 1), (10257, 28, 'Saint-Léger-des-Aubées', '', 'fr', 1), (10258, 28, 'Saint-Lubin-de-Cravant', '', 'fr', 1), (10259, 28, 'Saint-Lubin-de-la-Haye', '', 'fr', 1), (10260, 28, 'Saint-Lubin-des-Joncherets', '', 'fr', 1), (10261, 28, 'Saint-Lucien', '', 'fr', 1), (10262, 28, 'Saint-Luperce', '', 'fr', 1), (10263, 28, 'Saint-Maixme-Hauterive', '', 'fr', 1), (10264, 28, 'Saint-Martin-de-Nigelles', '', 'fr', 1), (10265, 28, 'Saint-Maurice-Saint-Germain', '', 'fr', 1), (10266, 28, 'Saint-Maur-sur-le-Loir', '', 'fr', 1), (10267, 28, 'Saint-Ouen-Marchefroy', '', 'fr', 1), (10268, 28, 'Saint-Pellerin', '', 'fr', 1), (10269, 28, 'Saint-Piat', '', 'fr', 1), (10270, 28, 'Saint-Prest', '', 'fr', 1), (10271, 28, 'Saint-Rémy-sur-Avre', '', 'fr', 1), (10272, 28, 'Saint-Sauveur-Marville', '', 'fr', 1), (10273, 28, 'Saint-Symphorien-le-Château', '', 'fr', 1), (10274, 28, 'Saint-Victor-de-Buthon', '', 'fr', 1), (10275, 28, 'Sainville', '', 'fr', 1), (10276, 28, 'Sancheville', '', 'fr', 1), (10277, 28, 'Sandarville', '', 'fr', 1), (10278, 28, 'Santeuil', '', 'fr', 1), (10279, 28, 'Santilly', '', 'fr', 1), (10280, 28, 'Saulnières', '', 'fr', 1), (10281, 28, 'Saumeray', '', 'fr', 1), (10282, 28, 'Saussay', '', 'fr', 1), (10283, 28, 'Senantes', '', 'fr', 1), (10284, 28, 'Senonches', '', 'fr', 1), (10285, 28, 'Serazereux', '', 'fr', 1), (10286, 28, 'Serville', '', 'fr', 1), (10287, 28, 'Soizé', '', 'fr', 1), (10288, 28, 'Sorel-Moussel', '', 'fr', 1), (10289, 28, 'Souancé-au-Perche', '', 'fr', 1), (10290, 28, 'Soulaires', '', 'fr', 1), (10291, 28, 'Sours', '', 'fr', 1), (10292, 28, 'Terminiers', '', 'fr', 1), (10293, 28, 'Theuville', '', 'fr', 1), (10294, 28, 'Thimert-Gâtelles', '', 'fr', 1), (10295, 28, 'Thiron-Gardais', '', 'fr', 1), (10296, 28, 'Thivars', '', 'fr', 1), (10297, 28, 'Thiville', '', 'fr', 1), (10298, 28, 'Tillay-le-Péneux', '', 'fr', 1), (10299, 28, 'Toury', '', 'fr', 1), (10300, 28, 'Trancrainville', '', 'fr', 1), (10301, 28, 'Tremblay-les-Villages', '', 'fr', 1), (10302, 28, 'Tréon', '', 'fr', 1), (10303, 28, 'Trizay-Coutretot-Saint-Serge', '', 'fr', 1), (10304, 28, 'Trizay-lès-Bonneval', '', 'fr', 1), (10305, 28, 'Umpeau', '', 'fr', 1), (10306, 28, 'Unverre', '', 'fr', 1), (10307, 28, 'Varize', '', 'fr', 1), (10308, 28, 'Vaupillon', '', 'fr', 1), (10309, 28, 'Vérigny', '', 'fr', 1), (10310, 28, 'Ver-lès-Chartres', '', 'fr', 1), (10311, 28, 'Vernouillet', '', 'fr', 1), (10312, 28, 'Vert-en-Drouais', '', 'fr', 1), (10313, 28, 'Viabon', '', 'fr', 1), (10314, 28, 'Vichères', '', 'fr', 1), (10315, 28, 'Vierville', '', 'fr', 1), (10316, 28, 'Vieuvicq', '', 'fr', 1), (10317, 28, 'Villampuy', '', 'fr', 1), (10318, 28, 'Villars', '', 'fr', 1), (10319, 28, 'Villeau', '', 'fr', 1), (10320, 28, 'Villebon', '', 'fr', 1), (10321, 28, 'Villemeux-sur-Eure', '', 'fr', 1), (10322, 28, 'Villeneuve-Saint-Nicolas', '', 'fr', 1), (10323, 28, 'Villiers-le-Morhier', '', 'fr', 1), (10324, 28, 'Villiers-Saint-Orien', '', 'fr', 1), (10325, 28, 'Vitray-en-Beauce', '', 'fr', 1), (10326, 28, 'Voise', '', 'fr', 1), (10327, 28, 'Voves', '', 'fr', 1), (10328, 28, 'Yermenonville', '', 'fr', 1), (10329, 28, 'Yèvres', '', 'fr', 1), (10330, 28, 'Ymeray', '', 'fr', 1), (10331, 28, 'Ymonville', '', 'fr', 1),
(10332, 36, 'Aigurande', '', 'fr', 1), (10333, 36, 'Aize', '', 'fr', 1), (10334, 36, 'Ambrault', '', 'fr', 1), (10335, 36, 'Anjouin', '', 'fr', 1), (10336, 36, 'Ardentes', '', 'fr', 1), (10337, 36, 'Argenton-sur-Creuse', '', 'fr', 1), (10338, 36, 'Argy', '', 'fr', 1), (10339, 36, 'Arpheuilles', '', 'fr', 1), (10340, 36, 'Arthon', '', 'fr', 1), (10341, 36, 'Azay-le-Ferron', '', 'fr', 1), (10342, 36, 'Badecon-le-Pin', '', 'fr', 1), (10343, 36, 'Bagneux', '', 'fr', 1), (10344, 36, 'Baraize', '', 'fr', 1), (10345, 36, 'Baudres', '', 'fr', 1), (10346, 36, 'Bazaiges', '', 'fr', 1), (10347, 36, 'Beaulieu', '', 'fr', 1), (10348, 36, 'Bélâbre', '', 'fr', 1), (10349, 36, 'Bommiers', '', 'fr', 1), (10350, 36, 'Bonneuil', '', 'fr', 1), (10351, 36, 'Bouesse', '', 'fr', 1), (10352, 36, 'Bouges-le-Château', '', 'fr', 1), (10353, 36, 'Bretagne', '', 'fr', 1), (10354, 36, 'Briantes', '', 'fr', 1), (10355, 36, 'Brion', '', 'fr', 1), (10356, 36, 'Brives', '', 'fr', 1), (10357, 36, 'Buxeuil', '', 'fr', 1), (10358, 36, 'Buxières-d\'Aillac', '', 'fr', 1), (10359, 36, 'Buzançais', '', 'fr', 1), (10360, 36, 'Ceaulmont', '', 'fr', 1), (10361, 36, 'Celon', '', 'fr', 1), (10362, 36, 'Chabris', '', 'fr', 1), (10363, 36, 'Chaillac', '', 'fr', 1), (10364, 36, 'Chalais', '', 'fr', 1), (10365, 36, 'Champillet', '', 'fr', 1), (10366, 36, 'Chasseneuil', '', 'fr', 1), (10367, 36, 'Chassignolles', '', 'fr', 1), (10368, 36, 'Châteauroux', '', 'fr', 1), (10369, 36, 'Châtillon-sur-Indre', '', 'fr', 1), (10370, 36, 'Chavin', '', 'fr', 1), (10371, 36, 'Chazelet', '', 'fr', 1), (10372, 36, 'Chezelles', '', 'fr', 1), (10373, 36, 'Chitray', '', 'fr', 1), (10374, 36, 'Chouday', '', 'fr', 1), (10375, 36, 'Ciron', '', 'fr', 1), (10376, 36, 'Cléré-du-Bois', '', 'fr', 1), (10377, 36, 'Clion', '', 'fr', 1), (10378, 36, 'Cluis', '', 'fr', 1), (10379, 36, 'Coings', '', 'fr', 1), (10380, 36, 'Concremiers', '', 'fr', 1), (10381, 36, 'Condé', '', 'fr', 1), (10382, 36, 'Crevant', '', 'fr', 1), (10383, 36, 'Crozon-sur-Vauvre', '', 'fr', 1), (10384, 36, 'Cuzion', '', 'fr', 1), (10385, 36, 'Déols', '', 'fr', 1), (10386, 36, 'Diors', '', 'fr', 1), (10387, 36, 'Diou', '', 'fr', 1), (10388, 36, 'Douadic', '', 'fr', 1), (10389, 36, 'Dunet', '', 'fr', 1), (10390, 36, 'Dun-le-Poëlier', '', 'fr', 1), (10391, 36, 'Écueillé', '', 'fr', 1), (10392, 36, 'Éguzon-Chantôme', '', 'fr', 1), (10393, 36, 'Étrechet', '', 'fr', 1), (10394, 36, 'Faverolles', '', 'fr', 1), (10395, 36, 'Feusines', '', 'fr', 1), (10396, 36, 'Fléré-la-Rivière', '', 'fr', 1), (10397, 36, 'Fontenay', '', 'fr', 1), (10398, 36, 'Fontgombault', '', 'fr', 1), (10399, 36, 'Fontguenand', '', 'fr', 1), (10400, 36, 'Fougerolles', '', 'fr', 1), (10401, 36, 'Francillon', '', 'fr', 1), (10402, 36, 'Frédille', '', 'fr', 1), (10403, 36, 'Gargilesse-Dampierre', '', 'fr', 1), (10404, 36, 'Gehée', '', 'fr', 1), (10405, 36, 'Giroux', '', 'fr', 1), (10406, 36, 'Gournay', '', 'fr', 1), (10407, 36, 'Guilly', '', 'fr', 1), (10408, 36, 'Heugnes', '', 'fr', 1), (10409, 36, 'Ingrandes', '', 'fr', 1), (10410, 36, 'Issoudun', '', 'fr', 1), (10411, 36, 'Jeu-les-Bois', '', 'fr', 1), (10412, 36, 'Jeu-Maloches', '', 'fr', 1), (10413, 36, 'La Berthenoux', '', 'fr', 1), (10414, 36, 'La Buxerette', '', 'fr', 1), (10415, 36, 'La Champenoise', '', 'fr', 1), (10416, 36, 'La Chapelle-Orthemale', '', 'fr', 1), (10417, 36, 'La Chapelle-Saint-Laurian', '', 'fr', 1), (10418, 36, 'La Châtre', '', 'fr', 1), (10419, 36, 'La Châtre-Langlin', '', 'fr', 1), (10420, 36, 'Lacs', '', 'fr', 1), (10421, 36, 'La Motte-Feuilly', '', 'fr', 1), (10422, 36, 'Langé', '', 'fr', 1), (10423, 36, 'La Pérouille', '', 'fr', 1), (10424, 36, 'La Vernelle', '', 'fr', 1), (10425, 36, 'Le Blanc', '', 'fr', 1), (10426, 36, 'Le Magny', '', 'fr', 1), (10427, 36, 'Le Menoux', '', 'fr', 1), (10428, 36, 'Le Pêchereau', '', 'fr', 1), (10429, 36, 'Le Poinçonnet', '', 'fr', 1), (10430, 36, 'Le Pont-Chrétien-Chabenet', '', 'fr', 1), (10431, 36, 'Les Bordes', '', 'fr', 1), (10432, 36, 'Le Tranger', '', 'fr', 1), (10433, 36, 'Levroux', '', 'fr', 1), (10434, 36, 'Lignac', '', 'fr', 1), (10435, 36, 'Lignerolles', '', 'fr', 1), (10436, 36, 'Lingé', '', 'fr', 1), (10437, 36, 'Liniez', '', 'fr', 1), (10438, 36, 'Lizeray', '', 'fr', 1), (10439, 36, 'Lourdoueix-Saint-Michel', '', 'fr', 1), (10440, 36, 'Lourouer-Saint-Laurent', '', 'fr', 1), (10441, 36, 'Luant', '', 'fr', 1), (10442, 36, 'Luçay-le-Libre', '', 'fr', 1), (10443, 36, 'Luçay-le-Mâle', '', 'fr', 1), (10444, 36, 'Lurais', '', 'fr', 1), (10445, 36, 'Lureuil', '', 'fr', 1), (10446, 36, 'Luzeret', '', 'fr', 1), (10447, 36, 'Lye', '', 'fr', 1), (10448, 36, 'Lys-Saint-Georges', '', 'fr', 1), (10449, 36, 'Maillet', '', 'fr', 1), (10450, 36, 'Malicornay', '', 'fr', 1), (10451, 36, 'Mâron', '', 'fr', 1), (10452, 36, 'Martizay', '', 'fr', 1), (10453, 36, 'Mauvières', '', 'fr', 1), (10454, 36, 'Menetou-sur-Nahon', '', 'fr', 1), (10455, 36, 'Ménétréols-sous-Vatan', '', 'fr', 1), (10456, 36, 'Méobecq', '', 'fr', 1), (10457, 36, 'Mérigny', '', 'fr', 1), (10458, 36, 'Mers-sur-Indre', '', 'fr', 1), (10459, 36, 'Meunet-Planches', '', 'fr', 1), (10460, 36, 'Meunet-sur-Vatan', '', 'fr', 1), (10461, 36, 'Mézières-en-Brenne', '', 'fr', 1), (10462, 36, 'Migné', '', 'fr', 1), (10463, 36, 'Migny', '', 'fr', 1), (10464, 36, 'Montchevrier', '', 'fr', 1), (10465, 36, 'Montgivray', '', 'fr', 1), (10466, 36, 'Montierchaume', '', 'fr', 1), (10467, 36, 'Montipouret', '', 'fr', 1), (10468, 36, 'Montlevicq', '', 'fr', 1), (10469, 36, 'Mosnay', '', 'fr', 1), (10470, 36, 'Mouhers', '', 'fr', 1), (10471, 36, 'Mouhet', '', 'fr', 1), (10472, 36, 'Moulins-sur-Céphons', '', 'fr', 1), (10473, 36, 'Murs', '', 'fr', 1), (10474, 36, 'Néons-sur-Creuse', '', 'fr', 1), (10475, 36, 'Néret', '', 'fr', 1), (10476, 36, 'Neuillay-les-Bois', '', 'fr', 1), (10477, 36, 'Neuvy-Pailloux', '', 'fr', 1), (10478, 36, 'Neuvy-Saint-Sépulchre', '', 'fr', 1), (10479, 36, 'Niherne', '', 'fr', 1), (10480, 36, 'Nohant-Vic', '', 'fr', 1), (10481, 36, 'Nuret-le-Ferron', '', 'fr', 1), (10482, 36, 'Obterre', '', 'fr', 1), (10483, 36, 'Orsennes', '', 'fr', 1), (10484, 36, 'Orville', '', 'fr', 1), (10485, 36, 'Oulches', '', 'fr', 1), (10486, 36, 'Palluau-sur-Indre', '', 'fr', 1), (10487, 36, 'Parnac', '', 'fr', 1), (10488, 36, 'Parpeçay', '', 'fr', 1), (10489, 36, 'Paudy', '', 'fr', 1), (10490, 36, 'Paulnay', '', 'fr', 1), (10491, 36, 'Pellevoisin', '', 'fr', 1), (10492, 36, 'Pérassay', '', 'fr', 1), (10493, 36, 'Pommiers', '', 'fr', 1), (10494, 36, 'Poulaines', '', 'fr', 1), (10495, 36, 'Pouligny-Notre-Dame', '', 'fr', 1), (10496, 36, 'Pouligny-Saint-Martin', '', 'fr', 1), (10497, 36, 'Pouligny-Saint-Pierre', '', 'fr', 1), (10498, 36, 'Préaux', '', 'fr', 1), (10499, 36, 'Preuilly-la-Ville', '', 'fr', 1), (10500, 36, 'Prissac', '', 'fr', 1), (10501, 36, 'Pruniers', '', 'fr', 1), (10502, 36, 'Reboursin', '', 'fr', 1), (10503, 36, 'Reuilly', '', 'fr', 1), (10504, 36, 'Rivarennes', '', 'fr', 1), (10505, 36, 'Rosnay', '', 'fr', 1), (10506, 36, 'Roussines', '', 'fr', 1), (10507, 36, 'Rouvres-les-Bois', '', 'fr', 1), (10508, 36, 'Ruffec', '', 'fr', 1), (10509, 36, 'Sacierges-Saint-Martin', '', 'fr', 1), (10510, 36, 'Saint-Aigny', '', 'fr', 1), (10511, 36, 'Saint-Aoustrille', '', 'fr', 1), (10512, 36, 'Saint-Août', '', 'fr', 1), (10513, 36, 'Saint-Aubin', '', 'fr', 1), (10514, 36, 'Saint-Benoît-du-Sault', '', 'fr', 1), (10515, 36, 'Saint-Chartier', '', 'fr', 1), (10516, 36, 'Saint-Christophe-en-Bazelle', '', 'fr', 1), (10517, 36, 'Saint-Christophe-en-Boucherie', '', 'fr', 1), (10518, 36, 'Saint-Civran', '', 'fr', 1), (10519, 36, 'Saint-Cyran-du-Jambot', '', 'fr', 1), (10520, 36, 'Saint-Denis-de-Jouhet', '', 'fr', 1), (10521, 36, 'Sainte-Cécile', '', 'fr', 1), (10522, 36, 'Sainte-Fauste', '', 'fr', 1), (10523, 36, 'Sainte-Gemme', '', 'fr', 1), (10524, 36, 'Sainte-Lizaigne', '', 'fr', 1), (10525, 36, 'Sainte-Sévère-sur-Indre', '', 'fr', 1), (10526, 36, 'Saint-Florentin', '', 'fr', 1), (10527, 36, 'Saint-Gaultier', '', 'fr', 1), (10528, 36, 'Saint-Genou', '', 'fr', 1), (10529, 36, 'Saint-Georges-sur-Arnon', '', 'fr', 1), (10530, 36, 'Saint-Gilles', '', 'fr', 1), (10531, 36, 'Saint-Hilaire-sur-Benaize', '', 'fr', 1), (10532, 36, 'Saint-Lactencin', '', 'fr', 1), (10533, 36, 'Saint-Marcel', '', 'fr', 1), (10534, 36, 'Saint-Martin-de-Lamps', '', 'fr', 1), (10535, 36, 'Saint-Maur', '', 'fr', 1), (10536, 36, 'Saint-Médard', '', 'fr', 1), (10537, 36, 'Saint-Michel-en-Brenne', '', 'fr', 1), (10538, 36, 'Saint-Pierre-de-Jards', '', 'fr', 1), (10539, 36, 'Saint-Pierre-de-Lamps', '', 'fr', 1), (10540, 36, 'Saint-Plantaire', '', 'fr', 1), (10541, 36, 'Saint-Valentin', '', 'fr', 1), (10542, 36, 'Sarzay', '', 'fr', 1), (10543, 36, 'Sassierges-Saint-Germain', '', 'fr', 1), (10544, 36, 'Saulnay', '', 'fr', 1), (10545, 36, 'Sauzelles', '', 'fr', 1), (10546, 36, 'Sazeray', '', 'fr', 1), (10547, 36, 'Ségry', '', 'fr', 1), (10548, 36, 'Selles-sur-Nahon', '', 'fr', 1), (10549, 36, 'Sembleçay', '', 'fr', 1), (10550, 36, 'Sougé', '', 'fr', 1), (10551, 36, 'Tendu', '', 'fr', 1), (10552, 36, 'Thenay', '', 'fr', 1), (10553, 36, 'Thevet-Saint-Julien', '', 'fr', 1), (10554, 36, 'Thizay', '', 'fr', 1), (10555, 36, 'Tilly', '', 'fr', 1), (10556, 36, 'Tournon-Saint-Martin', '', 'fr', 1), (10557, 36, 'Tranzault', '', 'fr', 1), (10558, 36, 'Urciers', '', 'fr', 1), (10559, 36, 'Valençay', '', 'fr', 1), (10560, 36, 'Varennes-sur-Fouzon', '', 'fr', 1), (10561, 36, 'Vatan', '', 'fr', 1), (10562, 36, 'Velles', '', 'fr', 1), (10563, 36, 'Vendoeuvres', '', 'fr', 1), (10564, 36, 'Verneuil-sur-Igneraie', '', 'fr', 1), (10565, 36, 'Veuil', '', 'fr', 1), (10566, 36, 'Vicq-Exemplet', '', 'fr', 1), (10567, 36, 'Vicq-sur-Nahon', '', 'fr', 1), (10568, 36, 'Vigoulant', '', 'fr', 1), (10569, 36, 'Vigoux', '', 'fr', 1), (10570, 36, 'Vijon', '', 'fr', 1), (10571, 36, 'Villedieu-sur-Indre', '', 'fr', 1), (10572, 36, 'Villegongis', '', 'fr', 1), (10573, 36, 'Villegouin', '', 'fr', 1), (10574, 36, 'Villentrois', '', 'fr', 1), (10575, 36, 'Villers-les-Ormes', '', 'fr', 1), (10576, 36, 'Villiers', '', 'fr', 1), (10577, 36, 'Vineuil', '', 'fr', 1), (10578, 36, 'Vouillon', '', 'fr', 1),
(10579, 37, 'Abilly', '', 'fr', 1), (10580, 37, 'Ambillou', '', 'fr', 1), (10581, 37, 'Amboise', '', 'fr', 1), (10582, 37, 'Anché', '', 'fr', 1), (10583, 37, 'Antogny-le-Tillac', '', 'fr', 1), (10584, 37, 'Artannes-sur-Indre', '', 'fr', 1), (10585, 37, 'Assay', '', 'fr', 1), (10586, 37, 'Athée-sur-Cher', '', 'fr', 1), (10587, 37, 'Autrèche', '', 'fr', 1), (10588, 37, 'Auzouer-en-Touraine', '', 'fr', 1), (10589, 37, 'Avoine', '', 'fr', 1), (10590, 37, 'Avon-les-Roches', '', 'fr', 1), (10591, 37, 'Avrillé-les-Ponceaux', '', 'fr', 1), (10592, 37, 'Azay-le-Rideau', '', 'fr', 1), (10593, 37, 'Azay-sur-Cher', '', 'fr', 1), (10594, 37, 'Azay-sur-Indre', '', 'fr', 1), (10595, 37, 'Ballan-Miré', '', 'fr', 1), (10596, 37, 'Barrou', '', 'fr', 1), (10597, 37, 'Beaulieu-lès-Loches', '', 'fr', 1), (10598, 37, 'Beaumont-en-Véron', '', 'fr', 1), (10599, 37, 'Beaumont-la-Ronce', '', 'fr', 1), (10600, 37, 'Beaumont-Village', '', 'fr', 1), (10601, 37, 'Benais', '', 'fr', 1), (10602, 37, 'Berthenay', '', 'fr', 1), (10603, 37, 'Betz-le-Château', '', 'fr', 1), (10604, 37, 'Bléré', '', 'fr', 1), (10605, 37, 'Bossay-sur-Claise', '', 'fr', 1), (10606, 37, 'Bossée', '', 'fr', 1), (10607, 37, 'Bourgueil', '', 'fr', 1), (10608, 37, 'Bournan', '', 'fr', 1), (10609, 37, 'Boussay', '', 'fr', 1), (10610, 37, 'Braslou', '', 'fr', 1), (10611, 37, 'Braye-sous-Faye', '', 'fr', 1), (10612, 37, 'Braye-sur-Maulne', '', 'fr', 1), (10613, 37, 'Brèches', '', 'fr', 1), (10614, 37, 'Bréhémont', '', 'fr', 1), (10615, 37, 'Bridoré', '', 'fr', 1), (10616, 37, 'Brizay', '', 'fr', 1), (10617, 37, 'Bueil-en-Touraine', '', 'fr', 1), (10618, 37, 'Candes-Saint-Martin', '', 'fr', 1), (10619, 37, 'Cangey', '', 'fr', 1), (10620, 37, 'Céré-la-Ronde', '', 'fr', 1), (10621, 37, 'Cerelles', '', 'fr', 1), (10622, 37, 'Chambon', '', 'fr', 1), (10623, 37, 'Chambourg-sur-Indre', '', 'fr', 1), (10624, 37, 'Chambray-lès-Tours', '', 'fr', 1), (10625, 37, 'Champigny-sur-Veude', '', 'fr', 1), (10626, 37, 'Chançay', '', 'fr', 1), (10627, 37, 'Chanceaux-près-Loches', '', 'fr', 1), (10628, 37, 'Chanceaux-sur-Choisille', '', 'fr', 1), (10629, 37, 'Channay-sur-Lathan', '', 'fr', 1), (10630, 37, 'Charentilly', '', 'fr', 1), (10631, 37, 'Chargé', '', 'fr', 1), (10632, 37, 'Charnizay', '', 'fr', 1), (10633, 37, 'Château-la-Vallière', '', 'fr', 1), (10634, 37, 'Château-Renault', '', 'fr', 1), (10635, 37, 'Chaumussay', '', 'fr', 1), (10636, 37, 'Chaveignes', '', 'fr', 1), (10637, 37, 'Chédigny', '', 'fr', 1), (10638, 37, 'Cheillé', '', 'fr', 1), (10639, 37, 'Chemillé-sur-Dême', '', 'fr', 1), (10640, 37, 'Chemillé-sur-Indrois', '', 'fr', 1), (10641, 37, 'Chenonceaux', '', 'fr', 1), (10642, 37, 'Chezelles', '', 'fr', 1), (10643, 37, 'Chinon', '', 'fr', 1), (10644, 37, 'Chisseaux', '', 'fr', 1), (10645, 37, 'Chouzé-sur-Loire', '', 'fr', 1), (10646, 37, 'Cigogné', '', 'fr', 1), (10647, 37, 'Cinais', '', 'fr', 1), (10648, 37, 'Cinq-Mars-la-Pile', '', 'fr', 1), (10649, 37, 'Ciran', '', 'fr', 1), (10650, 37, 'Civray-de-Touraine', '', 'fr', 1), (10651, 37, 'Civray-sur-Esves', '', 'fr', 1), (10652, 37, 'Cléré-les-Pins', '', 'fr', 1), (10653, 37, 'Continvoir', '', 'fr', 1), (10654, 37, 'Cormery', '', 'fr', 1), (10655, 37, 'Couesmes', '', 'fr', 1), (10656, 37, 'Courçay', '', 'fr', 1), (10657, 37, 'Courcelles-de-Touraine', '', 'fr', 1), (10658, 37, 'Courcoué', '', 'fr', 1), (10659, 37, 'Couziers', '', 'fr', 1), (10660, 37, 'Cravant-les-Côteaux', '', 'fr', 1), (10661, 37, 'Crissay-sur-Manse', '', 'fr', 1), (10662, 37, 'Crotelles', '', 'fr', 1), (10663, 37, 'Crouzilles', '', 'fr', 1), (10664, 37, 'Cussay', '', 'fr', 1), (10665, 37, 'Dame-Marie-les-Bois', '', 'fr', 1), (10666, 37, 'Descartes', '', 'fr', 1), (10667, 37, 'Dierre', '', 'fr', 1), (10668, 37, 'Dolus-le-Sec', '', 'fr', 1), (10669, 37, 'Draché', '', 'fr', 1), (10670, 37, 'Druye', '', 'fr', 1), (10671, 37, 'Épeigné-les-Bois', '', 'fr', 1), (10672, 37, 'Épeigné-sur-Dême', '', 'fr', 1), (10673, 37, 'Esves-le-Moutier', '', 'fr', 1), (10674, 37, 'Esvres', '', 'fr', 1), (10675, 37, 'Faye-la-Vineuse', '', 'fr', 1), (10676, 37, 'Ferrière-Larçon', '', 'fr', 1), (10677, 37, 'Ferrière-sur-Beaulieu', '', 'fr', 1), (10678, 37, 'Fondettes', '', 'fr', 1), (10679, 37, 'Francueil', '', 'fr', 1), (10680, 37, 'Genillé', '', 'fr', 1), (10681, 37, 'Gizeux', '', 'fr', 1), (10682, 37, 'Hommes', '', 'fr', 1), (10683, 37, 'Huismes', '', 'fr', 1), (10684, 37, 'Ingrandes-de-Touraine', '', 'fr', 1), (10685, 37, 'Jaulnay', '', 'fr', 1), (10686, 37, 'Joué-lès-Tours', '', 'fr', 1), (10687, 37, 'La Celle-Guenand', '', 'fr', 1), (10688, 37, 'La Celle-Saint-Avant', '', 'fr', 1), (10689, 37, 'La Chapelle-aux-Naux', '', 'fr', 1), (10690, 37, 'La Chapelle-Blanche-Saint-Martin', '', 'fr', 1), (10691, 37, 'La Chapelle-sur-Loire', '', 'fr', 1), (10692, 37, 'La Croix-en-Touraine', '', 'fr', 1), (10693, 37, 'La Ferrière', '', 'fr', 1), (10694, 37, 'La Guerche', '', 'fr', 1), (10695, 37, 'La Membrolle-sur-Choisille', '', 'fr', 1), (10696, 37, 'Langeais', '', 'fr', 1), (10697, 37, 'Larçay', '', 'fr', 1), (10698, 37, 'La Riche', '', 'fr', 1), (10699, 37, 'La Roche-Clermault', '', 'fr', 1), (10700, 37, 'La Tour-Saint-Gelin', '', 'fr', 1), (10701, 37, 'La Ville-aux-Dames', '', 'fr', 1), (10702, 37, 'Le Boulay', '', 'fr', 1), (10703, 37, 'Le Grand-Pressigny', '', 'fr', 1), (10704, 37, 'Le Liège', '', 'fr', 1), (10705, 37, 'Le Louroux', '', 'fr', 1), (10706, 37, 'Lémeré', '', 'fr', 1), (10707, 37, 'Le Petit-Pressigny', '', 'fr', 1), (10708, 37, 'Lerné', '', 'fr', 1), (10709, 37, 'Les Essards', '', 'fr', 1), (10710, 37, 'Les Hermites', '', 'fr', 1), (10711, 37, 'Lignières-de-Touraine', '', 'fr', 1), (10712, 37, 'Ligré', '', 'fr', 1), (10713, 37, 'Ligueil', '', 'fr', 1), (10714, 37, 'L\'Île-Bouchard', '', 'fr', 1), (10715, 37, 'Limeray', '', 'fr', 1), (10716, 37, 'Loches', '', 'fr', 1), (10717, 37, 'Loché-sur-Indrois', '', 'fr', 1), (10718, 37, 'Louans', '', 'fr', 1), (10719, 37, 'Louestault', '', 'fr', 1), (10720, 37, 'Lublé', '', 'fr', 1), (10721, 37, 'Lussault-sur-Loire', '', 'fr', 1), (10722, 37, 'Luynes', '', 'fr', 1), (10723, 37, 'Luzé', '', 'fr', 1), (10724, 37, 'Luzillé', '', 'fr', 1), (10725, 37, 'Maillé', '', 'fr', 1), (10726, 37, 'Manthelan', '', 'fr', 1), (10727, 37, 'Marçay', '', 'fr', 1), (10728, 37, 'Marcé-sur-Esves', '', 'fr', 1), (10729, 37, 'Marcilly-sur-Maulne', '', 'fr', 1), (10730, 37, 'Marcilly-sur-Vienne', '', 'fr', 1), (10731, 37, 'Marigny-Marmande', '', 'fr', 1), (10732, 37, 'Marray', '', 'fr', 1), (10733, 37, 'Mazières-de-Touraine', '', 'fr', 1), (10734, 37, 'Mettray', '', 'fr', 1), (10735, 37, 'Monnaie', '', 'fr', 1), (10736, 37, 'Montbazon', '', 'fr', 1), (10737, 37, 'Monthodon', '', 'fr', 1), (10738, 37, 'Montlouis-sur-Loire', '', 'fr', 1), (10739, 37, 'Montrésor', '', 'fr', 1), (10740, 37, 'Montreuil-en-Touraine', '', 'fr', 1), (10741, 37, 'Monts', '', 'fr', 1), (10742, 37, 'Morand', '', 'fr', 1), (10743, 37, 'Mosnes', '', 'fr', 1), (10744, 37, 'Mouzay', '', 'fr', 1), (10745, 37, 'Nazelles-Négron', '', 'fr', 1), (10746, 37, 'Neuil', '', 'fr', 1), (10747, 37, 'Neuillé-le-Lierre', '', 'fr', 1), (10748, 37, 'Neuillé-Pont-Pierre', '', 'fr', 1), (10749, 37, 'Neuilly-le-Brignon', '', 'fr', 1), (10750, 37, 'Neuville-sur-Brenne', '', 'fr', 1), (10751, 37, 'Neuvy-le-Roi', '', 'fr', 1), (10752, 37, 'Noizay', '', 'fr', 1), (10753, 37, 'Notre-Dame-d\'Oé', '', 'fr', 1), (10754, 37, 'Nouans-les-Fontaines', '', 'fr', 1), (10755, 37, 'Nouâtre', '', 'fr', 1), (10756, 37, 'Nouzilly', '', 'fr', 1), (10757, 37, 'Noyant-de-Touraine', '', 'fr', 1), (10758, 37, 'Orbigny', '', 'fr', 1), (10759, 37, 'Panzoult', '', 'fr', 1), (10760, 37, 'Parçay-Meslay', '', 'fr', 1), (10761, 37, 'Parçay-sur-Vienne', '', 'fr', 1), (10762, 37, 'Paulmy', '', 'fr', 1), (10763, 37, 'Pernay', '', 'fr', 1), (10764, 37, 'Perrusson', '', 'fr', 1), (10765, 37, 'Pocé-sur-Cisse', '', 'fr', 1), (10766, 37, 'Pont-de-Ruan', '', 'fr', 1), (10767, 37, 'Ports', '', 'fr', 1), (10768, 37, 'Pouzay', '', 'fr', 1), (10769, 37, 'Preuilly-sur-Claise', '', 'fr', 1), (10770, 37, 'Pussigny', '', 'fr', 1), (10771, 37, 'Razines', '', 'fr', 1), (10772, 37, 'Reignac-sur-Indre', '', 'fr', 1), (10773, 37, 'Restigné', '', 'fr', 1), (10774, 37, 'Reugny', '', 'fr', 1), (10775, 37, 'Richelieu', '', 'fr', 1), (10776, 37, 'Rigny-Ussé', '', 'fr', 1), (10777, 37, 'Rillé', '', 'fr', 1), (10778, 37, 'Rilly-sur-Vienne', '', 'fr', 1), (10779, 37, 'Rivarennes', '', 'fr', 1), (10780, 37, 'Rivière', '', 'fr', 1), (10781, 37, 'Rochecorbon', '', 'fr', 1), (10782, 37, 'Rouziers-de-Touraine', '', 'fr', 1), (10783, 37, 'Saché', '', 'fr', 1), (10784, 37, 'Saint-Antoine-du-Rocher', '', 'fr', 1), (10785, 37, 'Saint-Aubin-le-Dépeint', '', 'fr', 1), (10786, 37, 'Saint-Avertin', '', 'fr', 1), (10787, 37, 'Saint-Bauld', '', 'fr', 1), (10788, 37, 'Saint-Benoît-la-Forêt', '', 'fr', 1), (10789, 37, 'Saint-Branchs', '', 'fr', 1), (10790, 37, 'Saint-Christophe-sur-le-Nais', '', 'fr', 1), (10791, 37, 'Saint-Cyr-sur-Loire', '', 'fr', 1), (10792, 37, 'Sainte-Catherine-de-Fierbois', '', 'fr', 1), (10793, 37, 'Sainte-Maure-de-Touraine', '', 'fr', 1), (10794, 37, 'Saint-Épain', '', 'fr', 1), (10795, 37, 'Saint-Étienne-de-Chigny', '', 'fr', 1), (10796, 37, 'Saint-Flovier', '', 'fr', 1), (10797, 37, 'Saint-Genouph', '', 'fr', 1), (10798, 37, 'Saint-Germain-sur-Vienne', '', 'fr', 1), (10799, 37, 'Saint-Hippolyte', '', 'fr', 1), (10800, 37, 'Saint-Jean-Saint-Germain', '', 'fr', 1), (10801, 37, 'Saint-Laurent-de-Lin', '', 'fr', 1), (10802, 37, 'Saint-Laurent-en-Gâtines', '', 'fr', 1), (10803, 37, 'Saint-Martin-le-Beau', '', 'fr', 1), (10804, 37, 'Saint-Michel-sur-Loire', '', 'fr', 1), (10805, 37, 'Saint-Nicolas-de-Bourgueil', '', 'fr', 1), (10806, 37, 'Saint-Nicolas-des-Motets', '', 'fr', 1), (10807, 37, 'Saint-Ouen-les-Vignes', '', 'fr', 1), (10808, 37, 'Saint-Paterne-Racan', '', 'fr', 1), (10809, 37, 'Saint-Patrice', '', 'fr', 1), (10810, 37, 'Saint-Pierre-des-Corps', '', 'fr', 1), (10811, 37, 'Saint-Quentin-sur-Indrois', '', 'fr', 1), (10812, 37, 'Saint-Règle', '', 'fr', 1), (10813, 37, 'Saint-Roch', '', 'fr', 1), (10814, 37, 'Saint-Senoch', '', 'fr', 1), (10815, 37, 'Saunay', '', 'fr', 1), (10816, 37, 'Savigné-sur-Lathan', '', 'fr', 1), (10817, 37, 'Savigny-en-Véron', '', 'fr', 1), (10818, 37, 'Savonnières', '', 'fr', 1), (10819, 37, 'Sazilly', '', 'fr', 1), (10820, 37, 'Semblançay', '', 'fr', 1), (10821, 37, 'Sennevières', '', 'fr', 1), (10822, 37, 'Sepmes', '', 'fr', 1), (10823, 37, 'Seuilly', '', 'fr', 1), (10824, 37, 'Sonzay', '', 'fr', 1), (10825, 37, 'Sorigny', '', 'fr', 1), (10826, 37, 'Souvigné', '', 'fr', 1), (10827, 37, 'Souvigny-de-Touraine', '', 'fr', 1), (10828, 37, 'Sublaines', '', 'fr', 1), (10829, 37, 'Tauxigny', '', 'fr', 1), (10830, 37, 'Tavant', '', 'fr', 1), (10831, 37, 'Theneuil', '', 'fr', 1), (10832, 37, 'Thilouze', '', 'fr', 1), (10833, 37, 'Thizay', '', 'fr', 1), (10834, 37, 'Tournon-Saint-Pierre', '', 'fr', 1), (10835, 37, 'Tours', '', 'fr', 1), (10836, 37, 'Trogues', '', 'fr', 1), (10837, 37, 'Truyes', '', 'fr', 1), (10838, 37, 'Vallères', '', 'fr', 1), (10839, 37, 'Varennes', '', 'fr', 1), (10840, 37, 'Veigné', '', 'fr', 1), (10841, 37, 'Véretz', '', 'fr', 1), (10842, 37, 'Verneuil-le-Château', '', 'fr', 1), (10843, 37, 'Verneuil-sur-Indre', '', 'fr', 1), (10844, 37, 'Vernou-sur-Brenne', '', 'fr', 1), (10845, 37, 'Villaines-les-Rochers', '', 'fr', 1), (10846, 37, 'Villandry', '', 'fr', 1), (10847, 37, 'Villebourg', '', 'fr', 1), (10848, 37, 'Villedômain', '', 'fr', 1), (10849, 37, 'Villedômer', '', 'fr', 1), (10850, 37, 'Villeloin-Coulangé', '', 'fr', 1), (10851, 37, 'Villeperdue', '', 'fr', 1), (10852, 37, 'Villiers-au-Bouin', '', 'fr', 1), (10853, 37, 'Vou', '', 'fr', 1), (10854, 37, 'Vouvray', '', 'fr', 1), (10855, 37, 'Yzeures-sur-Creuse', '', 'fr', 1),
(10856, 45, 'Adon', '', 'fr', 1), (10857, 45, 'Aillant-sur-Milleron', '', 'fr', 1), (10858, 45, 'Amilly', '', 'fr', 1), (10859, 45, 'Andonville', '', 'fr', 1), (10860, 45, 'Ardon', '', 'fr', 1), (10861, 45, 'Artenay', '', 'fr', 1), (10862, 45, 'Aschères-le-Marché', '', 'fr', 1), (10863, 45, 'Ascoux', '', 'fr', 1), (10864, 45, 'Attray', '', 'fr', 1), (10865, 45, 'Audeville', '', 'fr', 1), (10866, 45, 'Augerville-la-Rivière', '', 'fr', 1), (10867, 45, 'Aulnay-la-Rivière', '', 'fr', 1), (10868, 45, 'Autruy-sur-Juine', '', 'fr', 1), (10869, 45, 'Autry-le-Châtel', '', 'fr', 1), (10870, 45, 'Auvilliers-en-Gâtinais', '', 'fr', 1), (10871, 45, 'Auxy', '', 'fr', 1), (10872, 45, 'Baccon', '', 'fr', 1), (10873, 45, 'Barville-en-Gâtinais', '', 'fr', 1), (10874, 45, 'Batilly-en-Gâtinais', '', 'fr', 1), (10875, 45, 'Batilly-en-Puisaye', '', 'fr', 1), (10876, 45, 'Baule', '', 'fr', 1), (10877, 45, 'Bazoches-les-Gallerandes', '', 'fr', 1), (10878, 45, 'Bazoches-sur-le-Betz', '', 'fr', 1), (10879, 45, 'Beauchamps-sur-Huillard', '', 'fr', 1), (10880, 45, 'Beaugency', '', 'fr', 1), (10881, 45, 'Beaulieu-sur-Loire', '', 'fr', 1), (10882, 45, 'Beaune-la-Rolande', '', 'fr', 1), (10883, 45, 'Bellegarde', '', 'fr', 1), (10884, 45, 'Boësses', '', 'fr', 1), (10885, 45, 'Boigny-sur-Bionne', '', 'fr', 1), (10886, 45, 'Boiscommun', '', 'fr', 1), (10887, 45, 'Boismorand', '', 'fr', 1), (10888, 45, 'Boisseaux', '', 'fr', 1), (10889, 45, 'Bondaroy', '', 'fr', 1), (10890, 45, 'Bonnée', '', 'fr', 1), (10891, 45, 'Bonny-sur-Loire', '', 'fr', 1), (10892, 45, 'Bordeaux-en-Gâtinais', '', 'fr', 1), (10893, 45, 'Bou', '', 'fr', 1), (10894, 45, 'Bougy-lez-Neuville', '', 'fr', 1), (10895, 45, 'Bouilly-en-Gâtinais', '', 'fr', 1), (10896, 45, 'Boulay-les-Barres', '', 'fr', 1), (10897, 45, 'Bouzonville-aux-Bois', '', 'fr', 1), (10898, 45, 'Bouzy-la-Forêt', '', 'fr', 1), (10899, 45, 'Boynes', '', 'fr', 1), (10900, 45, 'Bray-en-Val', '', 'fr', 1), (10901, 45, 'Breteau', '', 'fr', 1), (10902, 45, 'Briare', '', 'fr', 1), (10903, 45, 'Briarres-sur-Essonne', '', 'fr', 1), (10904, 45, 'Bricy', '', 'fr', 1), (10905, 45, 'Bromeilles', '', 'fr', 1), (10906, 45, 'Bucy-le-Roi', '', 'fr', 1), (10907, 45, 'Bucy-Saint-Liphard', '', 'fr', 1), (10908, 45, 'Cepoy', '', 'fr', 1), (10909, 45, 'Cercottes', '', 'fr', 1), (10910, 45, 'Cerdon', '', 'fr', 1), (10911, 45, 'Cernoy-en-Berry', '', 'fr', 1), (10912, 45, 'Césarville-Dossainville', '', 'fr', 1), (10913, 45, 'Chailly-en-Gâtinais', '', 'fr', 1), (10914, 45, 'Chaingy', '', 'fr', 1), (10915, 45, 'Châlette-sur-Loing', '', 'fr', 1), (10916, 45, 'Chambon-la-Forêt', '', 'fr', 1), (10917, 45, 'Champoulet', '', 'fr', 1), (10918, 45, 'Chanteau', '', 'fr', 1), (10919, 45, 'Chantecoq', '', 'fr', 1), (10920, 45, 'Chapelon', '', 'fr', 1), (10921, 45, 'Charmont-en-Beauce', '', 'fr', 1), (10922, 45, 'Charsonville', '', 'fr', 1), (10923, 45, 'Châteauneuf-sur-Loire', '', 'fr', 1), (10924, 45, 'Château-Renard', '', 'fr', 1), (10925, 45, 'Châtenoy', '', 'fr', 1), (10926, 45, 'Châtillon-Coligny', '', 'fr', 1), (10927, 45, 'Châtillon-le-Roi', '', 'fr', 1), (10928, 45, 'Châtillon-sur-Loire', '', 'fr', 1), (10929, 45, 'Chaussy', '', 'fr', 1), (10930, 45, 'Chécy', '', 'fr', 1), (10931, 45, 'Chevannes', '', 'fr', 1), (10932, 45, 'Chevillon-sur-Huillard', '', 'fr', 1), (10933, 45, 'Chevilly', '', 'fr', 1), (10934, 45, 'Chevry-sous-le-Bignon', '', 'fr', 1), (10935, 45, 'Chilleurs-aux-Bois', '', 'fr', 1), (10936, 45, 'Chuelles', '', 'fr', 1), (10937, 45, 'Cléry-Saint-André', '', 'fr', 1), (10938, 45, 'Coinces', '', 'fr', 1), (10939, 45, 'Combleux', '', 'fr', 1), (10940, 45, 'Combreux', '', 'fr', 1), (10941, 45, 'Conflans-sur-Loing', '', 'fr', 1), (10942, 45, 'Corbeilles', '', 'fr', 1), (10943, 45, 'Corquilleroy', '', 'fr', 1), (10944, 45, 'Cortrat', '', 'fr', 1), (10945, 45, 'Coudray', '', 'fr', 1), (10946, 45, 'Coudroy', '', 'fr', 1), (10947, 45, 'Coullons', '', 'fr', 1), (10948, 45, 'Coulmiers', '', 'fr', 1), (10949, 45, 'Courcelles', '', 'fr', 1), (10950, 45, 'Courcy-aux-Loges', '', 'fr', 1), (10951, 45, 'Courtemaux', '', 'fr', 1), (10952, 45, 'Courtempierre', '', 'fr', 1), (10953, 45, 'Courtenay', '', 'fr', 1), (10954, 45, 'Cravant', '', 'fr', 1), (10955, 45, 'Crottes-en-Pithiverais', '', 'fr', 1), (10956, 45, 'Dadonville', '', 'fr', 1), (10957, 45, 'Dammarie-en-Puisaye', '', 'fr', 1), (10958, 45, 'Dammarie-sur-Loing', '', 'fr', 1), (10959, 45, 'Dampierre-en-Burly', '', 'fr', 1), (10960, 45, 'Darvoy', '', 'fr', 1), (10961, 45, 'Desmonts', '', 'fr', 1), (10962, 45, 'Dimancheville', '', 'fr', 1), (10963, 45, 'Donnery', '', 'fr', 1), (10964, 45, 'Dordives', '', 'fr', 1), (10965, 45, 'Douchy', '', 'fr', 1), (10966, 45, 'Dry', '', 'fr', 1), (10967, 45, 'Échilleuses', '', 'fr', 1), (10968, 45, 'Égry', '', 'fr', 1), (10969, 45, 'Engenville', '', 'fr', 1), (10970, 45, 'Épieds-en-Beauce', '', 'fr', 1), (10971, 45, 'Erceville', '', 'fr', 1), (10972, 45, 'Ervauville', '', 'fr', 1), (10973, 45, 'Escrennes', '', 'fr', 1), (10974, 45, 'Escrignelles', '', 'fr', 1), (10975, 45, 'Estouy', '', 'fr', 1), (10976, 45, 'Faverelles', '', 'fr', 1), (10977, 45, 'Fay-aux-Loges', '', 'fr', 1), (10978, 45, 'Feins-en-Gâtinais', '', 'fr', 1), (10979, 45, 'Férolles', '', 'fr', 1), (10980, 45, 'Ferrières-en-Gâtinais', '', 'fr', 1), (10981, 45, 'Fleury-les-Aubrais', '', 'fr', 1), (10982, 45, 'Fontenay-sur-Loing', '', 'fr', 1), (10983, 45, 'Foucherolles', '', 'fr', 1), (10984, 45, 'Fréville-du-Gâtinais', '', 'fr', 1), (10985, 45, 'Gaubertin', '', 'fr', 1), (10986, 45, 'Gémigny', '', 'fr', 1), (10987, 45, 'Germigny-des-Prés', '', 'fr', 1), (10988, 45, 'Gidy', '', 'fr', 1), (10989, 45, 'Gien', '', 'fr', 1), (10990, 45, 'Girolles', '', 'fr', 1), (10991, 45, 'Givraines', '', 'fr', 1), (10992, 45, 'Gondreville', '', 'fr', 1), (10993, 45, 'Grangermont', '', 'fr', 1), (10994, 45, 'Greneville-en-Beauce', '', 'fr', 1), (10995, 45, 'Griselles', '', 'fr', 1), (10996, 45, 'Guigneville', '', 'fr', 1), (10997, 45, 'Guilly', '', 'fr', 1), (10998, 45, 'Gy-les-Nonains', '', 'fr', 1), (10999, 45, 'Huêtre', '', 'fr', 1), (11000, 45, 'Huisseau-sur-Mauves', '', 'fr', 1), (11001, 45, 'Ingrannes', '', 'fr', 1), (11002, 45, 'Ingré', '', 'fr', 1), (11003, 45, 'Intville-la-Guétard', '', 'fr', 1), (11004, 45, 'Isdes', '', 'fr', 1), (11005, 45, 'Jargeau', '', 'fr', 1), (11006, 45, 'Jouy-en-Pithiverais', '', 'fr', 1), (11007, 45, 'Jouy-le-Potier', '', 'fr', 1), (11008, 45, 'Juranville', '', 'fr', 1), (11009, 45, 'Laas', '', 'fr', 1), (11010, 45, 'Labrosse', '', 'fr', 1), (11011, 45, 'La Bussière', '', 'fr', 1), (11012, 45, 'La Chapelle-Onzerain', '', 'fr', 1), (11013, 45, 'La Chapelle-Saint-Mesmin', '', 'fr', 1), (11014, 45, 'La Chapelle-Saint-Sépulcre', '', 'fr', 1), (11015, 45, 'La Chapelle-sur-Aveyron', '', 'fr', 1), (11016, 45, 'La Cour-Marigny', '', 'fr', 1), (11017, 45, 'Ladon', '', 'fr', 1), (11018, 45, 'La Ferté-Saint-Aubin', '', 'fr', 1), (11019, 45, 'Lailly-en-Val', '', 'fr', 1), (11020, 45, 'La Neuville-sur-Essonne', '', 'fr', 1), (11021, 45, 'Langesse', '', 'fr', 1), (11022, 45, 'La Selle-en-Hermoy', '', 'fr', 1), (11023, 45, 'La Selle-sur-le-Bied', '', 'fr', 1), (11024, 45, 'Le Bardon', '', 'fr', 1), (11025, 45, 'Le Bignon-Mirabeau', '', 'fr', 1), (11026, 45, 'Le Charme', '', 'fr', 1), (11027, 45, 'Le Moulinet-sur-Solin', '', 'fr', 1), (11028, 45, 'Léouville', '', 'fr', 1), (11029, 45, 'Les Bordes', '', 'fr', 1), (11030, 45, 'Les Choux', '', 'fr', 1), (11031, 45, 'Ligny-le-Ribault', '', 'fr', 1), (11032, 45, 'Lion-en-Beauce', '', 'fr', 1), (11033, 45, 'Lion-en-Sullias', '', 'fr', 1), (11034, 45, 'Lombreuil', '', 'fr', 1), (11035, 45, 'Lorcy', '', 'fr', 1), (11036, 45, 'Lorris', '', 'fr', 1), (11037, 45, 'Loury', '', 'fr', 1), (11038, 45, 'Louzouer', '', 'fr', 1), (11039, 45, 'Mainvilliers', '', 'fr', 1), (11040, 45, 'Malesherbes', '', 'fr', 1), (11041, 45, 'Manchecourt', '', 'fr', 1), (11042, 45, 'Marcilly-en-Villette', '', 'fr', 1), (11043, 45, 'Mardié', '', 'fr', 1), (11044, 45, 'Mareau-aux-Bois', '', 'fr', 1), (11045, 45, 'Mareau-aux-Prés', '', 'fr', 1), (11046, 45, 'Marigny-les-Usages', '', 'fr', 1), (11047, 45, 'Marsainvilliers', '', 'fr', 1), (11048, 45, 'Melleroy', '', 'fr', 1), (11049, 45, 'Ménestreau-en-Villette', '', 'fr', 1), (11050, 45, 'Mérinville', '', 'fr', 1), (11051, 45, 'Messas', '', 'fr', 1), (11052, 45, 'Meung-sur-Loire', '', 'fr', 1), (11053, 45, 'Mézières-en-Gâtinais', '', 'fr', 1), (11054, 45, 'Mézières-lez-Cléry', '', 'fr', 1), (11055, 45, 'Mignères', '', 'fr', 1), (11056, 45, 'Mignerette', '', 'fr', 1), (11057, 45, 'Montargis', '', 'fr', 1), (11058, 45, 'Montbarrois', '', 'fr', 1), (11059, 45, 'Montbouy', '', 'fr', 1), (11060, 45, 'Montcorbon', '', 'fr', 1), (11061, 45, 'Montcresson', '', 'fr', 1), (11062, 45, 'Montereau', '', 'fr', 1), (11063, 45, 'Montigny', '', 'fr', 1), (11064, 45, 'Montliard', '', 'fr', 1), (11065, 45, 'Mormant-sur-Vernisson', '', 'fr', 1), (11066, 45, 'Morville-en-Beauce', '', 'fr', 1), (11067, 45, 'Moulon', '', 'fr', 1), (11068, 45, 'Nancray-sur-Rimarde', '', 'fr', 1), (11069, 45, 'Nangeville', '', 'fr', 1), (11070, 45, 'Nargis', '', 'fr', 1), (11071, 45, 'Nesploy', '', 'fr', 1), (11072, 45, 'Neuville-aux-Bois', '', 'fr', 1), (11073, 45, 'Neuvy-en-Sullias', '', 'fr', 1), (11074, 45, 'Nevoy', '', 'fr', 1), (11075, 45, 'Nibelle', '', 'fr', 1), (11076, 45, 'Nogent-sur-Vernisson', '', 'fr', 1), (11077, 45, 'Noyers', '', 'fr', 1), (11078, 45, 'Oison', '', 'fr', 1), (11079, 45, 'Olivet', '', 'fr', 1), (11080, 45, 'Ondreville-sur-Essonne', '', 'fr', 1), (11081, 45, 'Orléans', '', 'fr', 1), (11082, 45, 'Ormes', '', 'fr', 1), (11083, 45, 'Orveau-Bellesauve', '', 'fr', 1), (11084, 45, 'Orville', '', 'fr', 1), (11085, 45, 'Ousson-sur-Loire', '', 'fr', 1), (11086, 45, 'Oussoy-en-Gâtinais', '', 'fr', 1), (11087, 45, 'Outarville', '', 'fr', 1), (11088, 45, 'Ouvrouer-les-Champs', '', 'fr', 1), (11089, 45, 'Ouzouer-des-Champs', '', 'fr', 1), (11090, 45, 'Ouzouer-sous-Bellegarde', '', 'fr', 1), (11091, 45, 'Ouzouer-sur-Loire', '', 'fr', 1), (11092, 45, 'Ouzouer-sur-Trézée', '', 'fr', 1), (11093, 45, 'Pannecières', '', 'fr', 1), (11094, 45, 'Pannes', '', 'fr', 1), (11095, 45, 'Patay', '', 'fr', 1), (11096, 45, 'Paucourt', '', 'fr', 1), (11097, 45, 'Pers-en-Gâtinais', '', 'fr', 1), (11098, 45, 'Pierrefitte-ès-Bois', '', 'fr', 1), (11099, 45, 'Pithiviers', '', 'fr', 1), (11100, 45, 'Pithiviers-le-Vieil', '', 'fr', 1), (11101, 45, 'Poilly-lez-Gien', '', 'fr', 1), (11102, 45, 'Préfontaines', '', 'fr', 1), (11103, 45, 'Presnoy', '', 'fr', 1), (11104, 45, 'Pressigny-les-Pins', '', 'fr', 1), (11105, 45, 'Puiseaux', '', 'fr', 1), (11106, 45, 'Quiers-sur-Bézonde', '', 'fr', 1), (11107, 45, 'Ramoulu', '', 'fr', 1), (11108, 45, 'Rebréchien', '', 'fr', 1), (11109, 45, 'Rouvray-Sainte-Croix', '', 'fr', 1), (11110, 45, 'Rouvres-Saint-Jean', '', 'fr', 1), (11111, 45, 'Rozières-en-Beauce', '', 'fr', 1), (11112, 45, 'Rozoy-le-Vieil', '', 'fr', 1), (11113, 45, 'Ruan', '', 'fr', 1), (11114, 45, 'Saint-Aignan-des-Gués', '', 'fr', 1), (11115, 45, 'Saint-Aignan-le-Jaillard', '', 'fr', 1), (11116, 45, 'Saint-Ay', '', 'fr', 1), (11117, 45, 'Saint-Benoît-sur-Loire', '', 'fr', 1), (11118, 45, 'Saint-Brisson-sur-Loire', '', 'fr', 1), (11119, 45, 'Saint-Cyr-en-Val', '', 'fr', 1), (11120, 45, 'Saint-Denis-de-l\'Hôtel', '', 'fr', 1), (11121, 45, 'Saint-Denis-en-Val', '', 'fr', 1), (11122, 45, 'Sainte-Geneviève-des-Bois', '', 'fr', 1), (11123, 45, 'Saint-Firmin-des-Bois', '', 'fr', 1), (11124, 45, 'Saint-Firmin-sur-Loire', '', 'fr', 1), (11125, 45, 'Saint-Florent', '', 'fr', 1), (11126, 45, 'Saint-Germain-des-Prés', '', 'fr', 1), (11127, 45, 'Saint-Gondon', '', 'fr', 1), (11128, 45, 'Saint-Hilaire-les-Andrésis', '', 'fr', 1), (11129, 45, 'Saint-Hilaire-Saint-Mesmin', '', 'fr', 1), (11130, 45, 'Saint-Hilaire-sur-Puiseaux', '', 'fr', 1), (11131, 45, 'Saint-Jean-de-Braye', '', 'fr', 1), (11132, 45, 'Saint-Jean-de-la-Ruelle', '', 'fr', 1), (11133, 45, 'Saint-Jean-le-Blanc', '', 'fr', 1), (11134, 45, 'Saint-Loup-de-Gonois', '', 'fr', 1), (11135, 45, 'Saint-Loup-des-Vignes', '', 'fr', 1), (11136, 45, 'Saint-Lyé-la-Forêt', '', 'fr', 1), (11137, 45, 'Saint-Martin-d\'Abbat', '', 'fr', 1), (11138, 45, 'Saint-Martin-sur-Ocre', '', 'fr', 1), (11139, 45, 'Saint-Maurice-sur-Aveyron', '', 'fr', 1), (11140, 45, 'Saint-Maurice-sur-Fessard', '', 'fr', 1), (11141, 45, 'Saint-Michel', '', 'fr', 1), (11142, 45, 'Saint-Péravy-la-Colombe', '', 'fr', 1), (11143, 45, 'Saint-Père-sur-Loire', '', 'fr', 1), (11144, 45, 'Saint-Pryvé-Saint-Mesmin', '', 'fr', 1), (11145, 45, 'Saint-Sigismond', '', 'fr', 1), (11146, 45, 'Sandillon', '', 'fr', 1), (11147, 45, 'Santeau', '', 'fr', 1), (11148, 45, 'Saran', '', 'fr', 1), (11149, 45, 'Sceaux-du-Gâtinais', '', 'fr', 1), (11150, 45, 'Seichebrières', '', 'fr', 1), (11151, 45, 'Semoy', '', 'fr', 1), (11152, 45, 'Sennely', '', 'fr', 1), (11153, 45, 'Sermaises', '', 'fr', 1), (11154, 45, 'Sigloy', '', 'fr', 1), (11155, 45, 'Solterre', '', 'fr', 1), (11156, 45, 'Sougy', '', 'fr', 1), (11157, 45, 'Sully-la-Chapelle', '', 'fr', 1), (11158, 45, 'Sully-sur-Loire', '', 'fr', 1), (11159, 45, 'Sury-aux-Bois', '', 'fr', 1), (11160, 45, 'Tavers', '', 'fr', 1), (11161, 45, 'Thignonville', '', 'fr', 1), (11162, 45, 'Thimory', '', 'fr', 1), (11163, 45, 'Thorailles', '', 'fr', 1), (11164, 45, 'Thou', '', 'fr', 1), (11165, 45, 'Tigy', '', 'fr', 1), (11166, 45, 'Tivernon', '', 'fr', 1), (11167, 45, 'Tournoisis', '', 'fr', 1), (11168, 45, 'Traînou', '', 'fr', 1), (11169, 45, 'Treilles-en-Gâtinais', '', 'fr', 1), (11170, 45, 'Triguères', '', 'fr', 1), (11171, 45, 'Trinay', '', 'fr', 1), (11172, 45, 'Vannes-sur-Cosson', '', 'fr', 1), (11173, 45, 'Varennes-Changy', '', 'fr', 1), (11174, 45, 'Vennecy', '', 'fr', 1), (11175, 45, 'Vieilles-Maisons-sur-Joudry', '', 'fr', 1), (11176, 45, 'Vienne-en-Val', '', 'fr', 1), (11177, 45, 'Viglain', '', 'fr', 1), (11178, 45, 'Villamblain', '', 'fr', 1), (11179, 45, 'Villemandeur', '', 'fr', 1), (11180, 45, 'Villemoutiers', '', 'fr', 1), (11181, 45, 'Villemurlin', '', 'fr', 1), (11182, 45, 'Villeneuve-sur-Conie', '', 'fr', 1), (11183, 45, 'Villereau', '', 'fr', 1), (11184, 45, 'Villevoques', '', 'fr', 1), (11185, 45, 'Villorceau', '', 'fr', 1), (11186, 45, 'Vimory', '', 'fr', 1), (11187, 45, 'Vitry-aux-Loges', '', 'fr', 1), (11188, 45, 'Vrigny', '', 'fr', 1), (11189, 45, 'Yèvre-la-Ville', '', 'fr', 1),
(11190, 41, 'Ambloy', '', 'fr', 1), (11191, 41, 'Angé', '', 'fr', 1), (11192, 41, 'Areines', '', 'fr', 1), (11193, 41, 'Artins', '', 'fr', 1), (11194, 41, 'Arville', '', 'fr', 1), (11195, 41, 'Autainville', '', 'fr', 1), (11196, 41, 'Authon', '', 'fr', 1), (11197, 41, 'Avaray', '', 'fr', 1), (11198, 41, 'Averdon', '', 'fr', 1), (11199, 41, 'Azé', '', 'fr', 1), (11200, 41, 'Baigneaux', '', 'fr', 1), (11201, 41, 'Baillou', '', 'fr', 1), (11202, 41, 'Bauzy', '', 'fr', 1), (11203, 41, 'Beauchêne', '', 'fr', 1), (11204, 41, 'Beauvilliers', '', 'fr', 1), (11205, 41, 'Billy', '', 'fr', 1), (11206, 41, 'Binas', '', 'fr', 1), (11207, 41, 'Blois', '', 'fr', 1), (11208, 41, 'Boisseau', '', 'fr', 1), (11209, 41, 'Bonneveau', '', 'fr', 1), (11210, 41, 'Bouffry', '', 'fr', 1), (11211, 41, 'Bourré', '', 'fr', 1), (11212, 41, 'Boursay', '', 'fr', 1), (11213, 41, 'Bracieux', '', 'fr', 1), (11214, 41, 'Brévainville', '', 'fr', 1), (11215, 41, 'Briou', '', 'fr', 1), (11216, 41, 'Busloup', '', 'fr', 1), (11217, 41, 'Candé-sur-Beuvron', '', 'fr', 1), (11218, 41, 'Cellé', '', 'fr', 1), (11219, 41, 'Cellettes', '', 'fr', 1), (11220, 41, 'Chailles', '', 'fr', 1), (11221, 41, 'Chambon-sur-Cisse', '', 'fr', 1), (11222, 41, 'Chambord', '', 'fr', 1), (11223, 41, 'Champigny-en-Beauce', '', 'fr', 1), (11224, 41, 'Chaon', '', 'fr', 1), (11225, 41, 'Châteauvieux', '', 'fr', 1), (11226, 41, 'Châtillon-sur-Cher', '', 'fr', 1), (11227, 41, 'Châtres-sur-Cher', '', 'fr', 1), (11228, 41, 'Chaumont-sur-Loire', '', 'fr', 1), (11229, 41, 'Chaumont-sur-Tharonne', '', 'fr', 1), (11230, 41, 'Chauvigny-du-Perche', '', 'fr', 1), (11231, 41, 'Chémery', '', 'fr', 1), (11232, 41, 'Cheverny', '', 'fr', 1), (11233, 41, 'Chissay-en-Touraine', '', 'fr', 1), (11234, 41, 'Chitenay', '', 'fr', 1), (11235, 41, 'Choue', '', 'fr', 1), (11236, 41, 'Choussy', '', 'fr', 1), (11237, 41, 'Chouzy-sur-Cisse', '', 'fr', 1), (11238, 41, 'Conan', '', 'fr', 1), (11239, 41, 'Concriers', '', 'fr', 1), (11240, 41, 'Contres', '', 'fr', 1), (11241, 41, 'Cormenon', '', 'fr', 1), (11242, 41, 'Cormeray', '', 'fr', 1), (11243, 41, 'Couddes', '', 'fr', 1), (11244, 41, 'Couffy', '', 'fr', 1), (11245, 41, 'Coulanges', '', 'fr', 1), (11246, 41, 'Coulommiers-la-Tour', '', 'fr', 1), (11247, 41, 'Courbouzon', '', 'fr', 1), (11248, 41, 'Cour-Cheverny', '', 'fr', 1), (11249, 41, 'Courmemin', '', 'fr', 1), (11250, 41, 'Cour-sur-Loire', '', 'fr', 1), (11251, 41, 'Couture-sur-Loir', '', 'fr', 1), (11252, 41, 'Crouy-sur-Cosson', '', 'fr', 1), (11253, 41, 'Crucheray', '', 'fr', 1), (11254, 41, 'Danzé', '', 'fr', 1), (11255, 41, 'Dhuizon', '', 'fr', 1), (11256, 41, 'Droué', '', 'fr', 1), (11257, 41, 'Épiais', '', 'fr', 1), (11258, 41, 'Épuisay', '', 'fr', 1), (11259, 41, 'Faverolles-sur-Cher', '', 'fr', 1), (11260, 41, 'Faye', '', 'fr', 1), (11261, 41, 'Feings', '', 'fr', 1), (11262, 41, 'Fontaine-les-Coteaux', '', 'fr', 1), (11263, 41, 'Fontaine-Raoul', '', 'fr', 1), (11264, 41, 'Fontaines-en-Sologne', '', 'fr', 1), (11265, 41, 'Fortan', '', 'fr', 1), (11266, 41, 'Fossé', '', 'fr', 1), (11267, 41, 'Fougères-sur-Bièvre', '', 'fr', 1), (11268, 41, 'Françay', '', 'fr', 1), (11269, 41, 'Fresnes', '', 'fr', 1), (11270, 41, 'Fréteval', '', 'fr', 1), (11271, 41, 'Gièvres', '', 'fr', 1), (11272, 41, 'Gombergean', '', 'fr', 1), (11273, 41, 'Gy-en-Sologne', '', 'fr', 1), (11274, 41, 'Herbault', '', 'fr', 1), (11275, 41, 'Houssay', '', 'fr', 1), (11276, 41, 'Huisseau-en-Beauce', '', 'fr', 1), (11277, 41, 'Huisseau-sur-Cosson', '', 'fr', 1), (11278, 41, 'Josnes', '', 'fr', 1), (11279, 41, 'La Chapelle-Enchérie', '', 'fr', 1), (11280, 41, 'La Chapelle-Montmartin', '', 'fr', 1), (11281, 41, 'La Chapelle-Saint-Martin-en-Plaine', '', 'fr', 1), (11282, 41, 'La Chapelle-Vendômoise', '', 'fr', 1), (11283, 41, 'La Chapelle-Vicomtesse', '', 'fr', 1), (11284, 41, 'La Chaussée-Saint-Victor', '', 'fr', 1), (11285, 41, 'La Colombe', '', 'fr', 1), (11286, 41, 'La Ferté-Beauharnais', '', 'fr', 1), (11287, 41, 'La Ferté-Imbault', '', 'fr', 1), (11288, 41, 'La Ferté-Saint-Cyr', '', 'fr', 1), (11289, 41, 'La Fontenelle', '', 'fr', 1), (11290, 41, 'La Madeleine-Villefrouin', '', 'fr', 1), (11291, 41, 'La Marolle-en-Sologne', '', 'fr', 1), (11292, 41, 'Lamotte-Beuvron', '', 'fr', 1), (11293, 41, 'Lancé', '', 'fr', 1), (11294, 41, 'Lancôme', '', 'fr', 1), (11295, 41, 'Landes-le-Gaulois', '', 'fr', 1), (11296, 41, 'Langon', '', 'fr', 1), (11297, 41, 'Lassay-sur-Croisne', '', 'fr', 1), (11298, 41, 'Lavardin', '', 'fr', 1), (11299, 41, 'La Ville-aux-Clercs', '', 'fr', 1), (11300, 41, 'Le Gault-Perche', '', 'fr', 1), (11301, 41, 'Le Plessis-Dorin', '', 'fr', 1), (11302, 41, 'Le Plessis-l\'Échelle', '', 'fr', 1), (11303, 41, 'Le Poislay', '', 'fr', 1), (11304, 41, 'Les Essarts', '', 'fr', 1), (11305, 41, 'Les Hayes', '', 'fr', 1), (11306, 41, 'Les Montils', '', 'fr', 1), (11307, 41, 'Les Roches-l\'Évêque', '', 'fr', 1), (11308, 41, 'Lestiou', '', 'fr', 1), (11309, 41, 'Le Temple', '', 'fr', 1), (11310, 41, 'Lignières', '', 'fr', 1), (11311, 41, 'Lisle', '', 'fr', 1), (11312, 41, 'Loreux', '', 'fr', 1), (11313, 41, 'Lorges', '', 'fr', 1), (11314, 41, 'Lunay', '', 'fr', 1), (11315, 41, 'Maray', '', 'fr', 1), (11316, 41, 'Marchenoir', '', 'fr', 1), (11317, 41, 'Marcilly-en-Beauce', '', 'fr', 1), (11318, 41, 'Marcilly-en-Gault', '', 'fr', 1), (11319, 41, 'Mareuil-sur-Cher', '', 'fr', 1), (11320, 41, 'Marolles', '', 'fr', 1), (11321, 41, 'Maslives', '', 'fr', 1), (11322, 41, 'Maves', '', 'fr', 1), (11323, 41, 'Mazangé', '', 'fr', 1), (11324, 41, 'Méhers', '', 'fr', 1), (11325, 41, 'Membrolles', '', 'fr', 1), (11326, 41, 'Menars', '', 'fr', 1), (11327, 41, 'Mennetou-sur-Cher', '', 'fr', 1), (11328, 41, 'Mer', '', 'fr', 1), (11329, 41, 'Mesland', '', 'fr', 1), (11330, 41, 'Meslay', '', 'fr', 1), (11331, 41, 'Meusnes', '', 'fr', 1), (11332, 41, 'Millançay', '', 'fr', 1), (11333, 41, 'Moisy', '', 'fr', 1), (11334, 41, 'Molineuf', '', 'fr', 1), (11335, 41, 'Mondoubleau', '', 'fr', 1), (11336, 41, 'Monteaux', '', 'fr', 1), (11337, 41, 'Monthou-sur-Bièvre', '', 'fr', 1), (11338, 41, 'Monthou-sur-Cher', '', 'fr', 1), (11339, 41, 'Montlivault', '', 'fr', 1), (11340, 41, 'Montoire-sur-le-Loir', '', 'fr', 1), (11341, 41, 'Mont-près-Chambord', '', 'fr', 1), (11342, 41, 'Montrichard', '', 'fr', 1), (11343, 41, 'Montrieux-en-Sologne', '', 'fr', 1), (11344, 41, 'Montrouveau', '', 'fr', 1), (11345, 41, 'Morée', '', 'fr', 1), (11346, 41, 'Muides-sur-Loire', '', 'fr', 1), (11347, 41, 'Mulsans', '', 'fr', 1), (11348, 41, 'Mur-de-Sologne', '', 'fr', 1), (11349, 41, 'Naveil', '', 'fr', 1), (11350, 41, 'Neung-sur-Beuvron', '', 'fr', 1), (11351, 41, 'Neuvy', '', 'fr', 1), (11352, 41, 'Nouan-le-Fuzelier', '', 'fr', 1), (11353, 41, 'Nourray', '', 'fr', 1), (11354, 41, 'Noyers-sur-Cher', '', 'fr', 1), (11355, 41, 'Oigny', '', 'fr', 1), (11356, 41, 'Oisly', '', 'fr', 1), (11357, 41, 'Onzain', '', 'fr', 1), (11358, 41, 'Orçay', '', 'fr', 1), (11359, 41, 'Orchaise', '', 'fr', 1), (11360, 41, 'Ouchamps', '', 'fr', 1), (11361, 41, 'Oucques', '', 'fr', 1), (11362, 41, 'Ouzouer-le-Doyen', '', 'fr', 1), (11363, 41, 'Ouzouer-le-Marché', '', 'fr', 1), (11364, 41, 'Périgny', '', 'fr', 1), (11365, 41, 'Pezou', '', 'fr', 1), (11366, 41, 'Pierrefitte-sur-Sauldre', '', 'fr', 1), (11367, 41, 'Pontlevoy', '', 'fr', 1), (11368, 41, 'Pouillé', '', 'fr', 1), (11369, 41, 'Pray', '', 'fr', 1), (11370, 41, 'Prénouvellon', '', 'fr', 1), (11371, 41, 'Prunay-Cassereau', '', 'fr', 1), (11372, 41, 'Pruniers-en-Sologne', '', 'fr', 1), (11373, 41, 'Rahart', '', 'fr', 1), (11374, 41, 'Renay', '', 'fr', 1), (11375, 41, 'Rhodon', '', 'fr', 1), (11376, 41, 'Rilly-sur-Loire', '', 'fr', 1), (11377, 41, 'Rocé', '', 'fr', 1), (11378, 41, 'Roches', '', 'fr', 1), (11379, 41, 'Romilly', '', 'fr', 1), (11380, 41, 'Romorantin-Lanthenay', '', 'fr', 1), (11381, 41, 'Rougeou', '', 'fr', 1), (11382, 41, 'Ruan-sur-Egvonne', '', 'fr', 1), (11383, 41, 'Saint-Agil', '', 'fr', 1), (11384, 41, 'Saint-Aignan', '', 'fr', 1), (11385, 41, 'Saint-Amand-Longpré', '', 'fr', 1), (11386, 41, 'Saint-Arnoult', '', 'fr', 1), (11387, 41, 'Saint-Avit', '', 'fr', 1), (11388, 41, 'Saint-Bohaire', '', 'fr', 1), (11389, 41, 'Saint-Claude-de-Diray', '', 'fr', 1), (11390, 41, 'Saint-Cyr-du-Gault', '', 'fr', 1), (11391, 41, 'Saint-Denis-sur-Loire', '', 'fr', 1), (11392, 41, 'Saint-Dyé-sur-Loire', '', 'fr', 1), (11393, 41, 'Sainte-Anne', '', 'fr', 1), (11394, 41, 'Sainte-Gemmes', '', 'fr', 1), (11395, 41, 'Saint-Étienne-des-Guérets', '', 'fr', 1), (11396, 41, 'Saint-Firmin-des-Prés', '', 'fr', 1), (11397, 41, 'Saint-Georges-sur-Cher', '', 'fr', 1), (11398, 41, 'Saint-Gervais-la-Forêt', '', 'fr', 1), (11399, 41, 'Saint-Gourgon', '', 'fr', 1), (11400, 41, 'Saint-Hilaire-la-Gravelle', '', 'fr', 1), (11401, 41, 'Saint-Jacques-des-Guérets', '', 'fr', 1), (11402, 41, 'Saint-Jean-Froidmentel', '', 'fr', 1), (11403, 41, 'Saint-Julien-de-Chédon', '', 'fr', 1), (11404, 41, 'Saint-Julien-sur-Cher', '', 'fr', 1), (11405, 41, 'Saint-Laurent-des-Bois', '', 'fr', 1), (11406, 41, 'Saint-Laurent-Nouan', '', 'fr', 1), (11407, 41, 'Saint-Léonard-en-Beauce', '', 'fr', 1), (11408, 41, 'Saint-Loup', '', 'fr', 1), (11409, 41, 'Saint-Lubin-en-Vergonnois', '', 'fr', 1), (11410, 41, 'Saint-Marc-du-Cor', '', 'fr', 1), (11411, 41, 'Saint-Martin-des-Bois', '', 'fr', 1), (11412, 41, 'Saint-Ouen', '', 'fr', 1), (11413, 41, 'Saint-Rimay', '', 'fr', 1), (11414, 41, 'Saint-Romain-sur-Cher', '', 'fr', 1), (11415, 41, 'Saint-Sulpice-de-Pommeray', '', 'fr', 1), (11416, 41, 'Saint-Viâtre', '', 'fr', 1), (11417, 41, 'Salbris', '', 'fr', 1), (11418, 41, 'Sambin', '', 'fr', 1), (11419, 41, 'Santenay', '', 'fr', 1), (11420, 41, 'Sargé-sur-Braye', '', 'fr', 1), (11421, 41, 'Sasnières', '', 'fr', 1), (11422, 41, 'Sassay', '', 'fr', 1), (11423, 41, 'Savigny-sur-Braye', '', 'fr', 1), (11424, 41, 'Seigy', '', 'fr', 1), (11425, 41, 'Seillac', '', 'fr', 1), (11426, 41, 'Selles-Saint-Denis', '', 'fr', 1), (11427, 41, 'Selles-sur-Cher', '', 'fr', 1), (11428, 41, 'Selommes', '', 'fr', 1), (11429, 41, 'Semerville', '', 'fr', 1), (11430, 41, 'Séris', '', 'fr', 1), (11431, 41, 'Seur', '', 'fr', 1), (11432, 41, 'Soings-en-Sologne', '', 'fr', 1), (11433, 41, 'Souday', '', 'fr', 1), (11434, 41, 'Souesmes', '', 'fr', 1), (11435, 41, 'Sougé', '', 'fr', 1), (11436, 41, 'Souvigny-en-Sologne', '', 'fr', 1), (11437, 41, 'Suèvres', '', 'fr', 1), (11438, 41, 'Talcy', '', 'fr', 1), (11439, 41, 'Ternay', '', 'fr', 1), (11440, 41, 'Theillay', '', 'fr', 1), (11441, 41, 'Thenay', '', 'fr', 1), (11442, 41, 'Thésée', '', 'fr', 1), (11443, 41, 'Thoré-la-Rochette', '', 'fr', 1), (11444, 41, 'Thoury', '', 'fr', 1), (11445, 41, 'Tourailles', '', 'fr', 1), (11446, 41, 'Tour-en-Sologne', '', 'fr', 1), (11447, 41, 'Tréhet', '', 'fr', 1), (11448, 41, 'Tripleville', '', 'fr', 1), (11449, 41, 'Troo', '', 'fr', 1), (11450, 41, 'Valaire', '', 'fr', 1), (11451, 41, 'Vallières-les-Grandes', '', 'fr', 1), (11452, 41, 'Veilleins', '', 'fr', 1), (11453, 41, 'Vendôme', '', 'fr', 1), (11454, 41, 'Verdes', '', 'fr', 1), (11455, 41, 'Vernou-en-Sologne', '', 'fr', 1), (11456, 41, 'Veuves', '', 'fr', 1), (11457, 41, 'Vievy-le-Rayé', '', 'fr', 1), (11458, 41, 'Villavard', '', 'fr', 1), (11459, 41, 'Villebarou', '', 'fr', 1), (11460, 41, 'Villebout', '', 'fr', 1), (11461, 41, 'Villechauve', '', 'fr', 1), (11462, 41, 'Villedieu-le-Château', '', 'fr', 1), (11463, 41, 'Villefranche-sur-Cher', '', 'fr', 1), (11464, 41, 'Villefrancoeur', '', 'fr', 1), (11465, 41, 'Villeherviers', '', 'fr', 1), (11466, 41, 'Villemardy', '', 'fr', 1), (11467, 41, 'Villeneuve-Frouville', '', 'fr', 1), (11468, 41, 'Villeny', '', 'fr', 1), (11469, 41, 'Villeporcher', '', 'fr', 1), (11470, 41, 'Villerable', '', 'fr', 1), (11471, 41, 'Villerbon', '', 'fr', 1), (11472, 41, 'Villermain', '', 'fr', 1), (11473, 41, 'Villeromain', '', 'fr', 1), (11474, 41, 'Villetrun', '', 'fr', 1), (11475, 41, 'Villexanton', '', 'fr', 1), (11476, 41, 'Villiersfaux', '', 'fr', 1), (11477, 41, 'Villiers-sur-Loir', '', 'fr', 1), (11478, 41, 'Vineuil', '', 'fr', 1), (11479, 41, 'Vouzon', '', 'fr', 1), (11480, 41, 'Yvoy-le-Marron', '', 'fr', 1),
(11481, 8, 'Acy-Romance', '', 'fr', 1), (11482, 8, 'Aiglemont', '', 'fr', 1), (11483, 8, 'Aire', '', 'fr', 1), (11484, 8, 'Alincourt', '', 'fr', 1), (11485, 8, 'Alland\'Huy-et-Sausseuil', '', 'fr', 1), (11486, 8, 'Amagne', '', 'fr', 1), (11487, 8, 'Amblimont', '', 'fr', 1), (11488, 8, 'Ambly-Fleury', '', 'fr', 1), (11489, 8, 'Anchamps', '', 'fr', 1), (11490, 8, 'Angecourt', '', 'fr', 1), (11491, 8, 'Annelles', '', 'fr', 1), (11492, 8, 'Antheny', '', 'fr', 1), (11493, 8, 'Aouste', '', 'fr', 1), (11494, 8, 'Apremont', '', 'fr', 1), (11495, 8, 'Ardeuil-et-Montfauxelles', '', 'fr', 1), (11496, 8, 'Arnicourt', '', 'fr', 1), (11497, 8, 'Arreux', '', 'fr', 1), (11498, 8, 'Artaise-le-Vivier', '', 'fr', 1), (11499, 8, 'Asfeld', '', 'fr', 1), (11500, 8, 'Attigny', '', 'fr', 1), (11501, 8, 'Aubigny-les-Pothées', '', 'fr', 1), (11502, 8, 'Auboncourt-Vauzelles', '', 'fr', 1), (11503, 8, 'Aubrives', '', 'fr', 1), (11504, 8, 'Auflance', '', 'fr', 1), (11505, 8, 'Auge', '', 'fr', 1), (11506, 8, 'Aure', '', 'fr', 1), (11507, 8, 'Aussonce', '', 'fr', 1), (11508, 8, 'Authe', '', 'fr', 1), (11509, 8, 'Autrecourt-et-Pourron', '', 'fr', 1), (11510, 8, 'Autruche', '', 'fr', 1), (11511, 8, 'Autry', '', 'fr', 1), (11512, 8, 'Auvillers-les-Forges', '', 'fr', 1), (11513, 8, 'Avançon', '', 'fr', 1), (11514, 8, 'Avaux', '', 'fr', 1), (11515, 8, 'Baâlons', '', 'fr', 1), (11516, 8, 'Balaives-et-Butz', '', 'fr', 1), (11517, 8, 'Balan', '', 'fr', 1), (11518, 8, 'Balham', '', 'fr', 1), (11519, 8, 'Ballay', '', 'fr', 1), (11520, 8, 'Banogne-Recouvrance', '', 'fr', 1), (11521, 8, 'Barbaise', '', 'fr', 1), (11522, 8, 'Barby', '', 'fr', 1), (11523, 8, 'Bar-lès-Buzancy', '', 'fr', 1), (11524, 8, 'Bayonville', '', 'fr', 1), (11525, 8, 'Bazeilles', '', 'fr', 1), (11526, 8, 'Beaumont-en-Argonne', '', 'fr', 1), (11527, 8, 'Beffu-et-le-Morthomme', '', 'fr', 1), (11528, 8, 'Belleville-et-Châtillon-sur-Bar', '', 'fr', 1), (11529, 8, 'Belval', '', 'fr', 1), (11530, 8, 'Belval-Bois-des-Dames', '', 'fr', 1), (11531, 8, 'Bergnicourt', '', 'fr', 1), (11532, 8, 'Bertoncourt', '', 'fr', 1), (11533, 8, 'Biermes', '', 'fr', 1), (11534, 8, 'Bièvres', '', 'fr', 1), (11535, 8, 'Bignicourt', '', 'fr', 1), (11536, 8, 'Blagny', '', 'fr', 1), (11537, 8, 'Blanchefosse-et-Bay', '', 'fr', 1), (11538, 8, 'Blanzy-la-Salonnaise', '', 'fr', 1), (11539, 8, 'Blombay', '', 'fr', 1), (11540, 8, 'Bogny-sur-Meuse', '', 'fr', 1), (11541, 8, 'Bosseval-et-Briancourt', '', 'fr', 1), (11542, 8, 'Bossus-lès-Rumigny', '', 'fr', 1), (11543, 8, 'Bouconville', '', 'fr', 1), (11544, 8, 'Boult-aux-Bois', '', 'fr', 1), (11545, 8, 'Boulzicourt', '', 'fr', 1), (11546, 8, 'Bourcq', '', 'fr', 1), (11547, 8, 'Bourg-Fidèle', '', 'fr', 1), (11548, 8, 'Boutancourt', '', 'fr', 1), (11549, 8, 'Bouvellemont', '', 'fr', 1), (11550, 8, 'Brécy-Brières', '', 'fr', 1), (11551, 8, 'Brévilly', '', 'fr', 1), (11552, 8, 'Brienne-sur-Aisne', '', 'fr', 1), (11553, 8, 'Brieulles-sur-Bar', '', 'fr', 1), (11554, 8, 'Briquenay', '', 'fr', 1), (11555, 8, 'Brognon', '', 'fr', 1), (11556, 8, 'Bulson', '', 'fr', 1), (11557, 8, 'Buzancy', '', 'fr', 1), (11558, 8, 'Carignan', '', 'fr', 1), (11559, 8, 'Cauroy', '', 'fr', 1), (11560, 8, 'Cernion', '', 'fr', 1), (11561, 8, 'Chagny', '', 'fr', 1), (11562, 8, 'Chalandry-Elaire', '', 'fr', 1), (11563, 8, 'Challerange', '', 'fr', 1), (11564, 8, 'Champigneulle', '', 'fr', 1), (11565, 8, 'Champigneul-sur-Vence', '', 'fr', 1), (11566, 8, 'Champlin', '', 'fr', 1), (11567, 8, 'Chappes', '', 'fr', 1), (11568, 8, 'Charbogne', '', 'fr', 1), (11569, 8, 'Chardeny', '', 'fr', 1), (11570, 8, 'Charleville-Mézières', '', 'fr', 1), (11571, 8, 'Charnois', '', 'fr', 1), (11572, 8, 'Château-Porcien', '', 'fr', 1), (11573, 8, 'Chatel-Chéhéry', '', 'fr', 1), (11574, 8, 'Chaumont-Porcien', '', 'fr', 1), (11575, 8, 'Chéhéry', '', 'fr', 1), (11576, 8, 'Chémery-sur-Bar', '', 'fr', 1), (11577, 8, 'Chesnois-Auboncourt', '', 'fr', 1), (11578, 8, 'Cheveuges', '', 'fr', 1), (11579, 8, 'Chevières', '', 'fr', 1), (11580, 8, 'Chilly', '', 'fr', 1), (11581, 8, 'Chooz', '', 'fr', 1), (11582, 8, 'Chuffilly-Roche', '', 'fr', 1), (11583, 8, 'Clavy-Warby', '', 'fr', 1), (11584, 8, 'Cliron', '', 'fr', 1), (11585, 8, 'Condé-lès-Autry', '', 'fr', 1), (11586, 8, 'Condé-lès-Herpy', '', 'fr', 1), (11587, 8, 'Contreuve', '', 'fr', 1), (11588, 8, 'Cornay', '', 'fr', 1), (11589, 8, 'Corny-Machéroménil', '', 'fr', 1), (11590, 8, 'Coucy', '', 'fr', 1), (11591, 8, 'Coulommes-et-Marqueny', '', 'fr', 1), (11592, 8, 'Daigny', '', 'fr', 1), (11593, 8, 'Damouzy', '', 'fr', 1), (11594, 8, 'Deville', '', 'fr', 1), (11595, 8, 'Dom-le-Mesnil', '', 'fr', 1), (11596, 8, 'Dommery', '', 'fr', 1), (11597, 8, 'Donchery', '', 'fr', 1), (11598, 8, 'Doumely-Bégny', '', 'fr', 1), (11599, 8, 'Doux', '', 'fr', 1), (11600, 8, 'Douzy', '', 'fr', 1), (11601, 8, 'Draize', '', 'fr', 1), (11602, 8, 'Dricourt', '', 'fr', 1), (11603, 8, 'Écly', '', 'fr', 1), (11604, 8, 'Écordal', '', 'fr', 1), (11605, 8, 'Élan', '', 'fr', 1), (11606, 8, 'Escombres-et-le-Chesnois', '', 'fr', 1), (11607, 8, 'Estrebay', '', 'fr', 1), (11608, 8, 'Étalle', '', 'fr', 1), (11609, 8, 'Éteignières', '', 'fr', 1), (11610, 8, 'Étrépigny', '', 'fr', 1), (11611, 8, 'Euilly-et-Lombut', '', 'fr', 1), (11612, 8, 'Évigny', '', 'fr', 1), (11613, 8, 'Exermont', '', 'fr', 1), (11614, 8, 'Fagnon', '', 'fr', 1), (11615, 8, 'Faissault', '', 'fr', 1), (11616, 8, 'Falaise', '', 'fr', 1), (11617, 8, 'Faux', '', 'fr', 1), (11618, 8, 'Fépin', '', 'fr', 1), (11619, 8, 'Flaignes-Havys', '', 'fr', 1), (11620, 8, 'Fleigneux', '', 'fr', 1), (11621, 8, 'Fléville', '', 'fr', 1), (11622, 8, 'Fligny', '', 'fr', 1), (11623, 8, 'Flize', '', 'fr', 1), (11624, 8, 'Floing', '', 'fr', 1), (11625, 8, 'Foisches', '', 'fr', 1), (11626, 8, 'Fossé', '', 'fr', 1), (11627, 8, 'Fraillicourt', '', 'fr', 1), (11628, 8, 'Francheval', '', 'fr', 1), (11629, 8, 'Fromelennes', '', 'fr', 1), (11630, 8, 'Fromy', '', 'fr', 1), (11631, 8, 'Fumay', '', 'fr', 1), (11632, 8, 'Germont', '', 'fr', 1), (11633, 8, 'Gernelle', '', 'fr', 1), (11634, 8, 'Gespunsart', '', 'fr', 1), (11635, 8, 'Girondelle', '', 'fr', 1), (11636, 8, 'Givet', '', 'fr', 1), (11637, 8, 'Givonne', '', 'fr', 1), (11638, 8, 'Givron', '', 'fr', 1), (11639, 8, 'Givry', '', 'fr', 1), (11640, 8, 'Glaire', '', 'fr', 1), (11641, 8, 'Gomont', '', 'fr', 1), (11642, 8, 'Grandchamp', '', 'fr', 1), (11643, 8, 'Grandham', '', 'fr', 1), (11644, 8, 'Grandpré', '', 'fr', 1), (11645, 8, 'Grivy-Loisy', '', 'fr', 1), (11646, 8, 'Gruyères', '', 'fr', 1), (11647, 8, 'Gué-d\'Hossus', '', 'fr', 1), (11648, 8, 'Guignicourt-sur-Vence', '', 'fr', 1), (11649, 8, 'Guincourt', '', 'fr', 1), (11650, 8, 'Hagnicourt', '', 'fr', 1), (11651, 8, 'Ham-les-Moines', '', 'fr', 1), (11652, 8, 'Ham-sur-Meuse', '', 'fr', 1), (11653, 8, 'Hannappes', '', 'fr', 1), (11654, 8, 'Hannogne-Saint-Martin', '', 'fr', 1), (11655, 8, 'Hannogne-Saint-Rémy', '', 'fr', 1), (11656, 8, 'Haraucourt', '', 'fr', 1), (11657, 8, 'Harcy', '', 'fr', 1), (11658, 8, 'Hargnies', '', 'fr', 1), (11659, 8, 'Harricourt', '', 'fr', 1), (11660, 8, 'Haudrecy', '', 'fr', 1), (11661, 8, 'Haulmé', '', 'fr', 1), (11662, 8, 'Hauteville', '', 'fr', 1), (11663, 8, 'Hauviné', '', 'fr', 1), (11664, 8, 'Haybes', '', 'fr', 1), (11665, 8, 'Herbeuval', '', 'fr', 1), (11666, 8, 'Herpy-l\'Arlésienne', '', 'fr', 1), (11667, 8, 'Hierges', '', 'fr', 1), (11668, 8, 'Houdilcourt', '', 'fr', 1), (11669, 8, 'Houldizy', '', 'fr', 1), (11670, 8, 'Illy', '', 'fr', 1), (11671, 8, 'Imécourt', '', 'fr', 1), (11672, 8, 'Inaumont', '', 'fr', 1), (11673, 8, 'Issancourt-et-Rumel', '', 'fr', 1), (11674, 8, 'Jandun', '', 'fr', 1), (11675, 8, 'Joigny-sur-Meuse', '', 'fr', 1), (11676, 8, 'Jonval', '', 'fr', 1), (11677, 8, 'Juniville', '', 'fr', 1), (11678, 8, 'Justine-Herbigny', '', 'fr', 1), (11679, 8, 'La Berlière', '', 'fr', 1), (11680, 8, 'La Besace', '', 'fr', 1), (11681, 8, 'La Chapelle', '', 'fr', 1), (11682, 8, 'La Croix-aux-Bois', '', 'fr', 1), (11683, 8, 'La Férée', '', 'fr', 1), (11684, 8, 'La Ferté-sur-Chiers', '', 'fr', 1), (11685, 8, 'La Francheville', '', 'fr', 1), (11686, 8, 'La Grandville', '', 'fr', 1), (11687, 8, 'La Horgne', '', 'fr', 1), (11688, 8, 'Laifour', '', 'fr', 1), (11689, 8, 'Lalobbe', '', 'fr', 1), (11690, 8, 'Lametz', '', 'fr', 1), (11691, 8, 'La Moncelle', '', 'fr', 1), (11692, 8, 'Lançon', '', 'fr', 1), (11693, 8, 'Landres-et-Saint-Georges', '', 'fr', 1), (11694, 8, 'Landrichamps', '', 'fr', 1), (11695, 8, 'La Neuville- -Maire', '', 'fr', 1), (11696, 8, 'La Neuville-aux-Joûtes', '', 'fr', 1), (11697, 8, 'La Neuville-en-Tourne- -Fuy', '', 'fr', 1), (11698, 8, 'La Neuville-lès-Wasigny', '', 'fr', 1), (11699, 8, 'La Romagne', '', 'fr', 1), (11700, 8, 'La Sabotterie', '', 'fr', 1), (11701, 8, 'Launois-sur-Vence', '', 'fr', 1), (11702, 8, 'Laval-Morency', '', 'fr', 1), (11703, 8, 'L\'Écaille', '', 'fr', 1), (11704, 8, 'Le Châtelet-sur-Retourne', '', 'fr', 1), (11705, 8, 'Le Châtelet-sur-Sormonne', '', 'fr', 1), (11706, 8, 'L\'Échelle', '', 'fr', 1), (11707, 8, 'Le Chesne', '', 'fr', 1), (11708, 8, 'Leffincourt', '', 'fr', 1), (11709, 8, 'Le Fréty', '', 'fr', 1), (11710, 8, 'Le Mont-Dieu', '', 'fr', 1), (11711, 8, 'Lépron-les-Vallées', '', 'fr', 1), (11712, 8, 'Les Alleux', '', 'fr', 1), (11713, 8, 'Les Ayvelles', '', 'fr', 1), (11714, 8, 'Les Deux-Villes', '', 'fr', 1), (11715, 8, 'Les Grandes-Armoises', '', 'fr', 1), (11716, 8, 'Les Hautes-Rivières', '', 'fr', 1), (11717, 8, 'Les Mazures', '', 'fr', 1), (11718, 8, 'Les Petites-Armoises', '', 'fr', 1), (11719, 8, 'Létanne', '', 'fr', 1), (11720, 8, 'Le Thour', '', 'fr', 1), (11721, 8, 'Liart', '', 'fr', 1), (11722, 8, 'Linay', '', 'fr', 1), (11723, 8, 'Liry', '', 'fr', 1), (11724, 8, 'Logny-Bogny', '', 'fr', 1), (11725, 8, 'Longwé', '', 'fr', 1), (11726, 8, 'Lonny', '', 'fr', 1), (11727, 8, 'Louvergny', '', 'fr', 1), (11728, 8, 'Lucquy', '', 'fr', 1), (11729, 8, 'Lumes', '', 'fr', 1), (11730, 8, 'Machault', '', 'fr', 1), (11731, 8, 'Mairy', '', 'fr', 1), (11732, 8, 'Maisoncelle-et-Villers', '', 'fr', 1), (11733, 8, 'Malandry', '', 'fr', 1), (11734, 8, 'Manre', '', 'fr', 1), (11735, 8, 'Maranwez', '', 'fr', 1), (11736, 8, 'Marby', '', 'fr', 1), (11737, 8, 'Marcq', '', 'fr', 1), (11738, 8, 'Margny', '', 'fr', 1), (11739, 8, 'Margut', '', 'fr', 1), (11740, 8, 'Marlemont', '', 'fr', 1), (11741, 8, 'Marquigny', '', 'fr', 1), (11742, 8, 'Mars-sous-Bourcq', '', 'fr', 1), (11743, 8, 'Marvaux-Vieux', '', 'fr', 1), (11744, 8, 'Matton-et-Clémency', '', 'fr', 1), (11745, 8, 'Maubert-Fontaine', '', 'fr', 1), (11746, 8, 'Mazerny', '', 'fr', 1), (11747, 8, 'Ménil-Annelles', '', 'fr', 1), (11748, 8, 'Ménil-Lépinois', '', 'fr', 1), (11749, 8, 'Mesmont', '', 'fr', 1), (11750, 8, 'Messincourt', '', 'fr', 1), (11751, 8, 'Mogues', '', 'fr', 1), (11752, 8, 'Moiry', '', 'fr', 1), (11753, 8, 'Mondigny', '', 'fr', 1), (11754, 8, 'Montcheutin', '', 'fr', 1), (11755, 8, 'Montcornet', '', 'fr', 1), (11756, 8, 'Montcy-Notre-Dame', '', 'fr', 1), (11757, 8, 'Montgon', '', 'fr', 1), (11758, 8, 'Monthermé', '', 'fr', 1), (11759, 8, 'Monthois', '', 'fr', 1), (11760, 8, 'Montigny-sur-Meuse', '', 'fr', 1), (11761, 8, 'Montigny-sur-Vence', '', 'fr', 1), (11762, 8, 'Mont-Laurent', '', 'fr', 1), (11763, 8, 'Montmeillant', '', 'fr', 1), (11764, 8, 'Mont-Saint-Martin', '', 'fr', 1), (11765, 8, 'Mont-Saint-Remy', '', 'fr', 1), (11766, 8, 'Mouron', '', 'fr', 1), (11767, 8, 'Mouzon', '', 'fr', 1), (11768, 8, 'Murtin-et-Bogny', '', 'fr', 1), (11769, 8, 'Nanteuil-sur-Aisne', '', 'fr', 1), (11770, 8, 'Neuflize', '', 'fr', 1), (11771, 8, 'Neufmaison', '', 'fr', 1), (11772, 8, 'Neufmanil', '', 'fr', 1), (11773, 8, 'Neuville-Day', '', 'fr', 1), (11774, 8, 'Neuville-lès-This', '', 'fr', 1), (11775, 8, 'Neuville-lez-Beaulieu', '', 'fr', 1), (11776, 8, 'Neuvizy', '', 'fr', 1), (11777, 8, 'Noirval', '', 'fr', 1), (11778, 8, 'Nouart', '', 'fr', 1), (11779, 8, 'Nouvion-sur-Meuse', '', 'fr', 1), (11780, 8, 'Nouzonville', '', 'fr', 1), (11781, 8, 'Novion-Porcien', '', 'fr', 1), (11782, 8, 'Novy-Chevrières', '', 'fr', 1), (11783, 8, 'Noyers-Pont-Maugis', '', 'fr', 1), (11784, 8, 'Oches', '', 'fr', 1), (11785, 8, 'Olizy-Primat', '', 'fr', 1), (11786, 8, 'Omicourt', '', 'fr', 1), (11787, 8, 'Omont', '', 'fr', 1), (11788, 8, 'Osnes', '', 'fr', 1), (11789, 8, 'Pauvres', '', 'fr', 1), (11790, 8, 'Perthes', '', 'fr', 1), (11791, 8, 'Poilcourt-Sydney', '', 'fr', 1), (11792, 8, 'Poix-Terron', '', 'fr', 1), (11793, 8, 'Pouru-aux-Bois', '', 'fr', 1), (11794, 8, 'Pouru-Saint-Remy', '', 'fr', 1), (11795, 8, 'Prez', '', 'fr', 1), (11796, 8, 'Prix-lès-Mézières', '', 'fr', 1), (11797, 8, 'Puilly-et-Charbeaux', '', 'fr', 1), (11798, 8, 'Puiseux', '', 'fr', 1), (11799, 8, 'Pure', '', 'fr', 1), (11800, 8, 'Quatre-Champs', '', 'fr', 1), (11801, 8, 'Quilly', '', 'fr', 1), (11802, 8, 'Raillicourt', '', 'fr', 1), (11803, 8, 'Rancennes', '', 'fr', 1), (11804, 8, 'Raucourt-et-Flaba', '', 'fr', 1), (11805, 8, 'Regniowez', '', 'fr', 1), (11806, 8, 'Remaucourt', '', 'fr', 1), (11807, 8, 'Remilly-Aillicourt', '', 'fr', 1), (11808, 8, 'Remilly-les-Pothées', '', 'fr', 1), (11809, 8, 'Renneville', '', 'fr', 1), (11810, 8, 'Renwez', '', 'fr', 1), (11811, 8, 'Rethel', '', 'fr', 1), (11812, 8, 'Revin', '', 'fr', 1), (11813, 8, 'Rilly-sur-Aisne', '', 'fr', 1), (11814, 8, 'Rimogne', '', 'fr', 1), (11815, 8, 'Rocquigny', '', 'fr', 1), (11816, 8, 'Rocroi', '', 'fr', 1), (11817, 8, 'Roizy', '', 'fr', 1), (11818, 8, 'Rouvroy-sur-Audry', '', 'fr', 1), (11819, 8, 'Rubécourt-et-Lamécourt', '', 'fr', 1), (11820, 8, 'Rubigny', '', 'fr', 1), (11821, 8, 'Rumigny', '', 'fr', 1), (11822, 8, 'Sachy', '', 'fr', 1), (11823, 8, 'Sailly', '', 'fr', 1), (11824, 8, 'Saint-Aignan', '', 'fr', 1), (11825, 8, 'Saint-Clément- -Arnes', '', 'fr', 1), (11826, 8, 'Sainte-Marie', '', 'fr', 1), (11827, 8, 'Saint-Étienne- -Arnes', '', 'fr', 1), (11828, 8, 'Sainte-Vaubourg', '', 'fr', 1), (11829, 8, 'Saint-Fergeux', '', 'fr', 1), (11830, 8, 'Saint-Germainmont', '', 'fr', 1), (11831, 8, 'Saint-Jean-aux-Bois', '', 'fr', 1), (11832, 8, 'Saint-Juvin', '', 'fr', 1), (11833, 8, 'Saint-Lambert-et-Mont-de-Jeux', '', 'fr', 1), (11834, 8, 'Saint-Laurent', '', 'fr', 1), (11835, 8, 'Saint-Loup-en-Champagne', '', 'fr', 1), (11836, 8, 'Saint-Loup-Terrier', '', 'fr', 1), (11837, 8, 'Saint-Marceau', '', 'fr', 1), (11838, 8, 'Saint-Marcel', '', 'fr', 1), (11839, 8, 'Saint-Menges', '', 'fr', 1), (11840, 8, 'Saint-Morel', '', 'fr', 1), (11841, 8, 'Saint-Pierre- -Arnes', '', 'fr', 1), (11842, 8, 'Saint-Pierremont', '', 'fr', 1), (11843, 8, 'Saint-Pierre-sur-Vence', '', 'fr', 1), (11844, 8, 'Saint-Quentin-le-Petit', '', 'fr', 1), (11845, 8, 'Saint-Remy-le-Petit', '', 'fr', 1), (11846, 8, 'Sapogne-et-Feuchères', '', 'fr', 1), (11847, 8, 'Sapogne-sur-Marche', '', 'fr', 1), (11848, 8, 'Saulces-Champenoises', '', 'fr', 1), (11849, 8, 'Saulces-Monclin', '', 'fr', 1), (11850, 8, 'Sault-lès-Rethel', '', 'fr', 1), (11851, 8, 'Sault-Saint-Remy', '', 'fr', 1), (11852, 8, 'Sauville', '', 'fr', 1), (11853, 8, 'Savigny-sur-Aisne', '', 'fr', 1), (11854, 8, 'Séchault', '', 'fr', 1), (11855, 8, 'Sécheval', '', 'fr', 1), (11856, 8, 'Sedan', '', 'fr', 1), (11857, 8, 'Semide', '', 'fr', 1), (11858, 8, 'Semuy', '', 'fr', 1), (11859, 8, 'Senuc', '', 'fr', 1), (11860, 8, 'Seraincourt', '', 'fr', 1), (11861, 8, 'Sery', '', 'fr', 1), (11862, 8, 'Seuil', '', 'fr', 1), (11863, 8, 'Sévigny-la-Forêt', '', 'fr', 1), (11864, 8, 'Sévigny-Waleppe', '', 'fr', 1), (11865, 8, 'Signy-l\'Abbaye', '', 'fr', 1), (11866, 8, 'Signy-le-Petit', '', 'fr', 1), (11867, 8, 'Signy-Montlibert', '', 'fr', 1), (11868, 8, 'Singly', '', 'fr', 1), (11869, 8, 'Sommauthe', '', 'fr', 1), (11870, 8, 'Sommerance', '', 'fr', 1), (11871, 8, 'Son', '', 'fr', 1), (11872, 8, 'Sorbon', '', 'fr', 1), (11873, 8, 'Sorcy-Bauthémont', '', 'fr', 1), (11874, 8, 'Sormonne', '', 'fr', 1), (11875, 8, 'Stonne', '', 'fr', 1), (11876, 8, 'Sugny', '', 'fr', 1), (11877, 8, 'Sury', '', 'fr', 1), (11878, 8, 'Suzanne', '', 'fr', 1), (11879, 8, 'Sy', '', 'fr', 1), (11880, 8, 'Tagnon', '', 'fr', 1), (11881, 8, 'Taillette', '', 'fr', 1), (11882, 8, 'Tailly', '', 'fr', 1), (11883, 8, 'Taizy', '', 'fr', 1), (11884, 8, 'Tannay', '', 'fr', 1), (11885, 8, 'Tarzy', '', 'fr', 1), (11886, 8, 'Termes', '', 'fr', 1), (11887, 8, 'Terron-sur-Aisne', '', 'fr', 1), (11888, 8, 'Tétaigne', '', 'fr', 1), (11889, 8, 'Thelonne', '', 'fr', 1), (11890, 8, 'Thénorgues', '', 'fr', 1), (11891, 8, 'Thilay', '', 'fr', 1), (11892, 8, 'Thin-le-Moutier', '', 'fr', 1), (11893, 8, 'This', '', 'fr', 1), (11894, 8, 'Thugny-Trugny', '', 'fr', 1), (11895, 8, 'Toges', '', 'fr', 1), (11896, 8, 'Touligny', '', 'fr', 1), (11897, 8, 'Tourcelles-Chaumont', '', 'fr', 1), (11898, 8, 'Tournavaux', '', 'fr', 1), (11899, 8, 'Tournes', '', 'fr', 1), (11900, 8, 'Tourteron', '', 'fr', 1), (11901, 8, 'Tremblois-lès-Carignan', '', 'fr', 1), (11902, 8, 'Tremblois-lès-Rocroi', '', 'fr', 1), (11903, 8, 'Vandy', '', 'fr', 1), (11904, 8, 'Vaux-Champagne', '', 'fr', 1), (11905, 8, 'Vaux-en-Dieulet', '', 'fr', 1), (11906, 8, 'Vaux-lès-Mouron', '', 'fr', 1), (11907, 8, 'Vaux-lès-Mouzon', '', 'fr', 1), (11908, 8, 'Vaux-lès-Rubigny', '', 'fr', 1), (11909, 8, 'Vaux-Montreuil', '', 'fr', 1), (11910, 8, 'Vaux-Villaine', '', 'fr', 1), (11911, 8, 'Vendresse', '', 'fr', 1), (11912, 8, 'Verpel', '', 'fr', 1), (11913, 8, 'Verrières', '', 'fr', 1), (11914, 8, 'Viel-Saint-Remy', '', 'fr', 1), (11915, 8, 'Vieux-lès-Asfeld', '', 'fr', 1), (11916, 8, 'Villers-Cernay', '', 'fr', 1), (11917, 8, 'Villers-devant-le-Thour', '', 'fr', 1), (11918, 8, 'Villers-devant-Mouzon', '', 'fr', 1), (11919, 8, 'Villers-le-Tilleul', '', 'fr', 1), (11920, 8, 'Villers-le-Tourneur', '', 'fr', 1), (11921, 8, 'Villers-Semeuse', '', 'fr', 1), (11922, 8, 'Villers-sur-Bar', '', 'fr', 1), (11923, 8, 'Villers-sur-le-Mont', '', 'fr', 1), (11924, 8, 'Ville-sur-Lumes', '', 'fr', 1), (11925, 8, 'Ville-sur-Retourne', '', 'fr', 1), (11926, 8, 'Villy', '', 'fr', 1), (11927, 8, 'Vireux-Molhain', '', 'fr', 1), (11928, 8, 'Vireux-Wallerand', '', 'fr', 1), (11929, 8, 'Vivier-au-Court', '', 'fr', 1), (11930, 8, 'Voncq', '', 'fr', 1), (11931, 8, 'Vouziers', '', 'fr', 1), (11932, 8, 'Vrigne-aux-Bois', '', 'fr', 1), (11933, 8, 'Vrigne-Meuse', '', 'fr', 1), (11934, 8, 'Vrizy', '', 'fr', 1), (11935, 8, 'Wadelincourt', '', 'fr', 1), (11936, 8, 'Wagnon', '', 'fr', 1), (11937, 8, 'Warcq', '', 'fr', 1), (11938, 8, 'Warnécourt', '', 'fr', 1), (11939, 8, 'Wasigny', '', 'fr', 1), (11940, 8, 'Wignicourt', '', 'fr', 1), (11941, 8, 'Williers', '', 'fr', 1), (11942, 8, 'Yoncq', '', 'fr', 1), (11943, 8, 'Yvernaumont', '', 'fr', 1),
(11944, 10, 'Ailleville', '', 'fr', 1), (11945, 10, 'Aix-en-Othe', '', 'fr', 1), (11946, 10, 'Allibaudières', '', 'fr', 1), (11947, 10, 'Amance', '', 'fr', 1), (11948, 10, 'Arcis-sur-Aube', '', 'fr', 1), (11949, 10, 'Arconville', '', 'fr', 1), (11950, 10, 'Argançon', '', 'fr', 1), (11951, 10, 'Arrelles', '', 'fr', 1), (11952, 10, 'Arrembécourt', '', 'fr', 1), (11953, 10, 'Arrentières', '', 'fr', 1), (11954, 10, 'Arsonval', '', 'fr', 1), (11955, 10, 'Assenay', '', 'fr', 1), (11956, 10, 'Assencières', '', 'fr', 1), (11957, 10, 'Aubeterre', '', 'fr', 1), (11958, 10, 'Aulnay', '', 'fr', 1), (11959, 10, 'Auxon', '', 'fr', 1), (11960, 10, 'Avant-lès-Marcilly', '', 'fr', 1), (11961, 10, 'Avant-lès-Ramerupt', '', 'fr', 1), (11962, 10, 'Avirey-Lingey', '', 'fr', 1), (11963, 10, 'Avon-la-Pèze', '', 'fr', 1), (11964, 10, 'Avreuil', '', 'fr', 1), (11965, 10, 'Bagneux-la-Fosse', '', 'fr', 1), (11966, 10, 'Bailly-le-Franc', '', 'fr', 1), (11967, 10, 'Balignicourt', '', 'fr', 1), (11968, 10, 'Balnot-la-Grange', '', 'fr', 1), (11969, 10, 'Balnot-sur-Laignes', '', 'fr', 1), (11970, 10, 'Barberey-Saint-Sulpice', '', 'fr', 1), (11971, 10, 'Barbuise', '', 'fr', 1), (11972, 10, 'Baroville', '', 'fr', 1), (11973, 10, 'Bar-sur-Aube', '', 'fr', 1), (11974, 10, 'Bar-sur-Seine', '', 'fr', 1), (11975, 10, 'Bayel', '', 'fr', 1), (11976, 10, 'Bercenay-en-Othe', '', 'fr', 1), (11977, 10, 'Bercenay-le-Hayer', '', 'fr', 1), (11978, 10, 'Bergères', '', 'fr', 1), (11979, 10, 'Bernon', '', 'fr', 1), (11980, 10, 'Bertignolles', '', 'fr', 1), (11981, 10, 'Bérulle', '', 'fr', 1), (11982, 10, 'Bessy', '', 'fr', 1), (11983, 10, 'Bétignicourt', '', 'fr', 1), (11984, 10, 'Beurey', '', 'fr', 1), (11985, 10, 'Blaincourt-sur-Aube', '', 'fr', 1), (11986, 10, 'Blignicourt', '', 'fr', 1), (11987, 10, 'Bligny', '', 'fr', 1), (11988, 10, 'Bossancourt', '', 'fr', 1), (11989, 10, 'Bouilly', '', 'fr', 1), (11990, 10, 'Boulages', '', 'fr', 1), (11991, 10, 'Bouranton', '', 'fr', 1), (11992, 10, 'Bourdenay', '', 'fr', 1), (11993, 10, 'Bourguignons', '', 'fr', 1), (11994, 10, 'Bouy-Luxembourg', '', 'fr', 1), (11995, 10, 'Bouy-sur-Orvin', '', 'fr', 1), (11996, 10, 'Bragelogne-Beauvoir', '', 'fr', 1), (11997, 10, 'Braux', '', 'fr', 1), (11998, 10, 'Bréviandes', '', 'fr', 1), (11999, 10, 'Brévonnes', '', 'fr', 1), (12000, 10, 'Briel-sur-Barse', '', 'fr', 1), (12001, 10, 'Brienne-la-Vieille', '', 'fr', 1), (12002, 10, 'Brienne-le-Château', '', 'fr', 1), (12003, 10, 'Brillecourt', '', 'fr', 1), (12004, 10, 'Bucey-en-Othe', '', 'fr', 1), (12005, 10, 'Buchères', '', 'fr', 1), (12006, 10, 'Buxeuil', '', 'fr', 1), (12007, 10, 'Buxières-sur-Arce', '', 'fr', 1), (12008, 10, 'Celles-sur-Ource', '', 'fr', 1), (12009, 10, 'Chacenay', '', 'fr', 1), (12010, 10, 'Chalette-sur-Voire', '', 'fr', 1), (12011, 10, 'Chamoy', '', 'fr', 1), (12012, 10, 'Champfleury', '', 'fr', 1), (12013, 10, 'Champignol-lez-Mondeville', '', 'fr', 1), (12014, 10, 'Champigny-sur-Aube', '', 'fr', 1), (12015, 10, 'Champ-sur-Barse', '', 'fr', 1), (12016, 10, 'Channes', '', 'fr', 1), (12017, 10, 'Chaource', '', 'fr', 1), (12018, 10, 'Chapelle-Vallon', '', 'fr', 1), (12019, 10, 'Chappes', '', 'fr', 1), (12020, 10, 'Charmont-sous-Barbuise', '', 'fr', 1), (12021, 10, 'Charmoy', '', 'fr', 1), (12022, 10, 'Charny-le-Bachot', '', 'fr', 1), (12023, 10, 'Chaserey', '', 'fr', 1), (12024, 10, 'Châtres', '', 'fr', 1), (12025, 10, 'Chauchigny', '', 'fr', 1), (12026, 10, 'Chaudrey', '', 'fr', 1), (12027, 10, 'Chauffour-lès-Bailly', '', 'fr', 1), (12028, 10, 'Chaumesnil', '', 'fr', 1), (12029, 10, 'Chavanges', '', 'fr', 1), (12030, 10, 'Chennegy', '', 'fr', 1), (12031, 10, 'Chervey', '', 'fr', 1), (12032, 10, 'Chesley', '', 'fr', 1), (12033, 10, 'Chessy-les-Prés', '', 'fr', 1), (12034, 10, 'Clérey', '', 'fr', 1), (12035, 10, 'Coclois', '', 'fr', 1), (12036, 10, 'Colombé-la-Fosse', '', 'fr', 1), (12037, 10, 'Colombé-le-Sec', '', 'fr', 1), (12038, 10, 'Cormost', '', 'fr', 1), (12039, 10, 'Courcelles-sur-Voire', '', 'fr', 1), (12040, 10, 'Courceroy', '', 'fr', 1), (12041, 10, 'Coursan-en-Othe', '', 'fr', 1), (12042, 10, 'Courtaoult', '', 'fr', 1), (12043, 10, 'Courtenot', '', 'fr', 1), (12044, 10, 'Courteranges', '', 'fr', 1), (12045, 10, 'Courteron', '', 'fr', 1), (12046, 10, 'Coussegrey', '', 'fr', 1), (12047, 10, 'Couvignon', '', 'fr', 1), (12048, 10, 'Crancey', '', 'fr', 1), (12049, 10, 'Creney-près-Troyes', '', 'fr', 1), (12050, 10, 'Crésantignes', '', 'fr', 1), (12051, 10, 'Crespy-le-Neuf', '', 'fr', 1), (12052, 10, 'Cunfin', '', 'fr', 1), (12053, 10, 'Cussangy', '', 'fr', 1), (12054, 10, 'Dampierre', '', 'fr', 1), (12055, 10, 'Davrey', '', 'fr', 1), (12056, 10, 'Dienville', '', 'fr', 1), (12057, 10, 'Dierrey-Saint-Julien', '', 'fr', 1), (12058, 10, 'Dierrey-Saint-Pierre', '', 'fr', 1), (12059, 10, 'Dolancourt', '', 'fr', 1), (12060, 10, 'Dommartin-le-Coq', '', 'fr', 1), (12061, 10, 'Donnement', '', 'fr', 1), (12062, 10, 'Dosches', '', 'fr', 1), (12063, 10, 'Dosnon', '', 'fr', 1), (12064, 10, 'Droupt-Saint-Basle', '', 'fr', 1), (12065, 10, 'Droupt-Sainte-Marie', '', 'fr', 1), (12066, 10, 'Eaux-Puiseaux', '', 'fr', 1), (12067, 10, 'Échemines', '', 'fr', 1), (12068, 10, 'Éclance', '', 'fr', 1), (12069, 10, 'Éguilly-sous-Bois', '', 'fr', 1), (12070, 10, 'Engente', '', 'fr', 1), (12071, 10, 'Épagne', '', 'fr', 1), (12072, 10, 'Épothémont', '', 'fr', 1), (12073, 10, 'Ervy-le-Châtel', '', 'fr', 1), (12074, 10, 'Essoyes', '', 'fr', 1), (12075, 10, 'Estissac', '', 'fr', 1), (12076, 10, 'Étourvy', '', 'fr', 1), (12077, 10, 'Étrelles-sur-Aube', '', 'fr', 1), (12078, 10, 'Faux-Villecerf', '', 'fr', 1), (12079, 10, 'Fay-lès-Marcilly', '', 'fr', 1), (12080, 10, 'Fays-la-Chapelle', '', 'fr', 1), (12081, 10, 'Ferreux-Quincey', '', 'fr', 1), (12082, 10, 'Feuges', '', 'fr', 1), (12083, 10, 'Fontaine', '', 'fr', 1), (12084, 10, 'Fontaine-les-Grès', '', 'fr', 1), (12085, 10, 'Fontaine-Mâcon', '', 'fr', 1), (12086, 10, 'Fontenay-de-Bossery', '', 'fr', 1), (12087, 10, 'Fontette', '', 'fr', 1), (12088, 10, 'Fontvannes', '', 'fr', 1), (12089, 10, 'Fouchères', '', 'fr', 1), (12090, 10, 'Fralignes', '', 'fr', 1), (12091, 10, 'Fravaux', '', 'fr', 1), (12092, 10, 'Fresnay', '', 'fr', 1), (12093, 10, 'Fresnoy-le-Château', '', 'fr', 1), (12094, 10, 'Fuligny', '', 'fr', 1), (12095, 10, 'Gélannes', '', 'fr', 1), (12096, 10, 'Géraudot', '', 'fr', 1), (12097, 10, 'Grandville', '', 'fr', 1), (12098, 10, 'Gumery', '', 'fr', 1), (12099, 10, 'Gyé-sur-Seine', '', 'fr', 1), (12100, 10, 'Hampigny', '', 'fr', 1), (12101, 10, 'Herbisse', '', 'fr', 1), (12102, 10, 'Isle-Aubigny', '', 'fr', 1), (12103, 10, 'Isle-Aumont', '', 'fr', 1), (12104, 10, 'Jasseines', '', 'fr', 1), (12105, 10, 'Jaucourt', '', 'fr', 1), (12106, 10, 'Javernant', '', 'fr', 1), (12107, 10, 'Jessains', '', 'fr', 1), (12108, 10, 'Jeugny', '', 'fr', 1), (12109, 10, 'Joncreuil', '', 'fr', 1), (12110, 10, 'Jully-sur-Sarce', '', 'fr', 1), (12111, 10, 'Juvancourt', '', 'fr', 1), (12112, 10, 'Juvanzé', '', 'fr', 1), (12113, 10, 'Juzanvigny', '', 'fr', 1), (12114, 10, 'La Chaise', '', 'fr', 1), (12115, 10, 'La Chapelle-Saint-Luc', '', 'fr', 1), (12116, 10, 'La Fosse-Corduan', '', 'fr', 1), (12117, 10, 'Lagesse', '', 'fr', 1), (12118, 10, 'Laines-aux-Bois', '', 'fr', 1), (12119, 10, 'La Loge-aux-Chèvres', '', 'fr', 1), (12120, 10, 'La Loge-Pomblin', '', 'fr', 1), (12121, 10, 'La Louptière-Thénard', '', 'fr', 1), (12122, 10, 'La Motte-Tilly', '', 'fr', 1), (12123, 10, 'Landreville', '', 'fr', 1), (12124, 10, 'Lantages', '', 'fr', 1), (12125, 10, 'La Rivière-de-Corps', '', 'fr', 1), (12126, 10, 'La Rothière', '', 'fr', 1), (12127, 10, 'La Saulsotte', '', 'fr', 1), (12128, 10, 'Lassicourt', '', 'fr', 1), (12129, 10, 'Laubressel', '', 'fr', 1), (12130, 10, 'Lavau', '', 'fr', 1), (12131, 10, 'La Vendue-Mignot', '', 'fr', 1), (12132, 10, 'La Ville-aux-Bois', '', 'fr', 1), (12133, 10, 'La Villeneuve-au-Châtelot', '', 'fr', 1), (12134, 10, 'La Villeneuve-au-Chêne', '', 'fr', 1), (12135, 10, 'Le Chêne', '', 'fr', 1), (12136, 10, 'Le Mériot', '', 'fr', 1), (12137, 10, 'Lentilles', '', 'fr', 1), (12138, 10, 'Le Pavillon-Sainte-Julie', '', 'fr', 1), (12139, 10, 'Les Bordes-Aumont', '', 'fr', 1), (12140, 10, 'Les Croûtes', '', 'fr', 1), (12141, 10, 'Les Grandes-Chapelles', '', 'fr', 1), (12142, 10, 'Les Granges', '', 'fr', 1), (12143, 10, 'Les Loges-Margueron', '', 'fr', 1), (12144, 10, 'Lesmont', '', 'fr', 1), (12145, 10, 'Les Noës-près-Troyes', '', 'fr', 1), (12146, 10, 'Les Riceys', '', 'fr', 1), (12147, 10, 'Lévigny', '', 'fr', 1), (12148, 10, 'Lhuître', '', 'fr', 1), (12149, 10, 'Lignières', '', 'fr', 1), (12150, 10, 'Lignol-le-Château', '', 'fr', 1), (12151, 10, 'Lirey', '', 'fr', 1), (12152, 10, 'Loches-sur-Ource', '', 'fr', 1), (12153, 10, 'Longchamp-sur-Aujon', '', 'fr', 1), (12154, 10, 'Longeville-sur-Mogne', '', 'fr', 1), (12155, 10, 'Longpré-le-Sec', '', 'fr', 1), (12156, 10, 'Longsols', '', 'fr', 1), (12157, 10, 'Longueville-sur-Aube', '', 'fr', 1), (12158, 10, 'Lusigny-sur-Barse', '', 'fr', 1), (12159, 10, 'Luyères', '', 'fr', 1), (12160, 10, 'Macey', '', 'fr', 1), (12161, 10, 'Machy', '', 'fr', 1), (12162, 10, 'Magnant', '', 'fr', 1), (12163, 10, 'Magnicourt', '', 'fr', 1), (12164, 10, 'Magny-Fouchard', '', 'fr', 1), (12165, 10, 'Mailly-le-Camp', '', 'fr', 1), (12166, 10, 'Maison-des-Champs', '', 'fr', 1), (12167, 10, 'Maisons-lès-Chaource', '', 'fr', 1), (12168, 10, 'Maisons-lès-Soulaines', '', 'fr', 1), (12169, 10, 'Maizières-la-Grande-Paroisse', '', 'fr', 1), (12170, 10, 'Maizières-lès-Brienne', '', 'fr', 1), (12171, 10, 'Maraye-en-Othe', '', 'fr', 1), (12172, 10, 'Marcilly-le-Hayer', '', 'fr', 1), (12173, 10, 'Marigny-le-Châtel', '', 'fr', 1), (12174, 10, 'Marnay-sur-Seine', '', 'fr', 1), (12175, 10, 'Marolles-lès-Bailly', '', 'fr', 1), (12176, 10, 'Marolles-sous-Lignières', '', 'fr', 1), (12177, 10, 'Mathaux', '', 'fr', 1), (12178, 10, 'Maupas', '', 'fr', 1), (12179, 10, 'Mergey', '', 'fr', 1), (12180, 10, 'Merrey-sur-Arce', '', 'fr', 1), (12181, 10, 'Méry-sur-Seine', '', 'fr', 1), (12182, 10, 'Mesgrigny', '', 'fr', 1), (12183, 10, 'Mesnil-la-Comtesse', '', 'fr', 1), (12184, 10, 'Mesnil-Lettre', '', 'fr', 1), (12185, 10, 'Mesnil-Saint-Loup', '', 'fr', 1), (12186, 10, 'Mesnil-Saint-Père', '', 'fr', 1), (12187, 10, 'Mesnil-Sellières', '', 'fr', 1), (12188, 10, 'Messon', '', 'fr', 1), (12189, 10, 'Metz-Robert', '', 'fr', 1), (12190, 10, 'Meurville', '', 'fr', 1), (12191, 10, 'Molins-sur-Aube', '', 'fr', 1), (12192, 10, 'Montaulin', '', 'fr', 1), (12193, 10, 'Montceaux-lès-Vaudes', '', 'fr', 1), (12194, 10, 'Montfey', '', 'fr', 1), (12195, 10, 'Montgueux', '', 'fr', 1), (12196, 10, 'Montiéramey', '', 'fr', 1), (12197, 10, 'Montier-en-l\'Isle', '', 'fr', 1), (12198, 10, 'Montigny-les-Monts', '', 'fr', 1), (12199, 10, 'Montmartin-le-Haut', '', 'fr', 1), (12200, 10, 'Montmorency-Beaufort', '', 'fr', 1), (12201, 10, 'Montpothier', '', 'fr', 1), (12202, 10, 'Montreuil-sur-Barse', '', 'fr', 1), (12203, 10, 'Montsuzain', '', 'fr', 1), (12204, 10, 'Morembert', '', 'fr', 1), (12205, 10, 'Morvilliers', '', 'fr', 1), (12206, 10, 'Moussey', '', 'fr', 1), (12207, 10, 'Mussy-sur-Seine', '', 'fr', 1), (12208, 10, 'Neuville-sur-Seine', '', 'fr', 1), (12209, 10, 'Neuville-sur-Vanne', '', 'fr', 1), (12210, 10, 'Noë-les-Mallets', '', 'fr', 1), (12211, 10, 'Nogent-en-Othe', '', 'fr', 1), (12212, 10, 'Nogent-sur-Aube', '', 'fr', 1), (12213, 10, 'Nogent-sur-Seine', '', 'fr', 1), (12214, 10, 'Nozay', '', 'fr', 1), (12215, 10, 'Onjon', '', 'fr', 1), (12216, 10, 'Origny-le-Sec', '', 'fr', 1), (12217, 10, 'Ormes', '', 'fr', 1), (12218, 10, 'Ortillon', '', 'fr', 1), (12219, 10, 'Orvilliers-Saint-Julien', '', 'fr', 1), (12220, 10, 'Ossey-les-Trois-Maisons', '', 'fr', 1), (12221, 10, 'Paisy-Cosdon', '', 'fr', 1), (12222, 10, 'Palis', '', 'fr', 1), (12223, 10, 'Pargues', '', 'fr', 1), (12224, 10, 'Pars-lès-Chavanges', '', 'fr', 1), (12225, 10, 'Pars-lès-Romilly', '', 'fr', 1), (12226, 10, 'Payns', '', 'fr', 1), (12227, 10, 'Pel-et-Der', '', 'fr', 1), (12228, 10, 'Périgny-la-Rose', '', 'fr', 1), (12229, 10, 'Perthes-lès-Brienne', '', 'fr', 1), (12230, 10, 'Petit-Mesnil', '', 'fr', 1), (12231, 10, 'Piney', '', 'fr', 1), (12232, 10, 'Plaines-Saint-Lange', '', 'fr', 1), (12233, 10, 'Plancy-l\'Abbaye', '', 'fr', 1), (12234, 10, 'Planty', '', 'fr', 1), (12235, 10, 'Plessis-Barbuise', '', 'fr', 1), (12236, 10, 'Poivres', '', 'fr', 1), (12237, 10, 'Poligny', '', 'fr', 1), (12238, 10, 'Polisot', '', 'fr', 1), (12239, 10, 'Polisy', '', 'fr', 1), (12240, 10, 'Pont-Sainte-Marie', '', 'fr', 1), (12241, 10, 'Pont-sur-Seine', '', 'fr', 1), (12242, 10, 'Pouan-les-Vallées', '', 'fr', 1), (12243, 10, 'Pougy', '', 'fr', 1), (12244, 10, 'Pouy-sur-Vannes', '', 'fr', 1), (12245, 10, 'Praslin', '', 'fr', 1), (12246, 10, 'Précy-Notre-Dame', '', 'fr', 1), (12247, 10, 'Précy-Saint-Martin', '', 'fr', 1), (12248, 10, 'Prémierfait', '', 'fr', 1), (12249, 10, 'Proverville', '', 'fr', 1), (12250, 10, 'Prugny', '', 'fr', 1), (12251, 10, 'Prunay-Belleville', '', 'fr', 1), (12252, 10, 'Prusy', '', 'fr', 1), (12253, 10, 'Puits-et-Nuisement', '', 'fr', 1), (12254, 10, 'Racines', '', 'fr', 1), (12255, 10, 'Radonvilliers', '', 'fr', 1), (12256, 10, 'Ramerupt', '', 'fr', 1), (12257, 10, 'Rances', '', 'fr', 1), (12258, 10, 'Rhèges', '', 'fr', 1), (12259, 10, 'Rigny-la-Nonneuse', '', 'fr', 1), (12260, 10, 'Rigny-le-Ferron', '', 'fr', 1), (12261, 10, 'Rilly-Sainte-Syre', '', 'fr', 1), (12262, 10, 'Romilly-sur-Seine', '', 'fr', 1), (12263, 10, 'Roncenay', '', 'fr', 1), (12264, 10, 'Rosières-près-Troyes', '', 'fr', 1), (12265, 10, 'Rosnay-l\'Hôpital', '', 'fr', 1), (12266, 10, 'Rouilly-Sacey', '', 'fr', 1), (12267, 10, 'Rouilly-Saint-Loup', '', 'fr', 1), (12268, 10, 'Rouvres-les-Vignes', '', 'fr', 1), (12269, 10, 'Rumilly-lès-Vaudes', '', 'fr', 1), (12270, 10, 'Ruvigny', '', 'fr', 1), (12271, 10, 'Saint-André-les-Vergers', '', 'fr', 1), (12272, 10, 'Saint-Aubin', '', 'fr', 1), (12273, 10, 'Saint-Benoist-sur-Vanne', '', 'fr', 1), (12274, 10, 'Saint-Benoît-sur-Seine', '', 'fr', 1), (12275, 10, 'Saint-Christophe-Dodinicourt', '', 'fr', 1), (12276, 10, 'Sainte-Maure', '', 'fr', 1), (12277, 10, 'Sainte-Savine', '', 'fr', 1), (12278, 10, 'Saint-Étienne-sous-Barbuise', '', 'fr', 1), (12279, 10, 'Saint-Flavy', '', 'fr', 1), (12280, 10, 'Saint-Germain', '', 'fr', 1), (12281, 10, 'Saint-Hilaire-sous-Romilly', '', 'fr', 1), (12282, 10, 'Saint-Jean-de-Bonneval', '', 'fr', 1), (12283, 10, 'Saint-Julien-les-Villas', '', 'fr', 1), (12284, 10, 'Saint-Léger-près-Troyes', '', 'fr', 1), (12285, 10, 'Saint-Léger-sous-Brienne', '', 'fr', 1), (12286, 10, 'Saint-Léger-sous-Margerie', '', 'fr', 1), (12287, 10, 'Saint-Loup-de-Buffigny', '', 'fr', 1), (12288, 10, 'Saint-Lupien', '', 'fr', 1), (12289, 10, 'Saint-Lyé', '', 'fr', 1), (12290, 10, 'Saint-Mards-en-Othe', '', 'fr', 1), (12291, 10, 'Saint-Martin-de-Bossenay', '', 'fr', 1), (12292, 10, 'Saint-Mesmin', '', 'fr', 1), (12293, 10, 'Saint-Nabord-sur-Aube', '', 'fr', 1), (12294, 10, 'Saint-Nicolas-la-Chapelle', '', 'fr', 1), (12295, 10, 'Saint-Oulph', '', 'fr', 1), (12296, 10, 'Saint-Parres-aux-Tertres', '', 'fr', 1), (12297, 10, 'Saint-Parres-lès-Vaudes', '', 'fr', 1), (12298, 10, 'Saint-Phal', '', 'fr', 1), (12299, 10, 'Saint-Pouange', '', 'fr', 1), (12300, 10, 'Saint-Remy-sous-Barbuise', '', 'fr', 1), (12301, 10, 'Saint-Thibault', '', 'fr', 1), (12302, 10, 'Saint-Usage', '', 'fr', 1), (12303, 10, 'Salon', '', 'fr', 1), (12304, 10, 'Saulcy', '', 'fr', 1), (12305, 10, 'Savières', '', 'fr', 1), (12306, 10, 'Semoine', '', 'fr', 1), (12307, 10, 'Soligny-les-Étangs', '', 'fr', 1), (12308, 10, 'Sommeval', '', 'fr', 1), (12309, 10, 'Soulaines-Dhuys', '', 'fr', 1), (12310, 10, 'Souligny', '', 'fr', 1), (12311, 10, 'Spoy', '', 'fr', 1), (12312, 10, 'Thennelières', '', 'fr', 1), (12313, 10, 'Thieffrain', '', 'fr', 1), (12314, 10, 'Thil', '', 'fr', 1), (12315, 10, 'Thors', '', 'fr', 1), (12316, 10, 'Torcy-le-Grand', '', 'fr', 1), (12317, 10, 'Torcy-le-Petit', '', 'fr', 1), (12318, 10, 'Torvilliers', '', 'fr', 1), (12319, 10, 'Traînel', '', 'fr', 1), (12320, 10, 'Trancault', '', 'fr', 1), (12321, 10, 'Trannes', '', 'fr', 1), (12322, 10, 'Trouans', '', 'fr', 1), (12323, 10, 'Troyes', '', 'fr', 1), (12324, 10, 'Turgy', '', 'fr', 1), (12325, 10, 'Unienville', '', 'fr', 1), (12326, 10, 'Urville', '', 'fr', 1), (12327, 10, 'Vailly', '', 'fr', 1), (12328, 10, 'Val-d\'Auzon', '', 'fr', 1), (12329, 10, 'Vallant-Saint-Georges', '', 'fr', 1), (12330, 10, 'Vallentigny', '', 'fr', 1), (12331, 10, 'Vallières', '', 'fr', 1), (12332, 10, 'Vanlay', '', 'fr', 1), (12333, 10, 'Vauchassis', '', 'fr', 1), (12334, 10, 'Vauchonvilliers', '', 'fr', 1), (12335, 10, 'Vaucogne', '', 'fr', 1), (12336, 10, 'Vaudes', '', 'fr', 1), (12337, 10, 'Vaupoisson', '', 'fr', 1), (12338, 10, 'Vendeuvre-sur-Barse', '', 'fr', 1), (12339, 10, 'Vernonvilliers', '', 'fr', 1), (12340, 10, 'Verpillières-sur-Ource', '', 'fr', 1), (12341, 10, 'Verricourt', '', 'fr', 1), (12342, 10, 'Verrières', '', 'fr', 1), (12343, 10, 'Viâpres-le-Petit', '', 'fr', 1), (12344, 10, 'Villacerf', '', 'fr', 1), (12345, 10, 'Villadin', '', 'fr', 1), (12346, 10, 'Villechétif', '', 'fr', 1), (12347, 10, 'Villeloup', '', 'fr', 1), (12348, 10, 'Villemaur-sur-Vanne', '', 'fr', 1), (12349, 10, 'Villemereuil', '', 'fr', 1), (12350, 10, 'Villemoiron-en-Othe', '', 'fr', 1), (12351, 10, 'Villemorien', '', 'fr', 1), (12352, 10, 'Villemoyenne', '', 'fr', 1), (12353, 10, 'Villenauxe-la-Grande', '', 'fr', 1), (12354, 10, 'Villeneuve-au-Chemin', '', 'fr', 1), (12355, 10, 'Villeret', '', 'fr', 1), (12356, 10, 'Villery', '', 'fr', 1), (12357, 10, 'Ville-sous-la-Ferté', '', 'fr', 1), (12358, 10, 'Ville-sur-Arce', '', 'fr', 1), (12359, 10, 'Ville-sur-Terre', '', 'fr', 1), (12360, 10, 'Villette-sur-Aube', '', 'fr', 1), (12361, 10, 'Villiers-Herbisse', '', 'fr', 1), (12362, 10, 'Villiers-le-Bois', '', 'fr', 1), (12363, 10, 'Villiers-sous-Praslin', '', 'fr', 1), (12364, 10, 'Villy-en-Trodes', '', 'fr', 1), (12365, 10, 'Villy-le-Bois', '', 'fr', 1), (12366, 10, 'Villy-le-Maréchal', '', 'fr', 1), (12367, 10, 'Vinets', '', 'fr', 1), (12368, 10, 'Virey-sous-Bar', '', 'fr', 1), (12369, 10, 'Vitry-le-Croisé', '', 'fr', 1), (12370, 10, 'Viviers-sur-Artaut', '', 'fr', 1), (12371, 10, 'Voigny', '', 'fr', 1), (12372, 10, 'Vosnon', '', 'fr', 1), (12373, 10, 'Voué', '', 'fr', 1), (12374, 10, 'Vougrey', '', 'fr', 1), (12375, 10, 'Vulaines', '', 'fr', 1), (12376, 10, 'Yèvres-le-Petit', '', 'fr', 1),
(12377, 52, 'Ageville', '', 'fr', 1), (12378, 52, 'Aigremont', '', 'fr', 1), (12379, 52, 'Aillianville', '', 'fr', 1), (12380, 52, 'Aingoulaincourt', '', 'fr', 1), (12381, 52, 'Aizanville', '', 'fr', 1), (12382, 52, 'Allichamps', '', 'fr', 1), (12383, 52, 'Ambonville', '', 'fr', 1), (12384, 52, 'Andelot-Blancheville', '', 'fr', 1), (12385, 52, 'Andilly-en-Bassigny', '', 'fr', 1), (12386, 52, 'Annéville-la-Prairie', '', 'fr', 1), (12387, 52, 'Annonville', '', 'fr', 1), (12388, 52, 'Anrosey', '', 'fr', 1), (12389, 52, 'Aprey', '', 'fr', 1), (12390, 52, 'Arbigny-sous-Varennes', '', 'fr', 1), (12391, 52, 'Arbot', '', 'fr', 1), (12392, 52, 'Arc-en-Barrois', '', 'fr', 1), (12393, 52, 'Arnancourt', '', 'fr', 1), (12394, 52, 'Attancourt', '', 'fr', 1), (12395, 52, 'Aubepierre-sur-Aube', '', 'fr', 1), (12396, 52, 'Auberive', '', 'fr', 1), (12397, 52, 'Audeloncourt', '', 'fr', 1), (12398, 52, 'Aujeurres', '', 'fr', 1), (12399, 52, 'Aulnoy-sur-Aube', '', 'fr', 1), (12400, 52, 'Autigny-le-Grand', '', 'fr', 1), (12401, 52, 'Autigny-le-Petit', '', 'fr', 1), (12402, 52, 'Autreville-sur-la-Renne', '', 'fr', 1), (12403, 52, 'Bailly-aux-Forges', '', 'fr', 1), (12404, 52, 'Baissey', '', 'fr', 1), (12405, 52, 'Balesmes-sur-Marne', '', 'fr', 1), (12406, 52, 'Bannes', '', 'fr', 1), (12407, 52, 'Bassoncourt', '', 'fr', 1), (12408, 52, 'Baudrecourt', '', 'fr', 1), (12409, 52, 'Bayard-sur-Marne', '', 'fr', 1), (12410, 52, 'Bay-sur-Aube', '', 'fr', 1), (12411, 52, 'Beauchemin', '', 'fr', 1), (12412, 52, 'Belmont', '', 'fr', 1), (12413, 52, 'Bettancourt-la-Ferrée', '', 'fr', 1), (12414, 52, 'Beurville', '', 'fr', 1), (12415, 52, 'Biesles', '', 'fr', 1), (12416, 52, 'Bize', '', 'fr', 1), (12417, 52, 'Blaisy', '', 'fr', 1), (12418, 52, 'Blécourt', '', 'fr', 1), (12419, 52, 'Blessonville', '', 'fr', 1), (12420, 52, 'Blumeray', '', 'fr', 1), (12421, 52, 'Bologne', '', 'fr', 1), (12422, 52, 'Bonnecourt', '', 'fr', 1), (12423, 52, 'Bourbonne-les-Bains', '', 'fr', 1), (12424, 52, 'Bourdons-sur-Rognon', '', 'fr', 1), (12425, 52, 'Bourg', '', 'fr', 1), (12426, 52, 'Bourg-Sainte-Marie', '', 'fr', 1), (12427, 52, 'Bourmont', '', 'fr', 1), (12428, 52, 'Bouzancourt', '', 'fr', 1), (12429, 52, 'Brachay', '', 'fr', 1), (12430, 52, 'Brainville-sur-Meuse', '', 'fr', 1), (12431, 52, 'Braux-le-Châtel', '', 'fr', 1), (12432, 52, 'Brennes', '', 'fr', 1), (12433, 52, 'Brethenay', '', 'fr', 1), (12434, 52, 'Breuvannes-en-Bassigny', '', 'fr', 1), (12435, 52, 'Briaucourt', '', 'fr', 1), (12436, 52, 'Bricon', '', 'fr', 1), (12437, 52, 'Brousseval', '', 'fr', 1), (12438, 52, 'Bugnières', '', 'fr', 1), (12439, 52, 'Busson', '', 'fr', 1), (12440, 52, 'Buxières-lès-Clefmont', '', 'fr', 1), (12441, 52, 'Buxières-lès-Villiers', '', 'fr', 1), (12442, 52, 'Ceffonds', '', 'fr', 1), (12443, 52, 'Celles-en-Bassigny', '', 'fr', 1), (12444, 52, 'Celsoy', '', 'fr', 1), (12445, 52, 'Cerisières', '', 'fr', 1), (12446, 52, 'Chalancey', '', 'fr', 1), (12447, 52, 'Chalindrey', '', 'fr', 1), (12448, 52, 'Chalvraines', '', 'fr', 1), (12449, 52, 'Chamarandes-Choignes', '', 'fr', 1), (12450, 52, 'Chambroncourt', '', 'fr', 1), (12451, 52, 'Chamouilley', '', 'fr', 1), (12452, 52, 'Champigneulles-en-Bassigny', '', 'fr', 1), (12453, 52, 'Champigny-lès-Langres', '', 'fr', 1), (12454, 52, 'Champigny-sous-Varennes', '', 'fr', 1), (12455, 52, 'Champsevraine', '', 'fr', 1), (12456, 52, 'Chancenay', '', 'fr', 1), (12457, 52, 'Changey', '', 'fr', 1), (12458, 52, 'Chanoy', '', 'fr', 1), (12459, 52, 'Chantraines', '', 'fr', 1), (12460, 52, 'Charmes', '', 'fr', 1), (12461, 52, 'Charmes-en-l\'Angle', '', 'fr', 1), (12462, 52, 'Charmes-la-Grande', '', 'fr', 1), (12463, 52, 'Chassigny', '', 'fr', 1), (12464, 52, 'Châteauvillain', '', 'fr', 1), (12465, 52, 'Chatenay-Mâcheron', '', 'fr', 1), (12466, 52, 'Chatenay-Vaudin', '', 'fr', 1), (12467, 52, 'Chatonrupt-Sommermont', '', 'fr', 1), (12468, 52, 'Chaudenay', '', 'fr', 1), (12469, 52, 'Chauffourt', '', 'fr', 1), (12470, 52, 'Chaumont', '', 'fr', 1), (12471, 52, 'Chaumont-la-Ville', '', 'fr', 1), (12472, 52, 'Chevillon', '', 'fr', 1), (12473, 52, 'Choilley-Dardenay', '', 'fr', 1), (12474, 52, 'Choiseul', '', 'fr', 1), (12475, 52, 'Cirey-lès-Mareilles', '', 'fr', 1), (12476, 52, 'Cirey-sur-Blaise', '', 'fr', 1), (12477, 52, 'Cirfontaines-en-Azois', '', 'fr', 1), (12478, 52, 'Cirfontaines-en-Ornois', '', 'fr', 1), (12479, 52, 'Clefmont', '', 'fr', 1), (12480, 52, 'Clinchamp', '', 'fr', 1), (12481, 52, 'Cohons', '', 'fr', 1), (12482, 52, 'Coiffy-le-Bas', '', 'fr', 1), (12483, 52, 'Coiffy-le-Haut', '', 'fr', 1), (12484, 52, 'Colmier-le-Bas', '', 'fr', 1), (12485, 52, 'Colmier-le-Haut', '', 'fr', 1), (12486, 52, 'Colombey-les-Deux-Églises', '', 'fr', 1), (12487, 52, 'Condes', '', 'fr', 1), (12488, 52, 'Consigny', '', 'fr', 1), (12489, 52, 'Coublanc', '', 'fr', 1), (12490, 52, 'Coupray', '', 'fr', 1), (12491, 52, 'Courcelles-en-Montagne', '', 'fr', 1), (12492, 52, 'Courcelles-sur-Blaise', '', 'fr', 1), (12493, 52, 'Cour-l\'Évêque', '', 'fr', 1), (12494, 52, 'Culmont', '', 'fr', 1), (12495, 52, 'Curel', '', 'fr', 1), (12496, 52, 'Curmont', '', 'fr', 1), (12497, 52, 'Cusey', '', 'fr', 1), (12498, 52, 'Cuves', '', 'fr', 1), (12499, 52, 'Daillancourt', '', 'fr', 1), (12500, 52, 'Daillecourt', '', 'fr', 1), (12501, 52, 'Dammartin-sur-Meuse', '', 'fr', 1), (12502, 52, 'Dampierre', '', 'fr', 1), (12503, 52, 'Damrémont', '', 'fr', 1), (12504, 52, 'Dancevoir', '', 'fr', 1), (12505, 52, 'Darmannes', '', 'fr', 1), (12506, 52, 'Dinteville', '', 'fr', 1), (12507, 52, 'Domblain', '', 'fr', 1), (12508, 52, 'Dommarien', '', 'fr', 1), (12509, 52, 'Dommartin-le-Franc', '', 'fr', 1), (12510, 52, 'Dommartin-le-Saint-Père', '', 'fr', 1), (12511, 52, 'Domremy-Landéville', '', 'fr', 1), (12512, 52, 'Doncourt-sur-Meuse', '', 'fr', 1), (12513, 52, 'Donjeux', '', 'fr', 1), (12514, 52, 'Doulaincourt-Saucourt', '', 'fr', 1), (12515, 52, 'Doulevant-le-Château', '', 'fr', 1), (12516, 52, 'Doulevant-le-Petit', '', 'fr', 1), (12517, 52, 'Droyes', '', 'fr', 1), (12518, 52, 'Échenay', '', 'fr', 1), (12519, 52, 'Éclaron-Braucourt-Sainte-Livière', '', 'fr', 1), (12520, 52, 'Ecot-la-Combe', '', 'fr', 1), (12521, 52, 'Effincourt', '', 'fr', 1), (12522, 52, 'Enfonvelle', '', 'fr', 1), (12523, 52, 'Épizon', '', 'fr', 1), (12524, 52, 'Esnouveaux', '', 'fr', 1), (12525, 52, 'Euffigneix', '', 'fr', 1), (12526, 52, 'Eurville-Bienville', '', 'fr', 1), (12527, 52, 'Farincourt', '', 'fr', 1), (12528, 52, 'Faverolles', '', 'fr', 1), (12529, 52, 'Fayl-Billot', '', 'fr', 1), (12530, 52, 'Fays', '', 'fr', 1), (12531, 52, 'Ferrière-et-Lafolie', '', 'fr', 1), (12532, 52, 'Flagey', '', 'fr', 1), (12533, 52, 'Flammerécourt', '', 'fr', 1), (12534, 52, 'Fontaines-sur-Marne', '', 'fr', 1), (12535, 52, 'Forcey', '', 'fr', 1), (12536, 52, 'Foulain', '', 'fr', 1), (12537, 52, 'Frampas', '', 'fr', 1), (12538, 52, 'Frécourt', '', 'fr', 1), (12539, 52, 'Fresnes-sur-Apance', '', 'fr', 1), (12540, 52, 'Froncles', '', 'fr', 1), (12541, 52, 'Fronville', '', 'fr', 1), (12542, 52, 'Genevrières', '', 'fr', 1), (12543, 52, 'Germaines', '', 'fr', 1), (12544, 52, 'Germainvilliers', '', 'fr', 1), (12545, 52, 'Germay', '', 'fr', 1), (12546, 52, 'Germisay', '', 'fr', 1), (12547, 52, 'Giey-sur-Aujon', '', 'fr', 1), (12548, 52, 'Gillancourt', '', 'fr', 1), (12549, 52, 'Gillaumé', '', 'fr', 1), (12550, 52, 'Gilley', '', 'fr', 1), (12551, 52, 'Goncourt', '', 'fr', 1), (12552, 52, 'Graffigny-Chemin', '', 'fr', 1), (12553, 52, 'Grandchamp', '', 'fr', 1), (12554, 52, 'Grenant', '', 'fr', 1), (12555, 52, 'Gudmont-Villiers', '', 'fr', 1), (12556, 52, 'Guindrecourt-aux-Ormes', '', 'fr', 1), (12557, 52, 'Guindrecourt-sur-Blaise', '', 'fr', 1), (12558, 52, 'Guyonvelle', '', 'fr', 1), (12559, 52, 'Hâcourt', '', 'fr', 1), (12560, 52, 'Hallignicourt', '', 'fr', 1), (12561, 52, 'Harréville-les-Chanteurs', '', 'fr', 1), (12562, 52, 'Haute-Amance', '', 'fr', 1), (12563, 52, 'Heuilley-Cotton', '', 'fr', 1), (12564, 52, 'Heuilley-le-Grand', '', 'fr', 1), (12565, 52, 'Huilliécourt', '', 'fr', 1), (12566, 52, 'Humbécourt', '', 'fr', 1), (12567, 52, 'Humberville', '', 'fr', 1), (12568, 52, 'Humes-Jorquenay', '', 'fr', 1), (12569, 52, 'Illoud', '', 'fr', 1), (12570, 52, 'Is-en-Bassigny', '', 'fr', 1), (12571, 52, 'Isômes', '', 'fr', 1), (12572, 52, 'Joinville', '', 'fr', 1), (12573, 52, 'Jonchery', '', 'fr', 1), (12574, 52, 'Juzennecourt', '', 'fr', 1), (12575, 52, 'Lachapelle-en-Blaisy', '', 'fr', 1), (12576, 52, 'Lafauche', '', 'fr', 1), (12577, 52, 'Laferté-sur-Amance', '', 'fr', 1), (12578, 52, 'Laferté-sur-Aube', '', 'fr', 1), (12579, 52, 'La Genevroye', '', 'fr', 1), (12580, 52, 'Lamancine', '', 'fr', 1), (12581, 52, 'Lamothe-en-Blaisy', '', 'fr', 1), (12582, 52, 'Laneuvelle', '', 'fr', 1), (12583, 52, 'Laneuville-au-Pont', '', 'fr', 1), (12584, 52, 'Langres', '', 'fr', 1), (12585, 52, 'Lanques-sur-Rognon', '', 'fr', 1), (12586, 52, 'Lanty-sur-Aube', '', 'fr', 1), (12587, 52, 'Larivière-Arnoncourt', '', 'fr', 1), (12588, 52, 'Latrecey-Ormoy-sur-Aube', '', 'fr', 1), (12589, 52, 'Lavernoy', '', 'fr', 1), (12590, 52, 'Laville-aux-Bois', '', 'fr', 1), (12591, 52, 'Lavilleneuve', '', 'fr', 1), (12592, 52, 'Lecey', '', 'fr', 1), (12593, 52, 'Le Châtelet-sur-Meuse', '', 'fr', 1), (12594, 52, 'Leffonds', '', 'fr', 1), (12595, 52, 'Le Pailly', '', 'fr', 1), (12596, 52, 'Leschères-sur-le-Blaiseron', '', 'fr', 1), (12597, 52, 'Les Loges', '', 'fr', 1), (12598, 52, 'Leuchey', '', 'fr', 1), (12599, 52, 'Leurville', '', 'fr', 1), (12600, 52, 'Le Val-d\'Esnoms', '', 'fr', 1), (12601, 52, 'Levécourt', '', 'fr', 1), (12602, 52, 'Lezéville', '', 'fr', 1), (12603, 52, 'Liffol-le-Petit', '', 'fr', 1), (12604, 52, 'Longchamp', '', 'fr', 1), (12605, 52, 'Longeau-Percey', '', 'fr', 1), (12606, 52, 'Longeville-sur-la-Laines', '', 'fr', 1), (12607, 52, 'Louvemont', '', 'fr', 1), (12608, 52, 'Louvières', '', 'fr', 1), (12609, 52, 'Louze', '', 'fr', 1), (12610, 52, 'Luzy-sur-Marne', '', 'fr', 1), (12611, 52, 'Maâtz', '', 'fr', 1), (12612, 52, 'Magneux', '', 'fr', 1), (12613, 52, 'Maisoncelles', '', 'fr', 1), (12614, 52, 'Maizières', '', 'fr', 1), (12615, 52, 'Maizières-sur-Amance', '', 'fr', 1), (12616, 52, 'Malaincourt-sur-Meuse', '', 'fr', 1), (12617, 52, 'Mandres-la-Côte', '', 'fr', 1), (12618, 52, 'Manois', '', 'fr', 1), (12619, 52, 'Marac', '', 'fr', 1), (12620, 52, 'Maranville', '', 'fr', 1), (12621, 52, 'Marbéville', '', 'fr', 1), (12622, 52, 'Marcilly-en-Bassigny', '', 'fr', 1), (12623, 52, 'Mardor', '', 'fr', 1), (12624, 52, 'Mareilles', '', 'fr', 1), (12625, 52, 'Marnay-sur-Marne', '', 'fr', 1), (12626, 52, 'Mathons', '', 'fr', 1), (12627, 52, 'Melay', '', 'fr', 1), (12628, 52, 'Mennouveaux', '', 'fr', 1), (12629, 52, 'Merrey', '', 'fr', 1), (12630, 52, 'Mertrud', '', 'fr', 1), (12631, 52, 'Meures', '', 'fr', 1), (12632, 52, 'Millières', '', 'fr', 1), (12633, 52, 'Mirbel', '', 'fr', 1), (12634, 52, 'Moëslains', '', 'fr', 1), (12635, 52, 'Montcharvot', '', 'fr', 1), (12636, 52, 'Montheries', '', 'fr', 1), (12637, 52, 'Montier-en-Der', '', 'fr', 1), (12638, 52, 'Montot-sur-Rognon', '', 'fr', 1), (12639, 52, 'Montreuil-sur-Blaise', '', 'fr', 1), (12640, 52, 'Montreuil-sur-Thonnance', '', 'fr', 1), (12641, 52, 'Montsaugeon', '', 'fr', 1), (12642, 52, 'Morancourt', '', 'fr', 1), (12643, 52, 'Morionvilliers', '', 'fr', 1), (12644, 52, 'Mouilleron', '', 'fr', 1), (12645, 52, 'Mussey-sur-Marne', '', 'fr', 1), (12646, 52, 'Narcy', '', 'fr', 1), (12647, 52, 'Neuilly-l\'Évêque', '', 'fr', 1), (12648, 52, 'Neuilly-sur-Suize', '', 'fr', 1), (12649, 52, 'Neuvelle-lès-Voisey', '', 'fr', 1), (12650, 52, 'Nijon', '', 'fr', 1), (12651, 52, 'Ninville', '', 'fr', 1), (12652, 52, 'Nogent', '', 'fr', 1), (12653, 52, 'Noidant-Chatenoy', '', 'fr', 1), (12654, 52, 'Noidant-le-Rocheux', '', 'fr', 1), (12655, 52, 'Nomécourt', '', 'fr', 1), (12656, 52, 'Noncourt-sur-le-Rongeant', '', 'fr', 1), (12657, 52, 'Noyers', '', 'fr', 1), (12658, 52, 'Nully', '', 'fr', 1), (12659, 52, 'Occey', '', 'fr', 1), (12660, 52, 'Orbigny-au-Mont', '', 'fr', 1), (12661, 52, 'Orbigny-au-Val', '', 'fr', 1), (12662, 52, 'Orcevaux', '', 'fr', 1), (12663, 52, 'Orges', '', 'fr', 1), (12664, 52, 'Ormancey', '', 'fr', 1), (12665, 52, 'Ormoy-lès-Sexfontaines', '', 'fr', 1), (12666, 52, 'Orquevaux', '', 'fr', 1), (12667, 52, 'Osne-le-Val', '', 'fr', 1), (12668, 52, 'Oudincourt', '', 'fr', 1), (12669, 52, 'Outremécourt', '', 'fr', 1), (12670, 52, 'Ozières', '', 'fr', 1), (12671, 52, 'Palaiseul', '', 'fr', 1), (12672, 52, 'Pancey', '', 'fr', 1), (12673, 52, 'Parnoy-en-Bassigny', '', 'fr', 1), (12674, 52, 'Paroy-sur-Saulx', '', 'fr', 1), (12675, 52, 'Pautaines-Augeville', '', 'fr', 1), (12676, 52, 'Peigney', '', 'fr', 1), (12677, 52, 'Perrancey-les-Vieux-Moulins', '', 'fr', 1), (12678, 52, 'Perrogney-les-Fontaines', '', 'fr', 1), (12679, 52, 'Perrusse', '', 'fr', 1), (12680, 52, 'Perthes', '', 'fr', 1), (12681, 52, 'Pierremont-sur-Amance', '', 'fr', 1), (12682, 52, 'Pisseloup', '', 'fr', 1), (12683, 52, 'Planrupt', '', 'fr', 1), (12684, 52, 'Plesnoy', '', 'fr', 1), (12685, 52, 'Poinsenot', '', 'fr', 1), (12686, 52, 'Poinson-lès-Fayl', '', 'fr', 1), (12687, 52, 'Poinson-lès-Grancey', '', 'fr', 1), (12688, 52, 'Poinson-lès-Nogent', '', 'fr', 1), (12689, 52, 'Poiseul', '', 'fr', 1), (12690, 52, 'Poissons', '', 'fr', 1), (12691, 52, 'Pont-la-Ville', '', 'fr', 1), (12692, 52, 'Poulangy', '', 'fr', 1), (12693, 52, 'Praslay', '', 'fr', 1), (12694, 52, 'Prauthoy', '', 'fr', 1), (12695, 52, 'Pressigny', '', 'fr', 1), (12696, 52, 'Prez-sous-Lafauche', '', 'fr', 1), (12697, 52, 'Puellemontier', '', 'fr', 1), (12698, 52, 'Rachecourt-sur-Marne', '', 'fr', 1), (12699, 52, 'Rachecourt-Suzémont', '', 'fr', 1), (12700, 52, 'Rançonnières', '', 'fr', 1), (12701, 52, 'Rangecourt', '', 'fr', 1), (12702, 52, 'Rennepont', '', 'fr', 1), (12703, 52, 'Reynel', '', 'fr', 1), (12704, 52, 'Riaucourt', '', 'fr', 1), (12705, 52, 'Richebourg', '', 'fr', 1), (12706, 52, 'Rimaucourt', '', 'fr', 1), (12707, 52, 'Rivière-les-Fosses', '', 'fr', 1), (12708, 52, 'Rivières-le-Bois', '', 'fr', 1), (12709, 52, 'Rizaucourt-Buchey', '', 'fr', 1), (12710, 52, 'Robert-Magny-Laneuville- -Rémy', '', 'fr', 1), (12711, 52, 'Rochefort-sur-la-Côte', '', 'fr', 1), (12712, 52, 'Roches-Bettaincourt', '', 'fr', 1), (12713, 52, 'Roches-sur-Marne', '', 'fr', 1), (12714, 52, 'Rochetaillée', '', 'fr', 1), (12715, 52, 'Rolampont', '', 'fr', 1), (12716, 52, 'Romain-sur-Meuse', '', 'fr', 1), (12717, 52, 'Rouécourt', '', 'fr', 1), (12718, 52, 'Rouelles', '', 'fr', 1), (12719, 52, 'Rougeux', '', 'fr', 1), (12720, 52, 'Rouvres-sur-Aube', '', 'fr', 1), (12721, 52, 'Rouvroy-sur-Marne', '', 'fr', 1), (12722, 52, 'Rupt', '', 'fr', 1), (12723, 52, 'Sailly', '', 'fr', 1), (12724, 52, 'Saint-Blin', '', 'fr', 1), (12725, 52, 'Saint-Broingt-le-Bois', '', 'fr', 1), (12726, 52, 'Saint-Broingt-les-Fosses', '', 'fr', 1), (12727, 52, 'Saint-Ciergues', '', 'fr', 1), (12728, 52, 'Saint-Dizier', '', 'fr', 1), (12729, 52, 'Saint-Loup-sur-Aujon', '', 'fr', 1), (12730, 52, 'Saint-Martin-lès-Langres', '', 'fr', 1), (12731, 52, 'Saint-Maurice', '', 'fr', 1), (12732, 52, 'Saints-Geosmes', '', 'fr', 1), (12733, 52, 'Saint-Thiébault', '', 'fr', 1), (12734, 52, 'Saint-Urbain-Maconcourt', '', 'fr', 1), (12735, 52, 'Saint-Vallier-sur-Marne', '', 'fr', 1), (12736, 52, 'Sarcey', '', 'fr', 1), (12737, 52, 'Sarrey', '', 'fr', 1), (12738, 52, 'Saudron', '', 'fr', 1), (12739, 52, 'Saulles', '', 'fr', 1), (12740, 52, 'Savigny', '', 'fr', 1), (12741, 52, 'Semilly', '', 'fr', 1), (12742, 52, 'Semoutiers-Montsaon', '', 'fr', 1), (12743, 52, 'Serqueux', '', 'fr', 1), (12744, 52, 'Sexfontaines', '', 'fr', 1), (12745, 52, 'Signéville', '', 'fr', 1), (12746, 52, 'Silvarouvres', '', 'fr', 1), (12747, 52, 'Sommancourt', '', 'fr', 1), (12748, 52, 'Sommerécourt', '', 'fr', 1), (12749, 52, 'Sommevoire', '', 'fr', 1), (12750, 52, 'Soncourt-sur-Marne', '', 'fr', 1), (12751, 52, 'Soulaucourt-sur-Mouzon', '', 'fr', 1), (12752, 52, 'Soyers', '', 'fr', 1), (12753, 52, 'Suzannecourt', '', 'fr', 1), (12754, 52, 'Ternat', '', 'fr', 1), (12755, 52, 'Terre-Natale', '', 'fr', 1), (12756, 52, 'Thilleux', '', 'fr', 1), (12757, 52, 'Thivet', '', 'fr', 1), (12758, 52, 'Thol-lès-Millières', '', 'fr', 1), (12759, 52, 'Thonnance-lès-Joinville', '', 'fr', 1), (12760, 52, 'Thonnance-les-Moulins', '', 'fr', 1), (12761, 52, 'Torcenay', '', 'fr', 1), (12762, 52, 'Tornay', '', 'fr', 1), (12763, 52, 'Treix', '', 'fr', 1), (12764, 52, 'Trémilly', '', 'fr', 1), (12765, 52, 'Troisfontaines-la-Ville', '', 'fr', 1), (12766, 52, 'Vaillant', '', 'fr', 1), (12767, 52, 'Valcourt', '', 'fr', 1), (12768, 52, 'Val-de-Meuse', '', 'fr', 1), (12769, 52, 'Valleret', '', 'fr', 1), (12770, 52, 'Valleroy', '', 'fr', 1), (12771, 52, 'Vals-des-Tilles', '', 'fr', 1), (12772, 52, 'Vaudrecourt', '', 'fr', 1), (12773, 52, 'Vaudrémont', '', 'fr', 1), (12774, 52, 'Vauxbons', '', 'fr', 1), (12775, 52, 'Vaux-sous-Aubigny', '', 'fr', 1), (12776, 52, 'Vaux-sur-Blaise', '', 'fr', 1), (12777, 52, 'Vaux-sur-Saint-Urbain', '', 'fr', 1), (12778, 52, 'Vecqueville', '', 'fr', 1), (12779, 52, 'Velles', '', 'fr', 1), (12780, 52, 'Verbiesles', '', 'fr', 1), (12781, 52, 'Verseilles-le-Bas', '', 'fr', 1), (12782, 52, 'Verseilles-le-Haut', '', 'fr', 1), (12783, 52, 'Vesaignes-sous-Lafauche', '', 'fr', 1), (12784, 52, 'Vesaignes-sur-Marne', '', 'fr', 1), (12785, 52, 'Vesvres-sous-Chalancey', '', 'fr', 1), (12786, 52, 'Vicq', '', 'fr', 1), (12787, 52, 'Viéville', '', 'fr', 1), (12788, 52, 'Vignes-la-Côte', '', 'fr', 1), (12789, 52, 'Vignory', '', 'fr', 1), (12790, 52, 'Villars-en-Azois', '', 'fr', 1), (12791, 52, 'Villars-Santenoge', '', 'fr', 1), (12792, 52, 'Ville-en-Blaisois', '', 'fr', 1), (12793, 52, 'Villegusien-le-Lac', '', 'fr', 1), (12794, 52, 'Villiers-en-Lieu', '', 'fr', 1), (12795, 52, 'Villiers-lès-Aprey', '', 'fr', 1), (12796, 52, 'Villiers-le-Sec', '', 'fr', 1), (12797, 52, 'Villiers-sur-Suize', '', 'fr', 1), (12798, 52, 'Violot', '', 'fr', 1), (12799, 52, 'Vitry-en-Montagne', '', 'fr', 1), (12800, 52, 'Vitry-lès-Nogent', '', 'fr', 1), (12801, 52, 'Vivey', '', 'fr', 1), (12802, 52, 'Voillecomte', '', 'fr', 1), (12803, 52, 'Voisey', '', 'fr', 1), (12804, 52, 'Voisines', '', 'fr', 1), (12805, 52, 'Voncourt', '', 'fr', 1), (12806, 52, 'Vouécourt', '', 'fr', 1), (12807, 52, 'Vraincourt', '', 'fr', 1), (12808, 52, 'Vroncourt-la-Côte', '', 'fr', 1), (12809, 52, 'Wassy', '', 'fr', 1),
(12810, 51, 'Ablancourt', '', 'fr', 1), (12811, 51, 'Aigny', '', 'fr', 1), (12812, 51, 'Allemanche-Launay-et-Soyer', '', 'fr', 1), (12813, 51, 'Allemant', '', 'fr', 1), (12814, 51, 'Alliancelles', '', 'fr', 1), (12815, 51, 'Ambonnay', '', 'fr', 1), (12816, 51, 'Ambrières', '', 'fr', 1), (12817, 51, 'Anglure', '', 'fr', 1), (12818, 51, 'Angluzelles-et-Courcelles', '', 'fr', 1), (12819, 51, 'Anthenay', '', 'fr', 1), (12820, 51, 'Aougny', '', 'fr', 1), (12821, 51, 'Arcis-le-Ponsart', '', 'fr', 1), (12822, 51, 'Argers', '', 'fr', 1), (12823, 51, 'Arrigny', '', 'fr', 1), (12824, 51, 'Arzillières-Neuville', '', 'fr', 1), (12825, 51, 'Athis', '', 'fr', 1), (12826, 51, 'Aubérive', '', 'fr', 1), (12827, 51, 'Aubilly', '', 'fr', 1), (12828, 51, 'Aulnay-l\'Aître', '', 'fr', 1), (12829, 51, 'Aulnay-sur-Marne', '', 'fr', 1), (12830, 51, 'Auménancourt', '', 'fr', 1), (12831, 51, 'Auve', '', 'fr', 1), (12832, 51, 'Avenay-Val-d\'Or', '', 'fr', 1), (12833, 51, 'Avize', '', 'fr', 1), (12834, 51, 'Ay', '', 'fr', 1), (12835, 51, 'Baconnes', '', 'fr', 1), (12836, 51, 'Bagneux', '', 'fr', 1), (12837, 51, 'Bannay', '', 'fr', 1), (12838, 51, 'Bannes', '', 'fr', 1), (12839, 51, 'Barbonne-Fayel', '', 'fr', 1), (12840, 51, 'Baslieux-lès-Fismes', '', 'fr', 1), (12841, 51, 'Baslieux-sous-Châtillon', '', 'fr', 1), (12842, 51, 'Bassu', '', 'fr', 1), (12843, 51, 'Bassuet', '', 'fr', 1), (12844, 51, 'Baudement', '', 'fr', 1), (12845, 51, 'Baye', '', 'fr', 1), (12846, 51, 'Bazancourt', '', 'fr', 1), (12847, 51, 'Beaumont-sur-Vesle', '', 'fr', 1), (12848, 51, 'Beaunay', '', 'fr', 1), (12849, 51, 'Beine-Nauroy', '', 'fr', 1), (12850, 51, 'Belval-en-Argonne', '', 'fr', 1), (12851, 51, 'Belval-sous-Châtillon', '', 'fr', 1), (12852, 51, 'Bergères-lès-Vertus', '', 'fr', 1), (12853, 51, 'Bergères-sous-Montmirail', '', 'fr', 1), (12854, 51, 'Berméricourt', '', 'fr', 1), (12855, 51, 'Berru', '', 'fr', 1), (12856, 51, 'Berzieux', '', 'fr', 1), (12857, 51, 'Bétheniville', '', 'fr', 1), (12858, 51, 'Bétheny', '', 'fr', 1), (12859, 51, 'Bethon', '', 'fr', 1), (12860, 51, 'Bettancourt-la-Longue', '', 'fr', 1), (12861, 51, 'Bezannes', '', 'fr', 1), (12862, 51, 'Bignicourt-sur-Marne', '', 'fr', 1), (12863, 51, 'Bignicourt-sur-Saulx', '', 'fr', 1), (12864, 51, 'Billy-le-Grand', '', 'fr', 1), (12865, 51, 'Binarville', '', 'fr', 1), (12866, 51, 'Binson-et-Orquigny', '', 'fr', 1), (12867, 51, 'Bisseuil', '', 'fr', 1), (12868, 51, 'Blacy', '', 'fr', 1), (12869, 51, 'Blaise-sous-Arzillières', '', 'fr', 1), (12870, 51, 'Blesme', '', 'fr', 1), (12871, 51, 'Bligny', '', 'fr', 1), (12872, 51, 'Boissy-le-Repos', '', 'fr', 1), (12873, 51, 'Bouchy-Saint-Genest', '', 'fr', 1), (12874, 51, 'Bouilly', '', 'fr', 1), (12875, 51, 'Bouleuse', '', 'fr', 1), (12876, 51, 'Boult-sur-Suippe', '', 'fr', 1), (12877, 51, 'Bourgogne', '', 'fr', 1), (12878, 51, 'Boursault', '', 'fr', 1), (12879, 51, 'Bouvancourt', '', 'fr', 1), (12880, 51, 'Bouy', '', 'fr', 1), (12881, 51, 'Bouzy', '', 'fr', 1), (12882, 51, 'Brandonvillers', '', 'fr', 1), (12883, 51, 'Branscourt', '', 'fr', 1), (12884, 51, 'Braux-Sainte-Cohière', '', 'fr', 1), (12885, 51, 'Braux-Saint-Remy', '', 'fr', 1), (12886, 51, 'Bréban', '', 'fr', 1), (12887, 51, 'Breuil', '', 'fr', 1), (12888, 51, 'Breuvery-sur-Coole', '', 'fr', 1), (12889, 51, 'Brimont', '', 'fr', 1), (12890, 51, 'Brouillet', '', 'fr', 1), (12891, 51, 'Broussy-le-Grand', '', 'fr', 1), (12892, 51, 'Broussy-le-Petit', '', 'fr', 1), (12893, 51, 'Broyes', '', 'fr', 1), (12894, 51, 'Brugny-Vaudancourt', '', 'fr', 1), (12895, 51, 'Brusson', '', 'fr', 1), (12896, 51, 'Bussy-le-Château', '', 'fr', 1), (12897, 51, 'Bussy-le-Repos', '', 'fr', 1), (12898, 51, 'Bussy-Lettrée', '', 'fr', 1), (12899, 51, 'Caurel', '', 'fr', 1), (12900, 51, 'Cauroy-lès-Hermonville', '', 'fr', 1), (12901, 51, 'Cernay-en-Dormois', '', 'fr', 1), (12902, 51, 'Cernay-lès-Reims', '', 'fr', 1), (12903, 51, 'Cernon', '', 'fr', 1), (12904, 51, 'Chaintrix-Bierges', '', 'fr', 1), (12905, 51, 'Châlons-en-Champagne', '', 'fr', 1), (12906, 51, 'Châlons-sur-Vesle', '', 'fr', 1), (12907, 51, 'Chaltrait', '', 'fr', 1), (12908, 51, 'Chambrecy', '', 'fr', 1), (12909, 51, 'Chamery', '', 'fr', 1), (12910, 51, 'Champaubert', '', 'fr', 1), (12911, 51, 'Champfleury', '', 'fr', 1), (12912, 51, 'Champguyon', '', 'fr', 1), (12913, 51, 'Champigneul-Champagne', '', 'fr', 1), (12914, 51, 'Champigny', '', 'fr', 1), (12915, 51, 'Champillon', '', 'fr', 1), (12916, 51, 'Champlat-et-Boujacourt', '', 'fr', 1), (12917, 51, 'Champvoisy', '', 'fr', 1), (12918, 51, 'Changy', '', 'fr', 1), (12919, 51, 'Chantemerle', '', 'fr', 1), (12920, 51, 'Chapelaine', '', 'fr', 1), (12921, 51, 'Charleville', '', 'fr', 1), (12922, 51, 'Charmont', '', 'fr', 1), (12923, 51, 'Châtelraould-Saint-Louvent', '', 'fr', 1), (12924, 51, 'Châtillon-sur-Broué', '', 'fr', 1), (12925, 51, 'Châtillon-sur-Marne', '', 'fr', 1), (12926, 51, 'Châtillon-sur-Morin', '', 'fr', 1), (12927, 51, 'Châtrices', '', 'fr', 1), (12928, 51, 'Chaudefontaine', '', 'fr', 1), (12929, 51, 'Chaumuzy', '', 'fr', 1), (12930, 51, 'Chavot-Courcourt', '', 'fr', 1), (12931, 51, 'Cheminon', '', 'fr', 1), (12932, 51, 'Chenay', '', 'fr', 1), (12933, 51, 'Cheniers', '', 'fr', 1), (12934, 51, 'Cheppes-la-Prairie', '', 'fr', 1), (12935, 51, 'Chepy', '', 'fr', 1), (12936, 51, 'Cherville', '', 'fr', 1), (12937, 51, 'Chichey', '', 'fr', 1), (12938, 51, 'Chigny-les-Roses', '', 'fr', 1), (12939, 51, 'Chouilly', '', 'fr', 1), (12940, 51, 'Clamanges', '', 'fr', 1), (12941, 51, 'Clesles', '', 'fr', 1), (12942, 51, 'Cloyes-sur-Marne', '', 'fr', 1), (12943, 51, 'Coizard-Joches', '', 'fr', 1), (12944, 51, 'Compertrix', '', 'fr', 1), (12945, 51, 'Condé-sur-Marne', '', 'fr', 1), (12946, 51, 'Conflans-sur-Seine', '', 'fr', 1), (12947, 51, 'Congy', '', 'fr', 1), (12948, 51, 'Connantray-Vaurefroy', '', 'fr', 1), (12949, 51, 'Connantre', '', 'fr', 1), (12950, 51, 'Contault', '', 'fr', 1), (12951, 51, 'Coole', '', 'fr', 1), (12952, 51, 'Coolus', '', 'fr', 1), (12953, 51, 'Corbeil', '', 'fr', 1), (12954, 51, 'Corfélix', '', 'fr', 1), (12955, 51, 'Cormicy', '', 'fr', 1), (12956, 51, 'Cormontreuil', '', 'fr', 1), (12957, 51, 'Cormoyeux', '', 'fr', 1), (12958, 51, 'Corribert', '', 'fr', 1), (12959, 51, 'Corrobert', '', 'fr', 1), (12960, 51, 'Corroy', '', 'fr', 1), (12961, 51, 'Coulommes-la-Montagne', '', 'fr', 1), (12962, 51, 'Coupetz', '', 'fr', 1), (12963, 51, 'Coupéville', '', 'fr', 1), (12964, 51, 'Courcelles-Sapicourt', '', 'fr', 1), (12965, 51, 'Courcemain', '', 'fr', 1), (12966, 51, 'Courcy', '', 'fr', 1), (12967, 51, 'Courdemanges', '', 'fr', 1), (12968, 51, 'Courgivaux', '', 'fr', 1), (12969, 51, 'Courjeonnet', '', 'fr', 1), (12970, 51, 'Courlandon', '', 'fr', 1), (12971, 51, 'Courmas', '', 'fr', 1), (12972, 51, 'Courtagnon', '', 'fr', 1), (12973, 51, 'Courtémont', '', 'fr', 1), (12974, 51, 'Courthiézy', '', 'fr', 1), (12975, 51, 'Courtisols', '', 'fr', 1), (12976, 51, 'Courville', '', 'fr', 1), (12977, 51, 'Couvrot', '', 'fr', 1), (12978, 51, 'Cramant', '', 'fr', 1), (12979, 51, 'Crugny', '', 'fr', 1), (12980, 51, 'Cuchery', '', 'fr', 1), (12981, 51, 'Cuis', '', 'fr', 1), (12982, 51, 'Cuisles', '', 'fr', 1), (12983, 51, 'Cumières', '', 'fr', 1), (12984, 51, 'Cuperly', '', 'fr', 1), (12985, 51, 'Damery', '', 'fr', 1), (12986, 51, 'Dampierre-au-Temple', '', 'fr', 1), (12987, 51, 'Dampierre-le-Château', '', 'fr', 1), (12988, 51, 'Dampierre-sur-Moivre', '', 'fr', 1), (12989, 51, 'Dizy', '', 'fr', 1), (12990, 51, 'Dommartin-Dampierre', '', 'fr', 1), (12991, 51, 'Dommartin-Lettrée', '', 'fr', 1), (12992, 51, 'Dommartin-sous-Hans', '', 'fr', 1), (12993, 51, 'Dommartin-Varimont', '', 'fr', 1), (12994, 51, 'Dompremy', '', 'fr', 1), (12995, 51, 'Dontrien', '', 'fr', 1), (12996, 51, 'Dormans', '', 'fr', 1), (12997, 51, 'Drosnay', '', 'fr', 1), (12998, 51, 'Drouilly', '', 'fr', 1), (12999, 51, 'Éclaires', '', 'fr', 1), (13000, 51, 'Écollemont', '', 'fr', 1), (13001, 51, 'Écriennes', '', 'fr', 1), (13002, 51, 'Écueil', '', 'fr', 1), (13003, 51, 'Écury-le-Repos', '', 'fr', 1), (13004, 51, 'Écury-sur-Coole', '', 'fr', 1), (13005, 51, 'Élise-Daucourt', '', 'fr', 1), (13006, 51, 'Épense', '', 'fr', 1), (13007, 51, 'Épernay', '', 'fr', 1), (13008, 51, 'Époye', '', 'fr', 1), (13009, 51, 'Escardes', '', 'fr', 1), (13010, 51, 'Esclavolles-Lurey', '', 'fr', 1), (13011, 51, 'Esternay', '', 'fr', 1), (13012, 51, 'Étoges', '', 'fr', 1), (13013, 51, 'Étréchy', '', 'fr', 1), (13014, 51, 'Étrepy', '', 'fr', 1), (13015, 51, 'Euvy', '', 'fr', 1), (13016, 51, 'Fagnières', '', 'fr', 1), (13017, 51, 'Faux-Fresnay', '', 'fr', 1), (13018, 51, 'Faux-Vésigneul', '', 'fr', 1), (13019, 51, 'Faverolles-et-Coëmy', '', 'fr', 1), (13020, 51, 'Favresse', '', 'fr', 1), (13021, 51, 'Fèrebrianges', '', 'fr', 1), (13022, 51, 'Fère-Champenoise', '', 'fr', 1), (13023, 51, 'Festigny', '', 'fr', 1), (13024, 51, 'Fismes', '', 'fr', 1), (13025, 51, 'Flavigny', '', 'fr', 1), (13026, 51, 'Fleury-la-Rivière', '', 'fr', 1), (13027, 51, 'Florent-en-Argonne', '', 'fr', 1), (13028, 51, 'Fontaine-Denis-Nuisy', '', 'fr', 1), (13029, 51, 'Fontaine-en-Dormois', '', 'fr', 1), (13030, 51, 'Fontaine-sur-Ay', '', 'fr', 1), (13031, 51, 'Francheville', '', 'fr', 1), (13032, 51, 'Fresne-lès-Reims', '', 'fr', 1), (13033, 51, 'Frignicourt', '', 'fr', 1), (13034, 51, 'Fromentières', '', 'fr', 1), (13035, 51, 'Gaye', '', 'fr', 1), (13036, 51, 'Germaine', '', 'fr', 1), (13037, 51, 'Germigny', '', 'fr', 1), (13038, 51, 'Germinon', '', 'fr', 1), (13039, 51, 'Giffaumont-Champaubert', '', 'fr', 1), (13040, 51, 'Gigny-Bussy', '', 'fr', 1), (13041, 51, 'Gionges', '', 'fr', 1), (13042, 51, 'Givry-en-Argonne', '', 'fr', 1), (13043, 51, 'Givry-lès-Loisy', '', 'fr', 1), (13044, 51, 'Gizaucourt', '', 'fr', 1), (13045, 51, 'Glannes', '', 'fr', 1), (13046, 51, 'Gourgançon', '', 'fr', 1), (13047, 51, 'Granges-sur-Aube', '', 'fr', 1), (13048, 51, 'Gratreuil', '', 'fr', 1), (13049, 51, 'Grauves', '', 'fr', 1), (13050, 51, 'Gueux', '', 'fr', 1), (13051, 51, 'Hans', '', 'fr', 1), (13052, 51, 'Haussignémont', '', 'fr', 1), (13053, 51, 'Haussimont', '', 'fr', 1), (13054, 51, 'Hauteville', '', 'fr', 1), (13055, 51, 'Hautvillers', '', 'fr', 1), (13056, 51, 'Heiltz-le-Hutier', '', 'fr', 1), (13057, 51, 'Heiltz-le-Maurupt', '', 'fr', 1), (13058, 51, 'Heiltz-l\'Évêque', '', 'fr', 1), (13059, 51, 'Hermonville', '', 'fr', 1), (13060, 51, 'Herpont', '', 'fr', 1), (13061, 51, 'Heutrégiville', '', 'fr', 1), (13062, 51, 'Hourges', '', 'fr', 1), (13063, 51, 'Huiron', '', 'fr', 1), (13064, 51, 'Humbauville', '', 'fr', 1), (13065, 51, 'Igny-Comblizy', '', 'fr', 1), (13066, 51, 'Isles-sur-Suippe', '', 'fr', 1), (13067, 51, 'Isle-sur-Marne', '', 'fr', 1), (13068, 51, 'Isse', '', 'fr', 1), (13069, 51, 'Jâlons', '', 'fr', 1), (13070, 51, 'Janvilliers', '', 'fr', 1), (13071, 51, 'Janvry', '', 'fr', 1), (13072, 51, 'Joiselle', '', 'fr', 1), (13073, 51, 'Jonchery-sur-Suippe', '', 'fr', 1), (13074, 51, 'Jonchery-sur-Vesle', '', 'fr', 1), (13075, 51, 'Jonquery', '', 'fr', 1), (13076, 51, 'Jouy-lès-Reims', '', 'fr', 1), (13077, 51, 'Jussecourt-Minecourt', '', 'fr', 1), (13078, 51, 'Juvigny', '', 'fr', 1), (13079, 51, 'La Caure', '', 'fr', 1), (13080, 51, 'La Celle-sous-Chantemerle', '', 'fr', 1), (13081, 51, 'La Chapelle-Felcourt', '', 'fr', 1), (13082, 51, 'La Chapelle-Lasson', '', 'fr', 1), (13083, 51, 'La Chapelle-sous-Orbais', '', 'fr', 1), (13084, 51, 'La Chaussée-sur-Marne', '', 'fr', 1), (13085, 51, 'La Cheppe', '', 'fr', 1), (13086, 51, 'Lachy', '', 'fr', 1), (13087, 51, 'La Croix-en-Champagne', '', 'fr', 1), (13088, 51, 'La Forestière', '', 'fr', 1), (13089, 51, 'Lagery', '', 'fr', 1), (13090, 51, 'Landricourt', '', 'fr', 1), (13091, 51, 'La Neuville-au-Pont', '', 'fr', 1), (13092, 51, 'La Neuville-aux-Bois', '', 'fr', 1), (13093, 51, 'La Neuville-aux-Larris', '', 'fr', 1), (13094, 51, 'La Noue', '', 'fr', 1), (13095, 51, 'Larzicourt', '', 'fr', 1), (13096, 51, 'Laval-sur-Tourbe', '', 'fr', 1), (13097, 51, 'Lavannes', '', 'fr', 1), (13098, 51, 'La Veuve', '', 'fr', 1), (13099, 51, 'La Villeneuve-lès-Charleville', '', 'fr', 1), (13100, 51, 'La Ville-sous-Orbais', '', 'fr', 1), (13101, 51, 'Le Baizil', '', 'fr', 1), (13102, 51, 'Le Breuil', '', 'fr', 1), (13103, 51, 'Le Buisson', '', 'fr', 1), (13104, 51, 'Le Châtelier', '', 'fr', 1), (13105, 51, 'Le Chemin', '', 'fr', 1), (13106, 51, 'Le Fresne', '', 'fr', 1), (13107, 51, 'Le Gault-Soigny', '', 'fr', 1), (13108, 51, 'Le Meix-Saint-Epoing', '', 'fr', 1), (13109, 51, 'Le Meix-Tiercelin', '', 'fr', 1), (13110, 51, 'Le Mesnil-sur-Oger', '', 'fr', 1), (13111, 51, 'Lenharrée', '', 'fr', 1), (13112, 51, 'L\'Épine', '', 'fr', 1), (13113, 51, 'Les Charmontois', '', 'fr', 1), (13114, 51, 'Les Essarts-lès-Sézanne', '', 'fr', 1), (13115, 51, 'Les Essarts-le-Vicomte', '', 'fr', 1), (13116, 51, 'Les Grandes-Loges', '', 'fr', 1), (13117, 51, 'Les Istres-et-Bury', '', 'fr', 1), (13118, 51, 'Les Mesneux', '', 'fr', 1), (13119, 51, 'Les Petites-Loges', '', 'fr', 1), (13120, 51, 'Les Rivières-Henruel', '', 'fr', 1), (13121, 51, 'Le Thoult-Trosnay', '', 'fr', 1), (13122, 51, 'Leuvrigny', '', 'fr', 1), (13123, 51, 'Le Vézier', '', 'fr', 1), (13124, 51, 'Le Vieil-Dampierre', '', 'fr', 1), (13125, 51, 'Lhéry', '', 'fr', 1), (13126, 51, 'Lignon', '', 'fr', 1), (13127, 51, 'Linthelles', '', 'fr', 1), (13128, 51, 'Linthes', '', 'fr', 1), (13129, 51, 'Lisse-en-Champagne', '', 'fr', 1), (13130, 51, 'Livry-Louvercy', '', 'fr', 1), (13131, 51, 'Loisy-en-Brie', '', 'fr', 1), (13132, 51, 'Loisy-sur-Marne', '', 'fr', 1), (13133, 51, 'Loivre', '', 'fr', 1), (13134, 51, 'Louvois', '', 'fr', 1), (13135, 51, 'Ludes', '', 'fr', 1), (13136, 51, 'Luxémont-et-Villotte', '', 'fr', 1), (13137, 51, 'Maffrécourt', '', 'fr', 1), (13138, 51, 'Magenta', '', 'fr', 1), (13139, 51, 'Magneux', '', 'fr', 1), (13140, 51, 'Mailly-Champagne', '', 'fr', 1), (13141, 51, 'Mairy-sur-Marne', '', 'fr', 1), (13142, 51, 'Maisons-en-Champagne', '', 'fr', 1), (13143, 51, 'Malmy', '', 'fr', 1), (13144, 51, 'Mancy', '', 'fr', 1), (13145, 51, 'Marcilly-sur-Seine', '', 'fr', 1), (13146, 51, 'Mardeuil', '', 'fr', 1), (13147, 51, 'Mareuil-en-Brie', '', 'fr', 1), (13148, 51, 'Mareuil-le-Port', '', 'fr', 1), (13149, 51, 'Mareuil-sur-Ay', '', 'fr', 1), (13150, 51, 'Marfaux', '', 'fr', 1), (13151, 51, 'Margerie-Hancourt', '', 'fr', 1), (13152, 51, 'Margny', '', 'fr', 1), (13153, 51, 'Marigny', '', 'fr', 1), (13154, 51, 'Marolles', '', 'fr', 1), (13155, 51, 'Marsangis', '', 'fr', 1), (13156, 51, 'Marson', '', 'fr', 1), (13157, 51, 'Massiges', '', 'fr', 1), (13158, 51, 'Matignicourt-Goncourt', '', 'fr', 1), (13159, 51, 'Matougues', '', 'fr', 1), (13160, 51, 'Maurupt-le-Montois', '', 'fr', 1), (13161, 51, 'Mécringes', '', 'fr', 1), (13162, 51, 'Merfy', '', 'fr', 1), (13163, 51, 'Merlaut', '', 'fr', 1), (13164, 51, 'Méry-Prémecy', '', 'fr', 1), (13165, 51, 'Minaucourt-le-Mesnil-lès-Hurlus', '', 'fr', 1), (13166, 51, 'Moeurs-Verdey', '', 'fr', 1), (13167, 51, 'Moiremont', '', 'fr', 1), (13168, 51, 'Moivre', '', 'fr', 1), (13169, 51, 'Moncetz-l\'Abbaye', '', 'fr', 1), (13170, 51, 'Moncetz-Longevas', '', 'fr', 1), (13171, 51, 'Mondement-Montgivroux', '', 'fr', 1), (13172, 51, 'Montbré', '', 'fr', 1), (13173, 51, 'Montépreux', '', 'fr', 1), (13174, 51, 'Montgenost', '', 'fr', 1), (13175, 51, 'Monthelon', '', 'fr', 1), (13176, 51, 'Montigny-sur-Vesle', '', 'fr', 1), (13177, 51, 'Montmirail', '', 'fr', 1), (13178, 51, 'Montmort-Lucy', '', 'fr', 1), (13179, 51, 'Mont-sur-Courville', '', 'fr', 1), (13180, 51, 'Morangis', '', 'fr', 1), (13181, 51, 'Morsains', '', 'fr', 1), (13182, 51, 'Moslins', '', 'fr', 1), (13183, 51, 'Mourmelon-le-Grand', '', 'fr', 1), (13184, 51, 'Mourmelon-le-Petit', '', 'fr', 1), (13185, 51, 'Moussy', '', 'fr', 1), (13186, 51, 'Muizon', '', 'fr', 1), (13187, 51, 'Mutigny', '', 'fr', 1), (13188, 51, 'Nanteuil-la-Forêt', '', 'fr', 1), (13189, 51, 'Nesle-la-Reposte', '', 'fr', 1), (13190, 51, 'Nesle-le-Repons', '', 'fr', 1), (13191, 51, 'Neuvy', '', 'fr', 1), (13192, 51, 'Nogent-l\'Abbesse', '', 'fr', 1), (13193, 51, 'Noirlieu', '', 'fr', 1), (13194, 51, 'Norrois', '', 'fr', 1), (13195, 51, 'Nuisement-sur-Coole', '', 'fr', 1), (13196, 51, 'Oger', '', 'fr', 1), (13197, 51, 'Ognes', '', 'fr', 1), (13198, 51, 'Oiry', '', 'fr', 1), (13199, 51, 'Olizy', '', 'fr', 1), (13200, 51, 'Omey', '', 'fr', 1), (13201, 51, 'Orbais-l\'Abbaye', '', 'fr', 1), (13202, 51, 'Orconte', '', 'fr', 1), (13203, 51, 'Ormes', '', 'fr', 1), (13204, 51, 'Outines', '', 'fr', 1), (13205, 51, 'Outrepont', '', 'fr', 1), (13206, 51, 'Oyes', '', 'fr', 1), (13207, 51, 'Pargny-lès-Reims', '', 'fr', 1), (13208, 51, 'Pargny-sur-Saulx', '', 'fr', 1), (13209, 51, 'Passavant-en-Argonne', '', 'fr', 1), (13210, 51, 'Passy-Grigny', '', 'fr', 1), (13211, 51, 'Péas', '', 'fr', 1), (13212, 51, 'Pévy', '', 'fr', 1), (13213, 51, 'Pierre-Morains', '', 'fr', 1), (13214, 51, 'Pierry', '', 'fr', 1), (13215, 51, 'Pleurs', '', 'fr', 1), (13216, 51, 'Plichancourt', '', 'fr', 1), (13217, 51, 'Plivot', '', 'fr', 1), (13218, 51, 'Pocancy', '', 'fr', 1), (13219, 51, 'Pogny', '', 'fr', 1), (13220, 51, 'Poilly', '', 'fr', 1), (13221, 51, 'Poix', '', 'fr', 1), (13222, 51, 'Pomacle', '', 'fr', 1), (13223, 51, 'Pontfaverger-Moronvilliers', '', 'fr', 1), (13224, 51, 'Ponthion', '', 'fr', 1), (13225, 51, 'Possesse', '', 'fr', 1), (13226, 51, 'Potangis', '', 'fr', 1), (13227, 51, 'Pouillon', '', 'fr', 1), (13228, 51, 'Pourcy', '', 'fr', 1), (13229, 51, 'Pringy', '', 'fr', 1), (13230, 51, 'Prosnes', '', 'fr', 1), (13231, 51, 'Prouilly', '', 'fr', 1), (13232, 51, 'Prunay', '', 'fr', 1), (13233, 51, 'Puisieulx', '', 'fr', 1), (13234, 51, 'Queudes', '', 'fr', 1), (13235, 51, 'Rapsécourt', '', 'fr', 1), (13236, 51, 'Recy', '', 'fr', 1), (13237, 51, 'Reims', '', 'fr', 1), (13238, 51, 'Reims-la-Brûlée', '', 'fr', 1), (13239, 51, 'Remicourt', '', 'fr', 1), (13240, 51, 'Reuil', '', 'fr', 1), (13241, 51, 'Reuves', '', 'fr', 1), (13242, 51, 'Réveillon', '', 'fr', 1), (13243, 51, 'Rieux', '', 'fr', 1), (13244, 51, 'Rilly-la-Montagne', '', 'fr', 1), (13245, 51, 'Romain', '', 'fr', 1), (13246, 51, 'Romery', '', 'fr', 1), (13247, 51, 'Romigny', '', 'fr', 1), (13248, 51, 'Rosnay', '', 'fr', 1), (13249, 51, 'Rouffy', '', 'fr', 1), (13250, 51, 'Rouvroy-Ripont', '', 'fr', 1), (13251, 51, 'Sacy', '', 'fr', 1), (13252, 51, 'Saint-Amand-sur-Fion', '', 'fr', 1), (13253, 51, 'Saint-Bon', '', 'fr', 1), (13254, 51, 'Saint-Brice-Courcelles', '', 'fr', 1), (13255, 51, 'Saint-Chéron', '', 'fr', 1), (13256, 51, 'Sainte-Gemme', '', 'fr', 1), (13257, 51, 'Sainte-Marie- -Py', '', 'fr', 1), (13258, 51, 'Sainte-Marie-du-Lac-Nuisement', '', 'fr', 1), (13259, 51, 'Sainte-Menehould', '', 'fr', 1), (13260, 51, 'Saint-Étienne-au-Temple', '', 'fr', 1), (13261, 51, 'Saint-Étienne-sur-Suippe', '', 'fr', 1), (13262, 51, 'Saint-Eulien', '', 'fr', 1), (13263, 51, 'Saint-Euphraise-et-Clairizet', '', 'fr', 1), (13264, 51, 'Saint-Germain-la-Ville', '', 'fr', 1), (13265, 51, 'Saint-Gibrien', '', 'fr', 1), (13266, 51, 'Saint-Gilles', '', 'fr', 1), (13267, 51, 'Saint-Hilaire-au-Temple', '', 'fr', 1), (13268, 51, 'Saint-Hilaire-le-Grand', '', 'fr', 1), (13269, 51, 'Saint-Hilaire-le-Petit', '', 'fr', 1), (13270, 51, 'Saint-Imoges', '', 'fr', 1), (13271, 51, 'Saint-Jean-devant-Possesse', '', 'fr', 1), (13272, 51, 'Saint-Jean-sur-Moivre', '', 'fr', 1), (13273, 51, 'Saint-Jean-sur-Tourbe', '', 'fr', 1), (13274, 51, 'Saint-Just-Sauvage', '', 'fr', 1), (13275, 51, 'Saint-Léonard', '', 'fr', 1), (13276, 51, 'Saint-Loup', '', 'fr', 1), (13277, 51, 'Saint-Lumier-en-Champagne', '', 'fr', 1), (13278, 51, 'Saint-Lumier-la-Populeuse', '', 'fr', 1), (13279, 51, 'Saint-Mard-lès-Rouffy', '', 'fr', 1), (13280, 51, 'Saint-Mard-sur-Auve', '', 'fr', 1), (13281, 51, 'Saint-Mard-sur-le-Mont', '', 'fr', 1), (13282, 51, 'Saint-Martin-aux-Champs', '', 'fr', 1), (13283, 51, 'Saint-Martin-d\'Ablois', '', 'fr', 1), (13284, 51, 'Saint-Martin-l\'Heureux', '', 'fr', 1), (13285, 51, 'Saint-Martin-sur-le-Pré', '', 'fr', 1), (13286, 51, 'Saint-Masmes', '', 'fr', 1), (13287, 51, 'Saint-Memmie', '', 'fr', 1), (13288, 51, 'Saint-Ouen-Domprot', '', 'fr', 1), (13289, 51, 'Saint-Pierre', '', 'fr', 1), (13290, 51, 'Saint-Quentin-les-Marais', '', 'fr', 1), (13291, 51, 'Saint-Quentin-le-Verger', '', 'fr', 1), (13292, 51, 'Saint-Quentin-sur-Coole', '', 'fr', 1), (13293, 51, 'Saint-Remy-en-Bouzemont-Saint-Genest-et-Isson', '', 'fr', 1), (13294, 51, 'Saint-Remy-sous-Broyes', '', 'fr', 1), (13295, 51, 'Saint-Remy-sur-Bussy', '', 'fr', 1), (13296, 51, 'Saint-Saturnin', '', 'fr', 1), (13297, 51, 'Saint-Souplet-sur-Py', '', 'fr', 1), (13298, 51, 'Saint-Thierry', '', 'fr', 1), (13299, 51, 'Saint-Thomas-en-Argonne', '', 'fr', 1), (13300, 51, 'Saint-Utin', '', 'fr', 1), (13301, 51, 'Saint-Vrain', '', 'fr', 1), (13302, 51, 'Sapignicourt', '', 'fr', 1), (13303, 51, 'Sarcy', '', 'fr', 1), (13304, 51, 'Saron-sur-Aube', '', 'fr', 1), (13305, 51, 'Sarry', '', 'fr', 1), (13306, 51, 'Saudoy', '', 'fr', 1), (13307, 51, 'Savigny-sur-Ardres', '', 'fr', 1), (13308, 51, 'Scrupt', '', 'fr', 1), (13309, 51, 'Selles', '', 'fr', 1), (13310, 51, 'Sept-Saulx', '', 'fr', 1), (13311, 51, 'Sermaize-les-Bains', '', 'fr', 1), (13312, 51, 'Sermiers', '', 'fr', 1), (13313, 51, 'Servon-Melzicourt', '', 'fr', 1), (13314, 51, 'Serzy-et-Prin', '', 'fr', 1), (13315, 51, 'Sézanne', '', 'fr', 1), (13316, 51, 'Sillery', '', 'fr', 1), (13317, 51, 'Sivry-Ante', '', 'fr', 1), (13318, 51, 'Sogny-aux-Moulins', '', 'fr', 1), (13319, 51, 'Sogny-en-l\'Angle', '', 'fr', 1), (13320, 51, 'Soizy-aux-Bois', '', 'fr', 1), (13321, 51, 'Somme-Bionne', '', 'fr', 1), (13322, 51, 'Sommepy-Tahure', '', 'fr', 1), (13323, 51, 'Sommesous', '', 'fr', 1), (13324, 51, 'Somme-Suippe', '', 'fr', 1), (13325, 51, 'Somme-Tourbe', '', 'fr', 1), (13326, 51, 'Somme-Vesle', '', 'fr', 1), (13327, 51, 'Somme-Yèvre', '', 'fr', 1), (13328, 51, 'Sompuis', '', 'fr', 1), (13329, 51, 'Somsois', '', 'fr', 1), (13330, 51, 'Songy', '', 'fr', 1), (13331, 51, 'Souain-Perthes-lès-Hurlus', '', 'fr', 1), (13332, 51, 'Soudé', '', 'fr', 1), (13333, 51, 'Soudron', '', 'fr', 1), (13334, 51, 'Soulanges', '', 'fr', 1), (13335, 51, 'Soulières', '', 'fr', 1), (13336, 51, 'Suippes', '', 'fr', 1), (13337, 51, 'Suizy-le-Franc', '', 'fr', 1), (13338, 51, 'Taissy', '', 'fr', 1), (13339, 51, 'Talus-Saint-Prix', '', 'fr', 1), (13340, 51, 'Tauxières-Mutry', '', 'fr', 1), (13341, 51, 'Thaas', '', 'fr', 1), (13342, 51, 'Thibie', '', 'fr', 1), (13343, 51, 'Thiéblemont-Farémont', '', 'fr', 1), (13344, 51, 'Thil', '', 'fr', 1), (13345, 51, 'Thillois', '', 'fr', 1), (13346, 51, 'Tilloy-et-Bellay', '', 'fr', 1), (13347, 51, 'Tinqueux', '', 'fr', 1), (13348, 51, 'Togny-aux-Boeufs', '', 'fr', 1), (13349, 51, 'Tours-sur-Marne', '', 'fr', 1), (13350, 51, 'Tramery', '', 'fr', 1), (13351, 51, 'Trécon', '', 'fr', 1), (13352, 51, 'Tréfols', '', 'fr', 1), (13353, 51, 'Trépail', '', 'fr', 1), (13354, 51, 'Treslon', '', 'fr', 1), (13355, 51, 'Trigny', '', 'fr', 1), (13356, 51, 'Trois-Fontaines-l\'Abbaye', '', 'fr', 1), (13357, 51, 'Trois-Puits', '', 'fr', 1), (13358, 51, 'Troissy', '', 'fr', 1), (13359, 51, 'Œuilly', '', 'fr', 1), (13360, 51, 'Unchair', '', 'fr', 1), (13361, 51, 'Vadenay', '', 'fr', 1), (13362, 51, 'Val-des-Marais', '', 'fr', 1), (13363, 51, 'Val-de-Vesle', '', 'fr', 1), (13364, 51, 'Val-de-Vière', '', 'fr', 1), (13365, 51, 'Valmy', '', 'fr', 1), (13366, 51, 'Vanault-le-Châtel', '', 'fr', 1), (13367, 51, 'Vanault-les-Dames', '', 'fr', 1), (13368, 51, 'Vandeuil', '', 'fr', 1), (13369, 51, 'Vandières', '', 'fr', 1), (13370, 51, 'Vassimont-et-Chapelaine', '', 'fr', 1), (13371, 51, 'Vatry', '', 'fr', 1), (13372, 51, 'Vauchamps', '', 'fr', 1), (13373, 51, 'Vauciennes', '', 'fr', 1), (13374, 51, 'Vauclerc', '', 'fr', 1), (13375, 51, 'Vaudemange', '', 'fr', 1), (13376, 51, 'Vaudesincourt', '', 'fr', 1), (13377, 51, 'Vavray-le-Grand', '', 'fr', 1), (13378, 51, 'Vavray-le-Petit', '', 'fr', 1), (13379, 51, 'Vélye', '', 'fr', 1), (13380, 51, 'Ventelay', '', 'fr', 1), (13381, 51, 'Venteuil', '', 'fr', 1), (13382, 51, 'Verdon', '', 'fr', 1), (13383, 51, 'Vernancourt', '', 'fr', 1), (13384, 51, 'Verneuil', '', 'fr', 1), (13385, 51, 'Verrières', '', 'fr', 1), (13386, 51, 'Vert-Toulon', '', 'fr', 1), (13387, 51, 'Vertus', '', 'fr', 1), (13388, 51, 'Verzenay', '', 'fr', 1), (13389, 51, 'Verzy', '', 'fr', 1), (13390, 51, 'Vésigneul-sur-Marne', '', 'fr', 1), (13391, 51, 'Vienne-la-Ville', '', 'fr', 1), (13392, 51, 'Vienne-le-Château', '', 'fr', 1), (13393, 51, 'Ville-Dommange', '', 'fr', 1), (13394, 51, 'Ville-en-Selve', '', 'fr', 1), (13395, 51, 'Ville-en-Tardenois', '', 'fr', 1), (13396, 51, 'Villeneuve-la-Lionne', '', 'fr', 1), (13397, 51, 'Villeneuve-Renneville-Chevigny', '', 'fr', 1), (13398, 51, 'Villeneuve-Saint-Vistre-et-Villevotte', '', 'fr', 1), (13399, 51, 'Villers-Allerand', '', 'fr', 1), (13400, 51, 'Villers-aux-Bois', '', 'fr', 1), (13401, 51, 'Villers-aux-Noeuds', '', 'fr', 1), (13402, 51, 'Villers-en-Argonne', '', 'fr', 1), (13403, 51, 'Villers-Franqueux', '', 'fr', 1), (13404, 51, 'Villers-le-Château', '', 'fr', 1), (13405, 51, 'Villers-le-Sec', '', 'fr', 1), (13406, 51, 'Villers-Marmery', '', 'fr', 1), (13407, 51, 'Villers-sous-Châtillon', '', 'fr', 1), (13408, 51, 'Villeseneux', '', 'fr', 1), (13409, 51, 'Ville-sur-Tourbe', '', 'fr', 1), (13410, 51, 'Villevenard', '', 'fr', 1), (13411, 51, 'Villiers-aux-Corneilles', '', 'fr', 1), (13412, 51, 'Vinay', '', 'fr', 1), (13413, 51, 'Vincelles', '', 'fr', 1), (13414, 51, 'Vindey', '', 'fr', 1), (13415, 51, 'Virginy', '', 'fr', 1), (13416, 51, 'Vitry-en-Perthois', '', 'fr', 1), (13417, 51, 'Vitry-la-Ville', '', 'fr', 1), (13418, 51, 'Vitry-le-François', '', 'fr', 1), (13419, 51, 'Voilemont', '', 'fr', 1), (13420, 51, 'Voipreux', '', 'fr', 1), (13421, 51, 'Vouarces', '', 'fr', 1), (13422, 51, 'Vouillers', '', 'fr', 1), (13423, 51, 'Vouzy', '', 'fr', 1), (13424, 51, 'Vraux', '', 'fr', 1), (13425, 51, 'Vrigny', '', 'fr', 1), (13426, 51, 'Vroil', '', 'fr', 1), (13427, 51, 'Wargemoulin-Hurlus', '', 'fr', 1), (13428, 51, 'Warmeriville', '', 'fr', 1), (13429, 51, 'Witry-lès-Reims', '', 'fr', 1),
(13430, 20, 'Afa', '', 'fr', 1), (13431, 20, 'Ajaccio', '', 'fr', 1), (13432, 20, 'Alata', '', 'fr', 1), (13433, 20, 'Albitreccia', '', 'fr', 1), (13434, 20, 'Altagène', '', 'fr', 1), (13435, 20, 'Ambiegna', '', 'fr', 1), (13436, 20, 'Appietto', '', 'fr', 1), (13437, 20, 'Arbellara', '', 'fr', 1), (13438, 20, 'Arbori', '', 'fr', 1), (13439, 20, 'Argiusta-Moriccio', '', 'fr', 1), (13440, 20, 'Arro', '', 'fr', 1), (13441, 20, 'Aullène', '', 'fr', 1), (13442, 20, 'Azilone-Ampaza', '', 'fr', 1), (13443, 20, 'Azzana', '', 'fr', 1), (13444, 20, 'Balogna', '', 'fr', 1), (13445, 20, 'Bastelica', '', 'fr', 1), (13446, 20, 'Bastelicaccia', '', 'fr', 1), (13447, 20, 'Belvédère-Campomoro', '', 'fr', 1), (13448, 20, 'Bilia', '', 'fr', 1), (13449, 20, 'Bocognano', '', 'fr', 1), (13450, 20, 'Bonifacio', '', 'fr', 1), (13451, 20, 'Calcatoggio', '', 'fr', 1), (13452, 20, 'Campo', '', 'fr', 1), (13453, 20, 'Cannelle', '', 'fr', 1), (13454, 20, 'Carbini', '', 'fr', 1), (13455, 20, 'Carbuccia', '', 'fr', 1), (13456, 20, 'Cardo-Torgia', '', 'fr', 1), (13457, 20, 'Cargèse', '', 'fr', 1), (13458, 20, 'Cargiaca', '', 'fr', 1), (13459, 20, 'Casaglione', '', 'fr', 1), (13460, 20, 'Casalabriva', '', 'fr', 1), (13461, 20, 'Cauro', '', 'fr', 1), (13462, 20, 'Ciamannacce', '', 'fr', 1), (13463, 20, 'Coggia', '', 'fr', 1), (13464, 20, 'Cognocoli-Monticchi', '', 'fr', 1), (13465, 20, 'Conca', '', 'fr', 1), (13466, 20, 'Corrano', '', 'fr', 1), (13467, 20, 'Coti-Chiavari', '', 'fr', 1), (13468, 20, 'Cozzano', '', 'fr', 1), (13469, 20, 'Cristinacce', '', 'fr', 1), (13470, 20, 'Cuttoli-Corticchiato', '', 'fr', 1), (13471, 20, 'Eccica-Suarella', '', 'fr', 1), (13472, 20, 'Évisa', '', 'fr', 1), (13473, 20, 'Figari', '', 'fr', 1), (13474, 20, 'Foce', '', 'fr', 1), (13475, 20, 'Forciolo', '', 'fr', 1), (13476, 20, 'Fozzano', '', 'fr', 1), (13477, 20, 'Frasseto', '', 'fr', 1), (13478, 20, 'Giuncheto', '', 'fr', 1), (13479, 20, 'Granace', '', 'fr', 1), (13480, 20, 'Grossa', '', 'fr', 1), (13481, 20, 'Grosseto-Prugna', '', 'fr', 1), (13482, 20, 'Guagno', '', 'fr', 1), (13483, 20, 'Guargualé', '', 'fr', 1), (13484, 20, 'Guitera-les-Bains', '', 'fr', 1), (13485, 20, 'Lecci', '', 'fr', 1), (13486, 20, 'Letia', '', 'fr', 1), (13487, 20, 'Levie', '', 'fr', 1), (13488, 20, 'Lopigna', '', 'fr', 1), (13489, 20, 'Loreto-di-Tallano', '', 'fr', 1), (13490, 20, 'Marignana', '', 'fr', 1), (13491, 20, 'Mela', '', 'fr', 1), (13492, 20, 'Moca-Croce', '', 'fr', 1), (13493, 20, 'Monacia-d\'Aullène', '', 'fr', 1), (13494, 20, 'Murzo', '', 'fr', 1), (13495, 20, 'Ocana', '', 'fr', 1), (13496, 20, 'Olivese', '', 'fr', 1), (13497, 20, 'Olmeto', '', 'fr', 1), (13498, 20, 'Olmiccia', '', 'fr', 1), (13499, 20, 'Orto', '', 'fr', 1), (13500, 20, 'Osani', '', 'fr', 1), (13501, 20, 'Ota', '', 'fr', 1), (13502, 20, 'Palneca', '', 'fr', 1), (13503, 20, 'Partinello', '', 'fr', 1), (13504, 20, 'Pastricciola', '', 'fr', 1), (13505, 20, 'Peri', '', 'fr', 1), (13506, 20, 'Petreto-Bicchisano', '', 'fr', 1), (13507, 20, 'Piana', '', 'fr', 1), (13508, 20, 'Pianottoli-Caldarello', '', 'fr', 1), (13509, 20, 'Pietrosella', '', 'fr', 1), (13510, 20, 'Pila-Canale', '', 'fr', 1), (13511, 20, 'Poggiolo', '', 'fr', 1), (13512, 20, 'Porto-Vecchio', '', 'fr', 1), (13513, 20, 'Propriano', '', 'fr', 1), (13514, 20, 'Quasquara', '', 'fr', 1), (13515, 20, 'Quenza', '', 'fr', 1), (13516, 20, 'Renno', '', 'fr', 1), (13517, 20, 'Rezza', '', 'fr', 1), (13518, 20, 'Rosazia', '', 'fr', 1), (13519, 20, 'Sainte-Lucie-de-Tallano', '', 'fr', 1), (13520, 20, 'Salice', '', 'fr', 1), (13521, 20, 'Sampolo', '', 'fr', 1), (13522, 20, 'San-Gavino-di-Carbini', '', 'fr', 1), (13523, 20, 'Santa-Maria-Figaniella', '', 'fr', 1), (13524, 20, 'Santa-Maria-Siché', '', 'fr', 1), (13525, 20, 'Sant\'Andréa-d\'Orcino', '', 'fr', 1), (13526, 20, 'Sari-d\'Orcino', '', 'fr', 1), (13527, 20, 'Sari-Solenzara', '', 'fr', 1), (13528, 20, 'Sarrola-Carcopino', '', 'fr', 1), (13529, 20, 'Sartène', '', 'fr', 1), (13530, 20, 'Serra-di-Ferro', '', 'fr', 1), (13531, 20, 'Serra-di-Scopamène', '', 'fr', 1), (13532, 20, 'Serriera', '', 'fr', 1), (13533, 20, 'Soccia', '', 'fr', 1), (13534, 20, 'Sollacaro', '', 'fr', 1), (13535, 20, 'Sorbollano', '', 'fr', 1), (13536, 20, 'Sotta', '', 'fr', 1), (13537, 20, 'Tasso', '', 'fr', 1), (13538, 20, 'Tavaco', '', 'fr', 1), (13539, 20, 'Tavera', '', 'fr', 1), (13540, 20, 'Tolla', '', 'fr', 1), (13541, 20, 'Ucciani', '', 'fr', 1), (13542, 20, 'Urbalacone', '', 'fr', 1), (13543, 20, 'Valle-di-Mezzana', '', 'fr', 1), (13544, 20, 'Vero', '', 'fr', 1), (13545, 20, 'Vico', '', 'fr', 1), (13546, 20, 'Viggianello', '', 'fr', 1), (13547, 20, 'Villanova', '', 'fr', 1), (13548, 20, 'Zérubia', '', 'fr', 1), (13549, 20, 'Zévaco', '', 'fr', 1), (13550, 20, 'Zicavo', '', 'fr', 1), (13551, 20, 'Zigliara', '', 'fr', 1), (13552, 20, 'Zonza', '', 'fr', 1), (13553, 20, 'Zoza', '', 'fr', 1), (13554, 20, 'Aghione', '', 'fr', 1), (13555, 20, 'Aiti', '', 'fr', 1), (13556, 20, 'Alando', '', 'fr', 1), (13557, 20, 'Albertacce', '', 'fr', 1), (13558, 20, 'Aléria', '', 'fr', 1), (13559, 20, 'Algajola', '', 'fr', 1), (13560, 20, 'Altiani', '', 'fr', 1), (13561, 20, 'Alzi', '', 'fr', 1), (13562, 20, 'Ampriani', '', 'fr', 1), (13563, 20, 'Antisanti', '', 'fr', 1), (13564, 20, 'Aregno', '', 'fr', 1), (13565, 20, 'Asco', '', 'fr', 1), (13566, 20, 'Avapessa', '', 'fr', 1), (13567, 20, 'Barbaggio', '', 'fr', 1), (13568, 20, 'Barrettali', '', 'fr', 1), (13569, 20, 'Bastia', '', 'fr', 1), (13570, 20, 'Belgodère', '', 'fr', 1), (13571, 20, 'Bigorno', '', 'fr', 1), (13572, 20, 'Biguglia', '', 'fr', 1), (13573, 20, 'Bisinchi', '', 'fr', 1), (13574, 20, 'Borgo', '', 'fr', 1), (13575, 20, 'Brando', '', 'fr', 1), (13576, 20, 'Bustanico', '', 'fr', 1), (13577, 20, 'Cagnano', '', 'fr', 1), (13578, 20, 'Calacuccia', '', 'fr', 1), (13579, 20, 'Calenzana', '', 'fr', 1), (13580, 20, 'Calvi', '', 'fr', 1), (13581, 20, 'Cambia', '', 'fr', 1), (13582, 20, 'Campana', '', 'fr', 1), (13583, 20, 'Campi', '', 'fr', 1), (13584, 20, 'Campile', '', 'fr', 1), (13585, 20, 'Campitello', '', 'fr', 1), (13586, 20, 'Canale-di-Verde', '', 'fr', 1), (13587, 20, 'Canari', '', 'fr', 1), (13588, 20, 'Canavaggia', '', 'fr', 1), (13589, 20, 'Carcheto-Brustico', '', 'fr', 1), (13590, 20, 'Carpineto', '', 'fr', 1), (13591, 20, 'Carticasi', '', 'fr', 1), (13592, 20, 'Casabianca', '', 'fr', 1), (13593, 20, 'Casalta', '', 'fr', 1), (13594, 20, 'Casamaccioli', '', 'fr', 1), (13595, 20, 'Casanova', '', 'fr', 1), (13596, 20, 'Casevecchie', '', 'fr', 1), (13597, 20, 'Castellare-di-Casinca', '', 'fr', 1), (13598, 20, 'Castellare-di-Mercurio', '', 'fr', 1), (13599, 20, 'Castello-di-Rostino', '', 'fr', 1), (13600, 20, 'Castifao', '', 'fr', 1), (13601, 20, 'Castiglione', '', 'fr', 1), (13602, 20, 'Castineta', '', 'fr', 1), (13603, 20, 'Castirla', '', 'fr', 1), (13604, 20, 'Cateri', '', 'fr', 1), (13605, 20, 'Centuri', '', 'fr', 1), (13606, 20, 'Cervione', '', 'fr', 1), (13607, 20, 'Chiatra', '', 'fr', 1), (13608, 20, 'Chisa', '', 'fr', 1), (13609, 20, 'Corbara', '', 'fr', 1), (13610, 20, 'Corscia', '', 'fr', 1), (13611, 20, 'Corte', '', 'fr', 1), (13612, 20, 'Costa', '', 'fr', 1), (13613, 20, 'Croce', '', 'fr', 1), (13614, 20, 'Crocicchia', '', 'fr', 1), (13615, 20, 'Erbajolo', '', 'fr', 1), (13616, 20, 'Érone', '', 'fr', 1), (13617, 20, 'Ersa', '', 'fr', 1), (13618, 20, 'Farinole', '', 'fr', 1), (13619, 20, 'Favalello', '', 'fr', 1), (13620, 20, 'Felce', '', 'fr', 1), (13621, 20, 'Feliceto', '', 'fr', 1), (13622, 20, 'Ficaja', '', 'fr', 1), (13623, 20, 'Focicchia', '', 'fr', 1), (13624, 20, 'Furiani', '', 'fr', 1), (13625, 20, 'Galéria', '', 'fr', 1), (13626, 20, 'Gavignano', '', 'fr', 1), (13627, 20, 'Ghisonaccia', '', 'fr', 1), (13628, 20, 'Ghisoni', '', 'fr', 1), (13629, 20, 'Giocatojo', '', 'fr', 1), (13630, 20, 'Giuncaggio', '', 'fr', 1), (13631, 20, 'Isolaccio-di-Fiumorbo', '', 'fr', 1), (13632, 20, 'Lama', '', 'fr', 1), (13633, 20, 'Lano', '', 'fr', 1), (13634, 20, 'La Porta', '', 'fr', 1), (13635, 20, 'Lavatoggio', '', 'fr', 1), (13636, 20, 'Lento', '', 'fr', 1), (13637, 20, 'L\'Île-Rousse', '', 'fr', 1), (13638, 20, 'Linguizzetta', '', 'fr', 1), (13639, 20, 'Loreto-di-Casinca', '', 'fr', 1), (13640, 20, 'Lozzi', '', 'fr', 1), (13641, 20, 'Lucciana', '', 'fr', 1), (13642, 20, 'Lugo-di-Nazza', '', 'fr', 1), (13643, 20, 'Lumio', '', 'fr', 1), (13644, 20, 'Luri', '', 'fr', 1), (13645, 20, 'Manso', '', 'fr', 1), (13646, 20, 'Matra', '', 'fr', 1), (13647, 20, 'Mausoléo', '', 'fr', 1), (13648, 20, 'Mazzola', '', 'fr', 1), (13649, 20, 'Meria', '', 'fr', 1), (13650, 20, 'Moïta', '', 'fr', 1), (13651, 20, 'Moltifao', '', 'fr', 1), (13652, 20, 'Monacia-d\'Orezza', '', 'fr', 1), (13653, 20, 'Moncale', '', 'fr', 1), (13654, 20, 'Monte', '', 'fr', 1), (13655, 20, 'Montegrosso', '', 'fr', 1), (13656, 20, 'Monticello', '', 'fr', 1), (13657, 20, 'Morosaglia', '', 'fr', 1), (13658, 20, 'Morsiglia', '', 'fr', 1), (13659, 20, 'Muracciole', '', 'fr', 1), (13660, 20, 'Murato', '', 'fr', 1), (13661, 20, 'Muro', '', 'fr', 1), (13662, 20, 'Nessa', '', 'fr', 1), (13663, 20, 'Nocario', '', 'fr', 1), (13664, 20, 'Noceta', '', 'fr', 1), (13665, 20, 'Nonza', '', 'fr', 1), (13666, 20, 'Novale', '', 'fr', 1), (13667, 20, 'Novella', '', 'fr', 1), (13668, 20, 'Occhiatana', '', 'fr', 1), (13669, 20, 'Ogliastro', '', 'fr', 1), (13670, 20, 'Olcani', '', 'fr', 1), (13671, 20, 'Oletta', '', 'fr', 1), (13672, 20, 'Olmeta-di-Capocorso', '', 'fr', 1), (13673, 20, 'Olmeta-di-Tuda', '', 'fr', 1), (13674, 20, 'Olmi-Cappella', '', 'fr', 1), (13675, 20, 'Olmo', '', 'fr', 1), (13676, 20, 'Omessa', '', 'fr', 1), (13677, 20, 'Ortale', '', 'fr', 1), (13678, 20, 'Ortiporio', '', 'fr', 1), (13679, 20, 'Palasca', '', 'fr', 1), (13680, 20, 'Pancheraccia', '', 'fr', 1), (13681, 20, 'Parata', '', 'fr', 1), (13682, 20, 'Patrimonio', '', 'fr', 1), (13683, 20, 'Penta-Acquatella', '', 'fr', 1), (13684, 20, 'Penta-di-Casinca', '', 'fr', 1), (13685, 20, 'Perelli', '', 'fr', 1), (13686, 20, 'Pero-Casevecchie', '', 'fr', 1), (13687, 20, 'Pianello', '', 'fr', 1), (13688, 20, 'Piano', '', 'fr', 1), (13689, 20, 'Piazzali', '', 'fr', 1), (13690, 20, 'Piazzole', '', 'fr', 1), (13691, 20, 'Piedicorte-di-Gaggio', '', 'fr', 1), (13692, 20, 'Piedicroce', '', 'fr', 1), (13693, 20, 'Piedigriggio', '', 'fr', 1), (13694, 20, 'Piedipartino', '', 'fr', 1), (13695, 20, 'Pie-d\'Orezza', '', 'fr', 1), (13696, 20, 'Pietracorbara', '', 'fr', 1), (13697, 20, 'Pietra-di-Verde', '', 'fr', 1), (13698, 20, 'Pietralba', '', 'fr', 1), (13699, 20, 'Pietraserena', '', 'fr', 1), (13700, 20, 'Pietricaggio', '', 'fr', 1), (13701, 20, 'Pietroso', '', 'fr', 1), (13702, 20, 'Piève', '', 'fr', 1), (13703, 20, 'Pigna', '', 'fr', 1), (13704, 20, 'Pino', '', 'fr', 1), (13705, 20, 'Piobetta', '', 'fr', 1), (13706, 20, 'Pioggiola', '', 'fr', 1), (13707, 20, 'Poggio-di-Nazza', '', 'fr', 1), (13708, 20, 'Poggio-di-Venaco', '', 'fr', 1), (13709, 20, 'Poggio-d\'Oletta', '', 'fr', 1), (13710, 20, 'Poggio-Marinaccio', '', 'fr', 1), (13711, 20, 'Poggio-Mezzana', '', 'fr', 1), (13712, 20, 'Polveroso', '', 'fr', 1), (13713, 20, 'Popolasca', '', 'fr', 1), (13714, 20, 'Porri', '', 'fr', 1), (13715, 20, 'Prato-di-Giovellina', '', 'fr', 1), (13716, 20, 'Prunelli-di-Casacconi', '', 'fr', 1), (13717, 20, 'Prunelli-di-Fiumorbo', '', 'fr', 1), (13718, 20, 'Pruno', '', 'fr', 1), (13719, 20, 'Quercitello', '', 'fr', 1), (13720, 20, 'Rapaggio', '', 'fr', 1), (13721, 20, 'Rapale', '', 'fr', 1), (13722, 20, 'Riventosa', '', 'fr', 1), (13723, 20, 'Rogliano', '', 'fr', 1), (13724, 20, 'Rospigliani', '', 'fr', 1), (13725, 20, 'Rusio', '', 'fr', 1), (13726, 20, 'Rutali', '', 'fr', 1), (13727, 20, 'Saint-Florent', '', 'fr', 1), (13728, 20, 'Saliceto', '', 'fr', 1), (13729, 20, 'San-Damiano', '', 'fr', 1), (13730, 20, 'San-Gavino-d\'Ampugnani', '', 'fr', 1), (13731, 20, 'San-Gavino-di-Fiumorbo', '', 'fr', 1), (13732, 20, 'San-Gavino-di-Tenda', '', 'fr', 1), (13733, 20, 'San-Giovanni-di-Moriani', '', 'fr', 1), (13734, 20, 'San-Giuliano', '', 'fr', 1), (13735, 20, 'San-Lorenzo', '', 'fr', 1), (13736, 20, 'San-Martino-di-Lota', '', 'fr', 1), (13737, 20, 'San-Nicolao', '', 'fr', 1), (13738, 20, 'Santa-Lucia-di-Mercurio', '', 'fr', 1), (13739, 20, 'Santa-Lucia-di-Moriani', '', 'fr', 1), (13740, 20, 'Santa-Maria-di-Lota', '', 'fr', 1), (13741, 20, 'Santa-Maria-Poggio', '', 'fr', 1), (13742, 20, 'Sant\'Andréa-di-Bozio', '', 'fr', 1), (13743, 20, 'Sant\'Andréa-di-Cotone', '', 'fr', 1), (13744, 20, 'Sant\'Antonino', '', 'fr', 1), (13745, 20, 'Santa-Reparata-di-Balagna', '', 'fr', 1), (13746, 20, 'Santa-Reparata-di-Moriani', '', 'fr', 1), (13747, 20, 'Santo-Pietro-di-Tenda', '', 'fr', 1), (13748, 20, 'Santo-Pietro-di-Venaco', '', 'fr', 1), (13749, 20, 'Scata', '', 'fr', 1), (13750, 20, 'Scolca', '', 'fr', 1), (13751, 20, 'Sermano', '', 'fr', 1), (13752, 20, 'Serra-di-Fiumorbo', '', 'fr', 1), (13753, 20, 'Silvareccio', '', 'fr', 1), (13754, 20, 'Sisco', '', 'fr', 1), (13755, 20, 'Solaro', '', 'fr', 1), (13756, 20, 'Sorbo-Ocagnano', '', 'fr', 1), (13757, 20, 'Sorio', '', 'fr', 1), (13758, 20, 'Soveria', '', 'fr', 1), (13759, 20, 'Speloncato', '', 'fr', 1), (13760, 20, 'Stazzona', '', 'fr', 1), (13761, 20, 'Taglio-Isolaccio', '', 'fr', 1), (13762, 20, 'Talasani', '', 'fr', 1), (13763, 20, 'Tallone', '', 'fr', 1), (13764, 20, 'Tarrano', '', 'fr', 1), (13765, 20, 'Tomino', '', 'fr', 1), (13766, 20, 'Tox', '', 'fr', 1), (13767, 20, 'Tralonca', '', 'fr', 1), (13768, 20, 'Urtaca', '', 'fr', 1), (13769, 20, 'Vallecalle', '', 'fr', 1), (13770, 20, 'Valle-d\'Alesani', '', 'fr', 1), (13771, 20, 'Valle-di-Campoloro', '', 'fr', 1), (13772, 20, 'Valle-di-Rostino', '', 'fr', 1), (13773, 20, 'Valle-d\'Orezza', '', 'fr', 1), (13774, 20, 'Vallica', '', 'fr', 1), (13775, 20, 'Velone-Orneto', '', 'fr', 1), (13776, 20, 'Venaco', '', 'fr', 1), (13777, 20, 'Ventiseri', '', 'fr', 1), (13778, 20, 'Venzolasca', '', 'fr', 1), (13779, 20, 'Verdèse', '', 'fr', 1), (13780, 20, 'Vescovato', '', 'fr', 1), (13781, 20, 'Vezzani', '', 'fr', 1), (13782, 20, 'Vignale', '', 'fr', 1), (13783, 20, 'Ville-di-Paraso', '', 'fr', 1), (13784, 20, 'Ville-di-Pietrabugno', '', 'fr', 1), (13785, 20, 'Vivario', '', 'fr', 1), (13786, 20, 'Volpajola', '', 'fr', 1), (13787, 20, 'Zalana', '', 'fr', 1), (13788, 20, 'Zilia', '', 'fr', 1), (13789, 20, 'Zuani', '', 'fr', 1),
(13790, 25, 'Abbans-Dessous', '', 'fr', 1), (13791, 25, 'Abbans-Dessus', '', 'fr', 1), (13792, 25, 'Abbenans', '', 'fr', 1), (13793, 25, 'Abbévillers', '', 'fr', 1), (13794, 25, 'Accolans', '', 'fr', 1), (13795, 25, 'Adam-lès-Passavant', '', 'fr', 1), (13796, 25, 'Adam-lès-Vercel', '', 'fr', 1), (13797, 25, 'Aibre', '', 'fr', 1), (13798, 25, 'Aïssey', '', 'fr', 1), (13799, 25, 'Allenjoie', '', 'fr', 1), (13800, 25, 'Allondans', '', 'fr', 1), (13801, 25, 'Amagney', '', 'fr', 1), (13802, 25, 'Amancey', '', 'fr', 1), (13803, 25, 'Amathay-Vésigneux', '', 'fr', 1), (13804, 25, 'Amondans', '', 'fr', 1), (13805, 25, 'Anteuil', '', 'fr', 1), (13806, 25, 'Appenans', '', 'fr', 1), (13807, 25, 'Arbouans', '', 'fr', 1), (13808, 25, 'Arc-et-Senans', '', 'fr', 1), (13809, 25, 'Arcey', '', 'fr', 1), (13810, 25, 'Arçon', '', 'fr', 1), (13811, 25, 'Arc-sous-Cicon', '', 'fr', 1), (13812, 25, 'Arc-sous-Montenot', '', 'fr', 1), (13813, 25, 'Arguel', '', 'fr', 1), (13814, 25, 'Athose', '', 'fr', 1), (13815, 25, 'Aubonne', '', 'fr', 1), (13816, 25, 'Audeux', '', 'fr', 1), (13817, 25, 'Audincourt', '', 'fr', 1), (13818, 25, 'Autechaux', '', 'fr', 1), (13819, 25, 'Autechaux-Roide', '', 'fr', 1), (13820, 25, 'Auxon-Dessous', '', 'fr', 1), (13821, 25, 'Auxon-Dessus', '', 'fr', 1), (13822, 25, 'Avanne-Aveney', '', 'fr', 1), (13823, 25, 'Avilley', '', 'fr', 1), (13824, 25, 'Avoudrey', '', 'fr', 1), (13825, 25, 'Badevel', '', 'fr', 1), (13826, 25, 'Bannans', '', 'fr', 1), (13827, 25, 'Bart', '', 'fr', 1), (13828, 25, 'Bartherans', '', 'fr', 1), (13829, 25, 'Battenans-les-Mines', '', 'fr', 1), (13830, 25, 'Battenans-Varin', '', 'fr', 1), (13831, 25, 'Baume-les-Dames', '', 'fr', 1), (13832, 25, 'Bavans', '', 'fr', 1), (13833, 25, 'Belfays', '', 'fr', 1), (13834, 25, 'Belleherbe', '', 'fr', 1), (13835, 25, 'Belmont', '', 'fr', 1), (13836, 25, 'Belvoir', '', 'fr', 1), (13837, 25, 'Berche', '', 'fr', 1), (13838, 25, 'Berthelange', '', 'fr', 1), (13839, 25, 'Besançon', '', 'fr', 1), (13840, 25, 'Bethoncourt', '', 'fr', 1), (13841, 25, 'Beure', '', 'fr', 1), (13842, 25, 'Beutal', '', 'fr', 1), (13843, 25, 'Bians-les-Usiers', '', 'fr', 1), (13844, 25, 'Bief', '', 'fr', 1), (13845, 25, 'Blamont', '', 'fr', 1), (13846, 25, 'Blarians', '', 'fr', 1), (13847, 25, 'Blussangeaux', '', 'fr', 1), (13848, 25, 'Blussans', '', 'fr', 1), (13849, 25, 'Bolandoz', '', 'fr', 1), (13850, 25, 'Bondeval', '', 'fr', 1), (13851, 25, 'Bonnal', '', 'fr', 1), (13852, 25, 'Bonnay', '', 'fr', 1), (13853, 25, 'Bonnétage', '', 'fr', 1), (13854, 25, 'Bonnevaux', '', 'fr', 1), (13855, 25, 'Bonnevaux-le-Prieuré', '', 'fr', 1), (13856, 25, 'Bouclans', '', 'fr', 1), (13857, 25, 'Boujailles', '', 'fr', 1), (13858, 25, 'Bourguignon', '', 'fr', 1), (13859, 25, 'Bournois', '', 'fr', 1), (13860, 25, 'Boussières', '', 'fr', 1), (13861, 25, 'Bouverans', '', 'fr', 1), (13862, 25, 'Braillans', '', 'fr', 1), (13863, 25, 'Branne', '', 'fr', 1), (13864, 25, 'Breconchaux', '', 'fr', 1), (13865, 25, 'Bremondans', '', 'fr', 1), (13866, 25, 'Brères', '', 'fr', 1), (13867, 25, 'Bretigney', '', 'fr', 1), (13868, 25, 'Bretigney-Notre-Dame', '', 'fr', 1), (13869, 25, 'Bretonvillers', '', 'fr', 1), (13870, 25, 'Brey-et-Maison-du-Bois', '', 'fr', 1), (13871, 25, 'Brognard', '', 'fr', 1), (13872, 25, 'Buffard', '', 'fr', 1), (13873, 25, 'Bugny', '', 'fr', 1), (13874, 25, 'Bulle', '', 'fr', 1), (13875, 25, 'Burgille', '', 'fr', 1), (13876, 25, 'Burnevillers', '', 'fr', 1), (13877, 25, 'Busy', '', 'fr', 1), (13878, 25, 'By', '', 'fr', 1), (13879, 25, 'Byans-sur-Doubs', '', 'fr', 1), (13880, 25, 'Cademène', '', 'fr', 1), (13881, 25, 'Cendrey', '', 'fr', 1), (13882, 25, 'Cernay-l\'Église', '', 'fr', 1), (13883, 25, 'Cessey', '', 'fr', 1), (13884, 25, 'Chaffois', '', 'fr', 1), (13885, 25, 'Chalèze', '', 'fr', 1), (13886, 25, 'Chalezeule', '', 'fr', 1), (13887, 25, 'Chamesey', '', 'fr', 1), (13888, 25, 'Chamesol', '', 'fr', 1), (13889, 25, 'Champagney', '', 'fr', 1), (13890, 25, 'Champlive', '', 'fr', 1), (13891, 25, 'Champoux', '', 'fr', 1), (13892, 25, 'Champvans-les-Moulins', '', 'fr', 1), (13893, 25, 'Chantrans', '', 'fr', 1), (13894, 25, 'Chapelle-des-Bois', '', 'fr', 1), (13895, 25, 'Chapelle-d\'Huin', '', 'fr', 1), (13896, 25, 'Charbonnières-les-Sapins', '', 'fr', 1), (13897, 25, 'Charmauvillers', '', 'fr', 1), (13898, 25, 'Charmoille', '', 'fr', 1), (13899, 25, 'Charnay', '', 'fr', 1), (13900, 25, 'Charquemont', '', 'fr', 1), (13901, 25, 'Chasnans', '', 'fr', 1), (13902, 25, 'Chassagne-Saint-Denis', '', 'fr', 1), (13903, 25, 'Châteauvieux-les-Fossés', '', 'fr', 1), (13904, 25, 'Châtelblanc', '', 'fr', 1), (13905, 25, 'Châtillon-Guyotte', '', 'fr', 1), (13906, 25, 'Châtillon-le-Duc', '', 'fr', 1), (13907, 25, 'Châtillon-sur-Lison', '', 'fr', 1), (13908, 25, 'Chaucenne', '', 'fr', 1), (13909, 25, 'Chaudefontaine', '', 'fr', 1), (13910, 25, 'Chaux-lès-Clerval', '', 'fr', 1), (13911, 25, 'Chaux-lès-Passavant', '', 'fr', 1), (13912, 25, 'Chaux-Neuve', '', 'fr', 1), (13913, 25, 'Chay', '', 'fr', 1), (13914, 25, 'Chazot', '', 'fr', 1), (13915, 25, 'Chemaudin', '', 'fr', 1), (13916, 25, 'Chenecey-Buillon', '', 'fr', 1), (13917, 25, 'Chevigney-lès-Vercel', '', 'fr', 1), (13918, 25, 'Chevigney-sur-l\'Ognon', '', 'fr', 1), (13919, 25, 'Chevroz', '', 'fr', 1), (13920, 25, 'Chouzelot', '', 'fr', 1), (13921, 25, 'Cléron', '', 'fr', 1), (13922, 25, 'Clerval', '', 'fr', 1), (13923, 25, 'Colombier-Fontaine', '', 'fr', 1), (13924, 25, 'Consolation-Maisonnettes', '', 'fr', 1), (13925, 25, 'Corcelle-Mieslot', '', 'fr', 1), (13926, 25, 'Corcelles-Ferrières', '', 'fr', 1), (13927, 25, 'Corcondray', '', 'fr', 1), (13928, 25, 'Côtebrune', '', 'fr', 1), (13929, 25, 'Courcelles', '', 'fr', 1), (13930, 25, 'Courcelles-lès-Montbéliard', '', 'fr', 1), (13931, 25, 'Courchapon', '', 'fr', 1), (13932, 25, 'Cour-Saint-Maurice', '', 'fr', 1), (13933, 25, 'Courtefontaine', '', 'fr', 1), (13934, 25, 'Courtetain-et-Salans', '', 'fr', 1), (13935, 25, 'Courvières', '', 'fr', 1), (13936, 25, 'Crosey-le-Grand', '', 'fr', 1), (13937, 25, 'Crosey-le-Petit', '', 'fr', 1), (13938, 25, 'Crouzet-Migette', '', 'fr', 1), (13939, 25, 'Cubrial', '', 'fr', 1), (13940, 25, 'Cubry', '', 'fr', 1), (13941, 25, 'Cusance', '', 'fr', 1), (13942, 25, 'Cuse-et-Adrisans', '', 'fr', 1), (13943, 25, 'Cussey-sur-Lison', '', 'fr', 1), (13944, 25, 'Cussey-sur-l\'Ognon', '', 'fr', 1), (13945, 25, 'Dambelin', '', 'fr', 1), (13946, 25, 'Dambenois', '', 'fr', 1), (13947, 25, 'Dammartin-les-Templiers', '', 'fr', 1), (13948, 25, 'Dampierre-les-Bois', '', 'fr', 1), (13949, 25, 'Dampierre-sur-le-Doubs', '', 'fr', 1), (13950, 25, 'Dampjoux', '', 'fr', 1), (13951, 25, 'Damprichard', '', 'fr', 1), (13952, 25, 'Dannemarie', '', 'fr', 1), (13953, 25, 'Dannemarie-sur-Crète', '', 'fr', 1), (13954, 25, 'Dasle', '', 'fr', 1), (13955, 25, 'Deluz', '', 'fr', 1), (13956, 25, 'Désandans', '', 'fr', 1), (13957, 25, 'Déservillers', '', 'fr', 1), (13958, 25, 'Devecey', '', 'fr', 1), (13959, 25, 'Dommartin', '', 'fr', 1), (13960, 25, 'Dompierre-les-Tilleuls', '', 'fr', 1), (13961, 25, 'Domprel', '', 'fr', 1), (13962, 25, 'Doubs', '', 'fr', 1), (13963, 25, 'Dung', '', 'fr', 1), (13964, 25, 'Durnes', '', 'fr', 1), (13965, 25, 'Échay', '', 'fr', 1), (13966, 25, 'Échenans', '', 'fr', 1), (13967, 25, 'Échevannes', '', 'fr', 1), (13968, 25, 'École-Valentin', '', 'fr', 1), (13969, 25, 'Écot', '', 'fr', 1), (13970, 25, 'Écurcey', '', 'fr', 1), (13971, 25, 'Émagny', '', 'fr', 1), (13972, 25, 'Épenouse', '', 'fr', 1), (13973, 25, 'Épenoy', '', 'fr', 1), (13974, 25, 'Épeugney', '', 'fr', 1), (13975, 25, 'Esnans', '', 'fr', 1), (13976, 25, 'Étalans', '', 'fr', 1), (13977, 25, 'Éternoz', '', 'fr', 1), (13978, 25, 'Étouvans', '', 'fr', 1), (13979, 25, 'Étrabonne', '', 'fr', 1), (13980, 25, 'Étrappe', '', 'fr', 1), (13981, 25, 'Étray', '', 'fr', 1), (13982, 25, 'Étupes', '', 'fr', 1), (13983, 25, 'Évillers', '', 'fr', 1), (13984, 25, 'Exincourt', '', 'fr', 1), (13985, 25, 'Eysson', '', 'fr', 1), (13986, 25, 'Faimbe', '', 'fr', 1), (13987, 25, 'Fallerans', '', 'fr', 1), (13988, 25, 'Ferrières-le-Lac', '', 'fr', 1), (13989, 25, 'Ferrières-les-Bois', '', 'fr', 1), (13990, 25, 'Fertans', '', 'fr', 1), (13991, 25, 'Fesches-le-Châtel', '', 'fr', 1), (13992, 25, 'Fessevillers', '', 'fr', 1), (13993, 25, 'Feule', '', 'fr', 1), (13994, 25, 'Flagey', '', 'fr', 1), (13995, 25, 'Flagey-Rigney', '', 'fr', 1), (13996, 25, 'Flangebouche', '', 'fr', 1), (13997, 25, 'Fleurey', '', 'fr', 1), (13998, 25, 'Fontain', '', 'fr', 1), (13999, 25, 'Fontaine-lès-Clerval', '', 'fr', 1), (14000, 25, 'Fontenelle-Montby', '', 'fr', 1), (14001, 25, 'Fontenotte', '', 'fr', 1), (14002, 25, 'Foucherans', '', 'fr', 1), (14003, 25, 'Fourbanne', '', 'fr', 1), (14004, 25, 'Fourcatier-et-Maison-Neuve', '', 'fr', 1), (14005, 25, 'Fourg', '', 'fr', 1), (14006, 25, 'Fournet-Blancheroche', '', 'fr', 1), (14007, 25, 'Fournets-Luisans', '', 'fr', 1), (14008, 25, 'Frambouhans', '', 'fr', 1), (14009, 25, 'Franey', '', 'fr', 1), (14010, 25, 'Franois', '', 'fr', 1), (14011, 25, 'Frasne', '', 'fr', 1), (14012, 25, 'Froidevaux', '', 'fr', 1), (14013, 25, 'Fuans', '', 'fr', 1), (14014, 25, 'Gellin', '', 'fr', 1), (14015, 25, 'Gémonval', '', 'fr', 1), (14016, 25, 'Geneuille', '', 'fr', 1), (14017, 25, 'Geney', '', 'fr', 1), (14018, 25, 'Gennes', '', 'fr', 1), (14019, 25, 'Germéfontaine', '', 'fr', 1), (14020, 25, 'Germondans', '', 'fr', 1), (14021, 25, 'Gevresin', '', 'fr', 1), (14022, 25, 'Gilley', '', 'fr', 1), (14023, 25, 'Glamondans', '', 'fr', 1), (14024, 25, 'Glay', '', 'fr', 1), (14025, 25, 'Glère', '', 'fr', 1), (14026, 25, 'Gondenans-les-Moulins', '', 'fr', 1), (14027, 25, 'Gondenans-Montby', '', 'fr', 1), (14028, 25, 'Gonsans', '', 'fr', 1), (14029, 25, 'Gouhelans', '', 'fr', 1), (14030, 25, 'Goumois', '', 'fr', 1), (14031, 25, 'Goux-lès-Dambelin', '', 'fr', 1), (14032, 25, 'Goux-les-Usiers', '', 'fr', 1), (14033, 25, 'Goux-sous-Landet', '', 'fr', 1), (14034, 25, 'Grand-Charmont', '', 'fr', 1), (14035, 25, 'Grand\'Combe-Châteleu', '', 'fr', 1), (14036, 25, 'Grand\'Combe-des-Bois', '', 'fr', 1), (14037, 25, 'Grandfontaine', '', 'fr', 1), (14038, 25, 'Grandfontaine-sur-Creuse', '', 'fr', 1), (14039, 25, 'Granges-Narboz', '', 'fr', 1), (14040, 25, 'Grosbois', '', 'fr', 1), (14041, 25, 'Guillon-les-Bains', '', 'fr', 1), (14042, 25, 'Guyans-Durnes', '', 'fr', 1), (14043, 25, 'Guyans-Vennes', '', 'fr', 1), (14044, 25, 'Hautepierre-le-Châtelet', '', 'fr', 1), (14045, 25, 'Hauterive-la-Fresse', '', 'fr', 1), (14046, 25, 'Hérimoncourt', '', 'fr', 1), (14047, 25, 'Houtaud', '', 'fr', 1), (14048, 25, 'Huanne-Montmartin', '', 'fr', 1), (14049, 25, 'Hyémondans', '', 'fr', 1), (14050, 25, 'Hyèvre-Magny', '', 'fr', 1), (14051, 25, 'Hyèvre-Paroisse', '', 'fr', 1), (14052, 25, 'Indevillers', '', 'fr', 1), (14053, 25, 'Issans', '', 'fr', 1), (14054, 25, 'Jallerange', '', 'fr', 1), (14055, 25, 'Jougne', '', 'fr', 1), (14056, 25, 'Labergement-du-Navois', '', 'fr', 1), (14057, 25, 'Labergement-Sainte-Marie', '', 'fr', 1), (14058, 25, 'La Bosse', '', 'fr', 1), (14059, 25, 'La Bretenière', '', 'fr', 1), (14060, 25, 'La Chaux', '', 'fr', 1), (14061, 25, 'La Chenalotte', '', 'fr', 1), (14062, 25, 'La Chevillotte', '', 'fr', 1), (14063, 25, 'La Cluse-et-Mijoux', '', 'fr', 1), (14064, 25, 'La Grange', '', 'fr', 1), (14065, 25, 'Laire', '', 'fr', 1), (14066, 25, 'Laissey', '', 'fr', 1), (14067, 25, 'La Longeville', '', 'fr', 1), (14068, 25, 'Lanans', '', 'fr', 1), (14069, 25, 'Landresse', '', 'fr', 1), (14070, 25, 'Lantenne-Vertière', '', 'fr', 1), (14071, 25, 'Lanthenans', '', 'fr', 1), (14072, 25, 'La Planée', '', 'fr', 1), (14073, 25, 'La Prétière', '', 'fr', 1), (14074, 25, 'La Rivière-Drugeon', '', 'fr', 1), (14075, 25, 'Larnod', '', 'fr', 1), (14076, 25, 'La Sommette', '', 'fr', 1), (14077, 25, 'La Tour-de-Sçay', '', 'fr', 1), (14078, 25, 'Laval-le-Prieuré', '', 'fr', 1), (14079, 25, 'Lavans-Quingey', '', 'fr', 1), (14080, 25, 'Lavans-Vuillafans', '', 'fr', 1), (14081, 25, 'Lavernay', '', 'fr', 1), (14082, 25, 'La Vèze', '', 'fr', 1), (14083, 25, 'Laviron', '', 'fr', 1), (14084, 25, 'Le Barboux', '', 'fr', 1), (14085, 25, 'Le Bélieu', '', 'fr', 1), (14086, 25, 'Le Bizot', '', 'fr', 1), (14087, 25, 'L\'Écouvotte', '', 'fr', 1), (14088, 25, 'Le Crouzet', '', 'fr', 1), (14089, 25, 'Le Gratteris', '', 'fr', 1), (14090, 25, 'Le Luhier', '', 'fr', 1), (14091, 25, 'Le Mémont', '', 'fr', 1), (14092, 25, 'Le Moutherot', '', 'fr', 1), (14093, 25, 'Le Puy', '', 'fr', 1), (14094, 25, 'Le Russey', '', 'fr', 1), (14095, 25, 'Les Alliés', '', 'fr', 1), (14096, 25, 'Les Bréseux', '', 'fr', 1), (14097, 25, 'Les Combes', '', 'fr', 1), (14098, 25, 'Les Écorces', '', 'fr', 1), (14099, 25, 'Les Fins', '', 'fr', 1), (14100, 25, 'Les Fontenelles', '', 'fr', 1), (14101, 25, 'Les Fourgs', '', 'fr', 1), (14102, 25, 'Les Grangettes', '', 'fr', 1), (14103, 25, 'Les Gras', '', 'fr', 1), (14104, 25, 'Les Hôpitaux-Neufs', '', 'fr', 1), (14105, 25, 'Les Hôpitaux-Vieux', '', 'fr', 1), (14106, 25, 'Les Plains-et-Grands-Essarts', '', 'fr', 1), (14107, 25, 'Les Pontets', '', 'fr', 1), (14108, 25, 'Les Terres-de-Chaux', '', 'fr', 1), (14109, 25, 'Les Villedieu', '', 'fr', 1), (14110, 25, 'Le Vernoy', '', 'fr', 1), (14111, 25, 'Levier', '', 'fr', 1), (14112, 25, 'L\'Hôpital-du-Grosbois', '', 'fr', 1), (14113, 25, 'L\'Hôpital-Saint-Lieffroy', '', 'fr', 1), (14114, 25, 'Liebvillers', '', 'fr', 1), (14115, 25, 'Liesle', '', 'fr', 1), (14116, 25, 'L\'Isle-sur-le-Doubs', '', 'fr', 1), (14117, 25, 'Lizine', '', 'fr', 1), (14118, 25, 'Lods', '', 'fr', 1), (14119, 25, 'Lombard', '', 'fr', 1), (14120, 25, 'Lomont-sur-Crête', '', 'fr', 1), (14121, 25, 'Longechaux', '', 'fr', 1), (14122, 25, 'Longemaison', '', 'fr', 1), (14123, 25, 'Longevelle-lès-Russey', '', 'fr', 1), (14124, 25, 'Longevelle-sur-Doubs', '', 'fr', 1), (14125, 25, 'Longeville', '', 'fr', 1), (14126, 25, 'Longevilles-Mont-d\'Or', '', 'fr', 1), (14127, 25, 'Loray', '', 'fr', 1), (14128, 25, 'Lougres', '', 'fr', 1), (14129, 25, 'Luxiol', '', 'fr', 1), (14130, 25, 'Magny-Châtelard', '', 'fr', 1), (14131, 25, 'Maîche', '', 'fr', 1), (14132, 25, 'Maisons-du-Bois-Lièvremont', '', 'fr', 1), (14133, 25, 'Malans', '', 'fr', 1), (14134, 25, 'Malbrans', '', 'fr', 1), (14135, 25, 'Malbuisson', '', 'fr', 1), (14136, 25, 'Malpas', '', 'fr', 1), (14137, 25, 'Mamirolle', '', 'fr', 1), (14138, 25, 'Mancenans', '', 'fr', 1), (14139, 25, 'Mancenans-Lizerne', '', 'fr', 1), (14140, 25, 'Mandeure', '', 'fr', 1), (14141, 25, 'Marchaux', '', 'fr', 1), (14142, 25, 'Marvelise', '', 'fr', 1), (14143, 25, 'Mathay', '', 'fr', 1), (14144, 25, 'Mazerolles-le-Salin', '', 'fr', 1), (14145, 25, 'Médière', '', 'fr', 1), (14146, 25, 'Mercey-le-Grand', '', 'fr', 1), (14147, 25, 'Mérey-sous-Montrond', '', 'fr', 1), (14148, 25, 'Mérey-Vieilley', '', 'fr', 1), (14149, 25, 'Mésandans', '', 'fr', 1), (14150, 25, 'Meslières', '', 'fr', 1), (14151, 25, 'Mesmay', '', 'fr', 1), (14152, 25, 'Métabief', '', 'fr', 1), (14153, 25, 'Miserey-Salines', '', 'fr', 1), (14154, 25, 'Moncey', '', 'fr', 1), (14155, 25, 'Moncley', '', 'fr', 1), (14156, 25, 'Mondon', '', 'fr', 1), (14157, 25, 'Montagney-Servigney', '', 'fr', 1), (14158, 25, 'Montancy', '', 'fr', 1), (14159, 25, 'Montandon', '', 'fr', 1), (14160, 25, 'Montbéliard', '', 'fr', 1), (14161, 25, 'Montbéliardot', '', 'fr', 1), (14162, 25, 'Montbenoît', '', 'fr', 1), (14163, 25, 'Mont-de-Laval', '', 'fr', 1), (14164, 25, 'Mont-de-Vougney', '', 'fr', 1), (14165, 25, 'Montécheroux', '', 'fr', 1), (14166, 25, 'Montenois', '', 'fr', 1), (14167, 25, 'Montfaucon', '', 'fr', 1), (14168, 25, 'Montferrand-le-Château', '', 'fr', 1), (14169, 25, 'Montflovin', '', 'fr', 1), (14170, 25, 'Montfort', '', 'fr', 1), (14171, 25, 'Montgesoye', '', 'fr', 1), (14172, 25, 'Montivernage', '', 'fr', 1), (14173, 25, 'Montjoie-le-Château', '', 'fr', 1), (14174, 25, 'Montlebon', '', 'fr', 1), (14175, 25, 'Montmahoux', '', 'fr', 1), (14176, 25, 'Montperreux', '', 'fr', 1), (14177, 25, 'Montrond-le-Château', '', 'fr', 1), (14178, 25, 'Montussaint', '', 'fr', 1), (14179, 25, 'Morre', '', 'fr', 1), (14180, 25, 'Morteau', '', 'fr', 1), (14181, 25, 'Mouthe', '', 'fr', 1), (14182, 25, 'Mouthier-Haute-Pierre', '', 'fr', 1), (14183, 25, 'Myon', '', 'fr', 1), (14184, 25, 'Naisey-les-Granges', '', 'fr', 1), (14185, 25, 'Nancray', '', 'fr', 1), (14186, 25, 'Nans', '', 'fr', 1), (14187, 25, 'Nans-sous-Sainte-Anne', '', 'fr', 1), (14188, 25, 'Narbief', '', 'fr', 1), (14189, 25, 'Neuchâtel-Urtière', '', 'fr', 1), (14190, 25, 'Nods', '', 'fr', 1), (14191, 25, 'Noël-Cerneux', '', 'fr', 1), (14192, 25, 'Noirefontaine', '', 'fr', 1), (14193, 25, 'Noironte', '', 'fr', 1), (14194, 25, 'Nommay', '', 'fr', 1), (14195, 25, 'Novillars', '', 'fr', 1), (14196, 25, 'Ollans', '', 'fr', 1), (14197, 25, 'Onans', '', 'fr', 1), (14198, 25, 'Orchamps-Vennes', '', 'fr', 1), (14199, 25, 'Orgeans-Blanchefontaine', '', 'fr', 1), (14200, 25, 'Ornans', '', 'fr', 1), (14201, 25, 'Orsans', '', 'fr', 1), (14202, 25, 'Orve', '', 'fr', 1), (14203, 25, 'Osse', '', 'fr', 1), (14204, 25, 'Osselle', '', 'fr', 1), (14205, 25, 'Ougney-Douvot', '', 'fr', 1), (14206, 25, 'Ouhans', '', 'fr', 1), (14207, 25, 'Ouvans', '', 'fr', 1), (14208, 25, 'Oye-et-Pallet', '', 'fr', 1), (14209, 25, 'Palantine', '', 'fr', 1), (14210, 25, 'Palise', '', 'fr', 1), (14211, 25, 'Paroy', '', 'fr', 1), (14212, 25, 'Passavant', '', 'fr', 1), (14213, 25, 'Passonfontaine', '', 'fr', 1), (14214, 25, 'Pelousey', '', 'fr', 1), (14215, 25, 'Péseux', '', 'fr', 1), (14216, 25, 'Pessans', '', 'fr', 1), (14217, 25, 'Petite-Chaux', '', 'fr', 1), (14218, 25, 'Pierrefontaine-lès-Blamont', '', 'fr', 1), (14219, 25, 'Pierrefontaine-les-Varans', '', 'fr', 1), (14220, 25, 'Pirey', '', 'fr', 1), (14221, 25, 'Placey', '', 'fr', 1), (14222, 25, 'Plaimbois-du-Miroir', '', 'fr', 1), (14223, 25, 'Plaimbois-Vennes', '', 'fr', 1), (14224, 25, 'Pointvillers', '', 'fr', 1), (14225, 25, 'Pompierre-sur-Doubs', '', 'fr', 1), (14226, 25, 'Pontarlier', '', 'fr', 1), (14227, 25, 'Pont-de-Roide', '', 'fr', 1), (14228, 25, 'Pont-les-Moulins', '', 'fr', 1), (14229, 25, 'Pouilley-Français', '', 'fr', 1), (14230, 25, 'Pouilley-les-Vignes', '', 'fr', 1), (14231, 25, 'Pouligney-Lusans', '', 'fr', 1), (14232, 25, 'Présentevillers', '', 'fr', 1), (14233, 25, 'Provenchère', '', 'fr', 1), (14234, 25, 'Puessans', '', 'fr', 1), (14235, 25, 'Pugey', '', 'fr', 1), (14236, 25, 'Quingey', '', 'fr', 1), (14237, 25, 'Rahon', '', 'fr', 1), (14238, 25, 'Rancenay', '', 'fr', 1), (14239, 25, 'Randevillers', '', 'fr', 1), (14240, 25, 'Rang', '', 'fr', 1), (14241, 25, 'Rantechaux', '', 'fr', 1), (14242, 25, 'Raynans', '', 'fr', 1), (14243, 25, 'Recologne', '', 'fr', 1), (14244, 25, 'Reculfoz', '', 'fr', 1), (14245, 25, 'Rémondans-Vaivre', '', 'fr', 1), (14246, 25, 'Remoray-Boujeons', '', 'fr', 1), (14247, 25, 'Renédale', '', 'fr', 1), (14248, 25, 'Rennes-sur-Loue', '', 'fr', 1), (14249, 25, 'Reugney', '', 'fr', 1), (14250, 25, 'Rigney', '', 'fr', 1), (14251, 25, 'Rignosot', '', 'fr', 1), (14252, 25, 'Rillans', '', 'fr', 1), (14253, 25, 'Rochejean', '', 'fr', 1), (14254, 25, 'Roche-lès-Clerval', '', 'fr', 1), (14255, 25, 'Roche-lez-Beaupré', '', 'fr', 1), (14256, 25, 'Roches-lès-Blamont', '', 'fr', 1), (14257, 25, 'Rognon', '', 'fr', 1), (14258, 25, 'Romain', '', 'fr', 1), (14259, 25, 'Ronchaux', '', 'fr', 1), (14260, 25, 'Rondefontaine', '', 'fr', 1), (14261, 25, 'Roset-Fluans', '', 'fr', 1), (14262, 25, 'Rosières-sur-Barbèche', '', 'fr', 1), (14263, 25, 'Rosureux', '', 'fr', 1), (14264, 25, 'Rougemont', '', 'fr', 1), (14265, 25, 'Rougemontot', '', 'fr', 1), (14266, 25, 'Rouhe', '', 'fr', 1), (14267, 25, 'Roulans', '', 'fr', 1), (14268, 25, 'Routelle', '', 'fr', 1), (14269, 25, 'Ruffey-le-Château', '', 'fr', 1), (14270, 25, 'Rurey', '', 'fr', 1), (14271, 25, 'Saint-Antoine', '', 'fr', 1), (14272, 25, 'Sainte-Anne', '', 'fr', 1), (14273, 25, 'Sainte-Colombe', '', 'fr', 1), (14274, 25, 'Sainte-Marie', '', 'fr', 1), (14275, 25, 'Sainte-Suzanne', '', 'fr', 1), (14276, 25, 'Saint-Georges-Armont', '', 'fr', 1), (14277, 25, 'Saint-Gorgon-Main', '', 'fr', 1), (14278, 25, 'Saint-Hilaire', '', 'fr', 1), (14279, 25, 'Saint-Hippolyte', '', 'fr', 1), (14280, 25, 'Saint-Juan', '', 'fr', 1), (14281, 25, 'Saint-Julien-lès-Montbéliard', '', 'fr', 1), (14282, 25, 'Saint-Julien-lès-Russey', '', 'fr', 1), (14283, 25, 'Saint-Maurice-Colombier', '', 'fr', 1), (14284, 25, 'Saint-Point-Lac', '', 'fr', 1), (14285, 25, 'Saint-Vit', '', 'fr', 1), (14286, 25, 'Samson', '', 'fr', 1), (14287, 25, 'Sancey-le-Grand', '', 'fr', 1), (14288, 25, 'Sancey-le-Long', '', 'fr', 1), (14289, 25, 'Santoche', '', 'fr', 1), (14290, 25, 'Saône', '', 'fr', 1), (14291, 25, 'Saraz', '', 'fr', 1), (14292, 25, 'Sarrageois', '', 'fr', 1), (14293, 25, 'Saules', '', 'fr', 1), (14294, 25, 'Sauvagney', '', 'fr', 1), (14295, 25, 'Scey-Maisières', '', 'fr', 1), (14296, 25, 'Séchin', '', 'fr', 1), (14297, 25, 'Seloncourt', '', 'fr', 1), (14298, 25, 'Semondans', '', 'fr', 1), (14299, 25, 'Septfontaines', '', 'fr', 1), (14300, 25, 'Serre-les-Sapins', '', 'fr', 1), (14301, 25, 'Servin', '', 'fr', 1), (14302, 25, 'Silley-Amancey', '', 'fr', 1), (14303, 25, 'Silley-Bléfond', '', 'fr', 1), (14304, 25, 'Sochaux', '', 'fr', 1), (14305, 25, 'Solemont', '', 'fr', 1), (14306, 25, 'Sombacour', '', 'fr', 1), (14307, 25, 'Soulce-Cernay', '', 'fr', 1), (14308, 25, 'Sourans', '', 'fr', 1), (14309, 25, 'Soye', '', 'fr', 1), (14310, 25, 'Surmont', '', 'fr', 1), (14311, 25, 'Taillecourt', '', 'fr', 1), (14312, 25, 'Tallans', '', 'fr', 1), (14313, 25, 'Tallenay', '', 'fr', 1), (14314, 25, 'Tarcenay', '', 'fr', 1), (14315, 25, 'Thiébouhans', '', 'fr', 1), (14316, 25, 'Thise', '', 'fr', 1), (14317, 25, 'Thoraise', '', 'fr', 1), (14318, 25, 'Thulay', '', 'fr', 1), (14319, 25, 'Thurey-le-Mont', '', 'fr', 1), (14320, 25, 'Torpes', '', 'fr', 1), (14321, 25, 'Touillon-et-Loutelet', '', 'fr', 1), (14322, 25, 'Tournans', '', 'fr', 1), (14323, 25, 'Trépot', '', 'fr', 1), (14324, 25, 'Tressandans', '', 'fr', 1), (14325, 25, 'Trévillers', '', 'fr', 1), (14326, 25, 'Trouvans', '', 'fr', 1), (14327, 25, 'Urtière', '', 'fr', 1), (14328, 25, 'Uzelle', '', 'fr', 1), (14329, 25, 'Vaire-Arcier', '', 'fr', 1), (14330, 25, 'Vaire-le-Petit', '', 'fr', 1), (14331, 25, 'Valdahon', '', 'fr', 1), (14332, 25, 'Val-de-Roulans', '', 'fr', 1), (14333, 25, 'Valentigney', '', 'fr', 1), (14334, 25, 'Valleroy', '', 'fr', 1), (14335, 25, 'Valonne', '', 'fr', 1), (14336, 25, 'Valoreille', '', 'fr', 1), (14337, 25, 'Vanclans', '', 'fr', 1), (14338, 25, 'Vandoncourt', '', 'fr', 1), (14339, 25, 'Vauchamps', '', 'fr', 1), (14340, 25, 'Vaucluse', '', 'fr', 1), (14341, 25, 'Vauclusotte', '', 'fr', 1), (14342, 25, 'Vaudrivillers', '', 'fr', 1), (14343, 25, 'Vaufrey', '', 'fr', 1), (14344, 25, 'Vaux-et-Chantegrue', '', 'fr', 1), (14345, 25, 'Vaux-les-Prés', '', 'fr', 1), (14346, 25, 'Velesmes-Essarts', '', 'fr', 1), (14347, 25, 'Vellerot-lès-Belvoir', '', 'fr', 1), (14348, 25, 'Vellerot-lès-Vercel', '', 'fr', 1), (14349, 25, 'Vellevans', '', 'fr', 1), (14350, 25, 'Venise', '', 'fr', 1), (14351, 25, 'Vennans', '', 'fr', 1), (14352, 25, 'Vennes', '', 'fr', 1), (14353, 25, 'Vercel-Villedieu-le-Camp', '', 'fr', 1), (14354, 25, 'Vergranne', '', 'fr', 1), (14355, 25, 'Verne', '', 'fr', 1), (14356, 25, 'Vernierfontaine', '', 'fr', 1), (14357, 25, 'Vernois-lès-Belvoir', '', 'fr', 1), (14358, 25, 'Verrières-de-Joux', '', 'fr', 1), (14359, 25, 'Verrières-du-Grosbois', '', 'fr', 1), (14360, 25, 'Vieilley', '', 'fr', 1), (14361, 25, 'Viéthorey', '', 'fr', 1), (14362, 25, 'Vieux-Charmont', '', 'fr', 1), (14363, 25, 'Villars-lès-Blamont', '', 'fr', 1), (14364, 25, 'Villars-Saint-Georges', '', 'fr', 1), (14365, 25, 'Villars-sous-Dampjoux', '', 'fr', 1), (14366, 25, 'Villars-sous-Écot', '', 'fr', 1), (14367, 25, 'Ville-du-Pont', '', 'fr', 1), (14368, 25, 'Villeneuve-d\'Amont', '', 'fr', 1), (14369, 25, 'Villers-Buzon', '', 'fr', 1), (14370, 25, 'Villers-Chief', '', 'fr', 1), (14371, 25, 'Villers-Grélot', '', 'fr', 1), (14372, 25, 'Villers-la-Combe', '', 'fr', 1), (14373, 25, 'Villers-le-Lac', '', 'fr', 1), (14374, 25, 'Villers-Saint-Martin', '', 'fr', 1), (14375, 25, 'Villers-sous-Chalamont', '', 'fr', 1), (14376, 25, 'Villers-sous-Montrond', '', 'fr', 1), (14377, 25, 'Voillans', '', 'fr', 1), (14378, 25, 'Voires', '', 'fr', 1), (14379, 25, 'Vorges-les-Pins', '', 'fr', 1), (14380, 25, 'Voujeaucourt', '', 'fr', 1), (14381, 25, 'Vuillafans', '', 'fr', 1), (14382, 25, 'Vuillecin', '', 'fr', 1), (14383, 25, 'Vyt-lès-Belvoir', '', 'fr', 1),
(14384, 70, 'Abelcourt', '', 'fr', 1), (14385, 70, 'Aboncourt-Gesincourt', '', 'fr', 1), (14386, 70, 'Achey', '', 'fr', 1), (14387, 70, 'Adelans-et-le-Val-de-Bithaine', '', 'fr', 1), (14388, 70, 'Aillevans', '', 'fr', 1), (14389, 70, 'Aillevillers-et-Lyaumont', '', 'fr', 1), (14390, 70, 'Ailloncourt', '', 'fr', 1), (14391, 70, 'Ainvelle', '', 'fr', 1), (14392, 70, 'Aisey-et-Richecourt', '', 'fr', 1), (14393, 70, 'Alaincourt', '', 'fr', 1), (14394, 70, 'Amage', '', 'fr', 1), (14395, 70, 'Amance', '', 'fr', 1), (14396, 70, 'Ambiévillers', '', 'fr', 1), (14397, 70, 'Amblans-et-Velotte', '', 'fr', 1), (14398, 70, 'Amoncourt', '', 'fr', 1), (14399, 70, 'Amont-et-Effreney', '', 'fr', 1), (14400, 70, 'Anchenoncourt-et-Chazel', '', 'fr', 1), (14401, 70, 'Ancier', '', 'fr', 1), (14402, 70, 'Andelarre', '', 'fr', 1), (14403, 70, 'Andelarrot', '', 'fr', 1), (14404, 70, 'Andornay', '', 'fr', 1), (14405, 70, 'Angirey', '', 'fr', 1), (14406, 70, 'Anjeux', '', 'fr', 1), (14407, 70, 'Apremont', '', 'fr', 1), (14408, 70, 'Arbecey', '', 'fr', 1), (14409, 70, 'Arc-lès-Gray', '', 'fr', 1), (14410, 70, 'Argillières', '', 'fr', 1), (14411, 70, 'Aroz', '', 'fr', 1), (14412, 70, 'Arpenans', '', 'fr', 1), (14413, 70, 'Arsans', '', 'fr', 1), (14414, 70, 'Athesans-Étroitefontaine', '', 'fr', 1), (14415, 70, 'Attricourt', '', 'fr', 1), (14416, 70, 'Augicourt', '', 'fr', 1), (14417, 70, 'Aulx-lès-Cromary', '', 'fr', 1), (14418, 70, 'Autet', '', 'fr', 1), (14419, 70, 'Authoison', '', 'fr', 1), (14420, 70, 'Autoreille', '', 'fr', 1), (14421, 70, 'Autrey-lès-Cerre', '', 'fr', 1), (14422, 70, 'Autrey-lès-Gray', '', 'fr', 1), (14423, 70, 'Autrey-le-Vay', '', 'fr', 1), (14424, 70, 'Auvet-et-la-Chapelotte', '', 'fr', 1), (14425, 70, 'Auxon', '', 'fr', 1), (14426, 70, 'Avrigney-Virey', '', 'fr', 1), (14427, 70, 'Baignes', '', 'fr', 1), (14428, 70, 'Bard-lès-Pesmes', '', 'fr', 1), (14429, 70, 'Barges', '', 'fr', 1), (14430, 70, 'Bassigney', '', 'fr', 1), (14431, 70, 'Battrans', '', 'fr', 1), (14432, 70, 'Baudoncourt', '', 'fr', 1), (14433, 70, 'Baulay', '', 'fr', 1), (14434, 70, 'Bay', '', 'fr', 1), (14435, 70, 'Beaujeu-Saint-Vallier-Pierrejux-et-Quitteur', '', 'fr', 1), (14436, 70, 'Beaumotte-Aubertans', '', 'fr', 1), (14437, 70, 'Beaumotte-lès-Pin', '', 'fr', 1), (14438, 70, 'Belfahy', '', 'fr', 1), (14439, 70, 'Belmont', '', 'fr', 1), (14440, 70, 'Belonchamp', '', 'fr', 1), (14441, 70, 'Belverne', '', 'fr', 1), (14442, 70, 'Besnans', '', 'fr', 1), (14443, 70, 'Betaucourt', '', 'fr', 1), (14444, 70, 'Betoncourt-lès-Brotte', '', 'fr', 1), (14445, 70, 'Betoncourt-Saint-Pancras', '', 'fr', 1), (14446, 70, 'Betoncourt-sur-Mance', '', 'fr', 1), (14447, 70, 'Beulotte-Saint-Laurent', '', 'fr', 1), (14448, 70, 'Beveuge', '', 'fr', 1), (14449, 70, 'Blondefontaine', '', 'fr', 1), (14450, 70, 'Bonboillon', '', 'fr', 1), (14451, 70, 'Bonnevent-Velloreille', '', 'fr', 1), (14452, 70, 'Borey', '', 'fr', 1), (14453, 70, 'Bougey', '', 'fr', 1), (14454, 70, 'Bougnon', '', 'fr', 1), (14455, 70, 'Bouhans-et-Feurg', '', 'fr', 1), (14456, 70, 'Bouhans-lès-Lure', '', 'fr', 1), (14457, 70, 'Bouhans-lès-Montbozon', '', 'fr', 1), (14458, 70, 'Bouligney', '', 'fr', 1), (14459, 70, 'Boulot', '', 'fr', 1), (14460, 70, 'Boult', '', 'fr', 1), (14461, 70, 'Bourbévelle', '', 'fr', 1), (14462, 70, 'Bourguignon-lès-Conflans', '', 'fr', 1), (14463, 70, 'Bourguignon-lès-la-Charité', '', 'fr', 1), (14464, 70, 'Bourguignon-lès-Morey', '', 'fr', 1), (14465, 70, 'Boursières', '', 'fr', 1), (14466, 70, 'Bousseraucourt', '', 'fr', 1), (14467, 70, 'Bresilley', '', 'fr', 1), (14468, 70, 'Breuches', '', 'fr', 1), (14469, 70, 'Breuchotte', '', 'fr', 1), (14470, 70, 'Breurey-lès-Faverney', '', 'fr', 1), (14471, 70, 'Brevilliers', '', 'fr', 1), (14472, 70, 'Briaucourt', '', 'fr', 1), (14473, 70, 'Brotte-lès-Luxeuil', '', 'fr', 1), (14474, 70, 'Brotte-lès-Ray', '', 'fr', 1), (14475, 70, 'Broye-Aubigney-Montseugny', '', 'fr', 1), (14476, 70, 'Broye-les-Loups-et-Verfontaine', '', 'fr', 1), (14477, 70, 'Brussey', '', 'fr', 1), (14478, 70, 'Bucey-lès-Gy', '', 'fr', 1), (14479, 70, 'Bucey-lès-Traves', '', 'fr', 1), (14480, 70, 'Buffignécourt', '', 'fr', 1), (14481, 70, 'Bussières', '', 'fr', 1), (14482, 70, 'Buthiers', '', 'fr', 1), (14483, 70, 'Calmoutier', '', 'fr', 1), (14484, 70, 'Cemboing', '', 'fr', 1), (14485, 70, 'Cenans', '', 'fr', 1), (14486, 70, 'Cendrecourt', '', 'fr', 1), (14487, 70, 'Cerre-lès-Noroy', '', 'fr', 1), (14488, 70, 'Chagey', '', 'fr', 1), (14489, 70, 'Châlonvillars', '', 'fr', 1), (14490, 70, 'Chambornay-lès-Bellevaux', '', 'fr', 1), (14491, 70, 'Chambornay-lès-Pin', '', 'fr', 1), (14492, 70, 'Champagney', '', 'fr', 1), (14493, 70, 'Champey', '', 'fr', 1), (14494, 70, 'Champlitte', '', 'fr', 1), (14495, 70, 'Champtonnay', '', 'fr', 1), (14496, 70, 'Champvans', '', 'fr', 1), (14497, 70, 'Chancey', '', 'fr', 1), (14498, 70, 'Chantes', '', 'fr', 1), (14499, 70, 'Charcenne', '', 'fr', 1), (14500, 70, 'Chargey-lès-Gray', '', 'fr', 1), (14501, 70, 'Chargey-lès-Port', '', 'fr', 1), (14502, 70, 'Chariez', '', 'fr', 1), (14503, 70, 'Charmes-Saint-Valbert', '', 'fr', 1), (14504, 70, 'Charmoille', '', 'fr', 1), (14505, 70, 'Chassey-lès-Montbozon', '', 'fr', 1), (14506, 70, 'Chassey-lès-Scey', '', 'fr', 1), (14507, 70, 'Châteney', '', 'fr', 1), (14508, 70, 'Châtenois', '', 'fr', 1), (14509, 70, 'Chaumercenne', '', 'fr', 1), (14510, 70, 'Chauvirey-le-Châtel', '', 'fr', 1), (14511, 70, 'Chauvirey-le-Vieil', '', 'fr', 1), (14512, 70, 'Chaux-la-Lotière', '', 'fr', 1), (14513, 70, 'Chaux-lès-Port', '', 'fr', 1), (14514, 70, 'Chavanne', '', 'fr', 1), (14515, 70, 'Chemilly', '', 'fr', 1), (14516, 70, 'Chenebier', '', 'fr', 1), (14517, 70, 'Chenevrey-et-Morogne', '', 'fr', 1), (14518, 70, 'Chevigney', '', 'fr', 1), (14519, 70, 'Choye', '', 'fr', 1), (14520, 70, 'Cintrey', '', 'fr', 1), (14521, 70, 'Cirey', '', 'fr', 1), (14522, 70, 'Citers', '', 'fr', 1), (14523, 70, 'Citey', '', 'fr', 1), (14524, 70, 'Clairegoutte', '', 'fr', 1), (14525, 70, 'Clans', '', 'fr', 1), (14526, 70, 'Cognières', '', 'fr', 1), (14527, 70, 'Coisevaux', '', 'fr', 1), (14528, 70, 'Colombe-lès-Vesoul', '', 'fr', 1), (14529, 70, 'Colombier', '', 'fr', 1), (14530, 70, 'Colombotte', '', 'fr', 1), (14531, 70, 'Combeaufontaine', '', 'fr', 1), (14532, 70, 'Comberjon', '', 'fr', 1), (14533, 70, 'Conflandey', '', 'fr', 1), (14534, 70, 'Conflans-sur-Lanterne', '', 'fr', 1), (14535, 70, 'Confracourt', '', 'fr', 1), (14536, 70, 'Contréglise', '', 'fr', 1), (14537, 70, 'Corbenay', '', 'fr', 1), (14538, 70, 'Cordonnet', '', 'fr', 1), (14539, 70, 'Cornot', '', 'fr', 1), (14540, 70, 'Corravillers', '', 'fr', 1), (14541, 70, 'Corre', '', 'fr', 1), (14542, 70, 'Coulevon', '', 'fr', 1), (14543, 70, 'Courchaton', '', 'fr', 1), (14544, 70, 'Courcuire', '', 'fr', 1), (14545, 70, 'Courmont', '', 'fr', 1), (14546, 70, 'Courtesoult-et-Gatey', '', 'fr', 1), (14547, 70, 'Couthenans', '', 'fr', 1), (14548, 70, 'Cresancey', '', 'fr', 1), (14549, 70, 'Crevans-et-la-Chapelle-lès-Granges', '', 'fr', 1), (14550, 70, 'Creveney', '', 'fr', 1), (14551, 70, 'Cromary', '', 'fr', 1), (14552, 70, 'Cubry-lès-Faverney', '', 'fr', 1), (14553, 70, 'Cugney', '', 'fr', 1), (14554, 70, 'Cult', '', 'fr', 1), (14555, 70, 'Cuve', '', 'fr', 1), (14556, 70, 'Dambenoît-lès-Colombe', '', 'fr', 1), (14557, 70, 'Dampierre-lès-Conflans', '', 'fr', 1), (14558, 70, 'Dampierre-sur-Linotte', '', 'fr', 1), (14559, 70, 'Dampierre-sur-Salon', '', 'fr', 1), (14560, 70, 'Dampvalley-lès-Colombe', '', 'fr', 1), (14561, 70, 'Dampvalley-Saint-Pancras', '', 'fr', 1), (14562, 70, 'Delain', '', 'fr', 1), (14563, 70, 'Demangevelle', '', 'fr', 1), (14564, 70, 'Denèvre', '', 'fr', 1), (14565, 70, 'Échavanne', '', 'fr', 1), (14566, 70, 'Échenans-sous-Mont-Vaudois', '', 'fr', 1), (14567, 70, 'Échenoz-la-Méline', '', 'fr', 1), (14568, 70, 'Échenoz-le-Sec', '', 'fr', 1), (14569, 70, 'Écromagny', '', 'fr', 1), (14570, 70, 'Écuelle', '', 'fr', 1), (14571, 70, 'Éhuns', '', 'fr', 1), (14572, 70, 'Équevilley', '', 'fr', 1), (14573, 70, 'Errevet', '', 'fr', 1), (14574, 70, 'Esboz-Brest', '', 'fr', 1), (14575, 70, 'Esmoulières', '', 'fr', 1), (14576, 70, 'Esmoulins', '', 'fr', 1), (14577, 70, 'Esprels', '', 'fr', 1), (14578, 70, 'Essertenne-et-Cecey', '', 'fr', 1), (14579, 70, 'Étobon', '', 'fr', 1), (14580, 70, 'Étrelles-et-la-Montbleuse', '', 'fr', 1), (14581, 70, 'Étuz', '', 'fr', 1), (14582, 70, 'Fahy-lès-Autrey', '', 'fr', 1), (14583, 70, 'Fallon', '', 'fr', 1), (14584, 70, 'Faucogney-et-la-Mer', '', 'fr', 1), (14585, 70, 'Faverney', '', 'fr', 1), (14586, 70, 'Faymont', '', 'fr', 1), (14587, 70, 'Fédry', '', 'fr', 1), (14588, 70, 'Ferrières-lès-Ray', '', 'fr', 1), (14589, 70, 'Ferrières-lès-Scey', '', 'fr', 1), (14590, 70, 'Filain', '', 'fr', 1), (14591, 70, 'Flagy', '', 'fr', 1), (14592, 70, 'Fleurey-lès-Faverney', '', 'fr', 1), (14593, 70, 'Fleurey-lès-Lavoncourt', '', 'fr', 1), (14594, 70, 'Fleurey-lès-Saint-Loup', '', 'fr', 1), (14595, 70, 'Fondremand', '', 'fr', 1), (14596, 70, 'Fontaine-lès-Luxeuil', '', 'fr', 1), (14597, 70, 'Fontenois-la-Ville', '', 'fr', 1), (14598, 70, 'Fontenois-lès-Montbozon', '', 'fr', 1), (14599, 70, 'Fouchécourt', '', 'fr', 1), (14600, 70, 'Fougerolles', '', 'fr', 1), (14601, 70, 'Fouvent-Saint-Andoche', '', 'fr', 1), (14602, 70, 'Frahier-et-Chatebier', '', 'fr', 1), (14603, 70, 'Framont', '', 'fr', 1), (14604, 70, 'Francalmont', '', 'fr', 1), (14605, 70, 'Franchevelle', '', 'fr', 1), (14606, 70, 'Francourt', '', 'fr', 1), (14607, 70, 'Frasne-le-Château', '', 'fr', 1), (14608, 70, 'Frédéric-Fontaine', '', 'fr', 1), (14609, 70, 'Fresne-Saint-Mamès', '', 'fr', 1), (14610, 70, 'Fresse', '', 'fr', 1), (14611, 70, 'Fretigney-et-Velloreille', '', 'fr', 1), (14612, 70, 'Froideconche', '', 'fr', 1), (14613, 70, 'Froideterre', '', 'fr', 1), (14614, 70, 'Frotey-lès-Lure', '', 'fr', 1), (14615, 70, 'Frotey-lès-Vesoul', '', 'fr', 1), (14616, 70, 'Genevreuille', '', 'fr', 1), (14617, 70, 'Genevrey', '', 'fr', 1), (14618, 70, 'Georfans', '', 'fr', 1), (14619, 70, 'Germigney', '', 'fr', 1), (14620, 70, 'Gevigney-et-Mercey', '', 'fr', 1), (14621, 70, 'Gézier-et-Fontenelay', '', 'fr', 1), (14622, 70, 'Girefontaine', '', 'fr', 1), (14623, 70, 'Gouhenans', '', 'fr', 1), (14624, 70, 'Gourgeon', '', 'fr', 1), (14625, 70, 'Grammont', '', 'fr', 1), (14626, 70, 'Grandecourt', '', 'fr', 1), (14627, 70, 'Grandvelle-et-le-Perrenot', '', 'fr', 1), (14628, 70, 'Granges-la-Ville', '', 'fr', 1), (14629, 70, 'Granges-le-Bourg', '', 'fr', 1), (14630, 70, 'Grattery', '', 'fr', 1), (14631, 70, 'Gray', '', 'fr', 1), (14632, 70, 'Gray-la-Ville', '', 'fr', 1), (14633, 70, 'Greucourt', '', 'fr', 1), (14634, 70, 'Gy', '', 'fr', 1), (14635, 70, 'Haut-du-Them-Château-Lambert', '', 'fr', 1), (14636, 70, 'Hautevelle', '', 'fr', 1), (14637, 70, 'Héricourt', '', 'fr', 1), (14638, 70, 'Hugier', '', 'fr', 1), (14639, 70, 'Hurecourt', '', 'fr', 1), (14640, 70, 'Hyet', '', 'fr', 1), (14641, 70, 'Igny', '', 'fr', 1), (14642, 70, 'Jasney', '', 'fr', 1), (14643, 70, 'Jonvelle', '', 'fr', 1), (14644, 70, 'Jussey', '', 'fr', 1), (14645, 70, 'La Barre', '', 'fr', 1), (14646, 70, 'La Basse-Vaivre', '', 'fr', 1), (14647, 70, 'La Bruyère', '', 'fr', 1), (14648, 70, 'La Chapelle-lès-Luxeuil', '', 'fr', 1), (14649, 70, 'La Chapelle-Saint-Quillain', '', 'fr', 1), (14650, 70, 'La Corbière', '', 'fr', 1), (14651, 70, 'La Côte', '', 'fr', 1), (14652, 70, 'La Creuse', '', 'fr', 1), (14653, 70, 'La Demie', '', 'fr', 1), (14654, 70, 'La Grande-Résie', '', 'fr', 1), (14655, 70, 'La Lanterne-et-les-Armonts', '', 'fr', 1), (14656, 70, 'La Longine', '', 'fr', 1), (14657, 70, 'La Malachère', '', 'fr', 1), (14658, 70, 'Lambrey', '', 'fr', 1), (14659, 70, 'La Montagne', '', 'fr', 1), (14660, 70, 'La Neuvelle-lès-Lure', '', 'fr', 1), (14661, 70, 'La Neuvelle-lès-Scey', '', 'fr', 1), (14662, 70, 'Lantenot', '', 'fr', 1), (14663, 70, 'La Pisseure', '', 'fr', 1), (14664, 70, 'La Proiselière-et-Langle', '', 'fr', 1), (14665, 70, 'La Quarte', '', 'fr', 1), (14666, 70, 'La Résie-Saint-Martin', '', 'fr', 1), (14667, 70, 'Larians-et-Munans', '', 'fr', 1), (14668, 70, 'La Rochelle', '', 'fr', 1), (14669, 70, 'La Roche-Morey', '', 'fr', 1), (14670, 70, 'La Rosière', '', 'fr', 1), (14671, 70, 'Larret', '', 'fr', 1), (14672, 70, 'La Vaivre', '', 'fr', 1), (14673, 70, 'La Vergenne', '', 'fr', 1), (14674, 70, 'La Vernotte', '', 'fr', 1), (14675, 70, 'Lavigney', '', 'fr', 1), (14676, 70, 'La Villedieu-en-Fontenette', '', 'fr', 1), (14677, 70, 'La Villeneuve-Bellenoye-et-la-Maize', '', 'fr', 1), (14678, 70, 'La Voivre', '', 'fr', 1), (14679, 70, 'Lavoncourt', '', 'fr', 1), (14680, 70, 'Le Magnoray', '', 'fr', 1), (14681, 70, 'Le Pont-de-Planches', '', 'fr', 1), (14682, 70, 'Les Aynans', '', 'fr', 1), (14683, 70, 'Les Bâties', '', 'fr', 1), (14684, 70, 'Les Fessey', '', 'fr', 1), (14685, 70, 'Les Magny', '', 'fr', 1), (14686, 70, 'Le Tremblois', '', 'fr', 1), (14687, 70, 'Le Val-de-Gouhenans', '', 'fr', 1), (14688, 70, 'Le Val-Saint-Éloi', '', 'fr', 1), (14689, 70, 'Lieffrans', '', 'fr', 1), (14690, 70, 'Lieucourt', '', 'fr', 1), (14691, 70, 'Liévans', '', 'fr', 1), (14692, 70, 'Linexert', '', 'fr', 1), (14693, 70, 'Loeuilley', '', 'fr', 1), (14694, 70, 'Lomont', '', 'fr', 1), (14695, 70, 'Longevelle', '', 'fr', 1), (14696, 70, 'Loulans-Verchamp', '', 'fr', 1), (14697, 70, 'Lure', '', 'fr', 1), (14698, 70, 'Luxeuil-les-Bains', '', 'fr', 1), (14699, 70, 'Luze', '', 'fr', 1), (14700, 70, 'Lyoffans', '', 'fr', 1), (14701, 70, 'Magnivray', '', 'fr', 1), (14702, 70, 'Magnoncourt', '', 'fr', 1), (14703, 70, 'Magny-Danigon', '', 'fr', 1), (14704, 70, 'Magny-Jobert', '', 'fr', 1), (14705, 70, 'Magny-lès-Jussey', '', 'fr', 1), (14706, 70, 'Magny-Vernois', '', 'fr', 1), (14707, 70, 'Mailleroncourt-Charette', '', 'fr', 1), (14708, 70, 'Mailleroncourt-Saint-Pancras', '', 'fr', 1), (14709, 70, 'Mailley-et-Chazelot', '', 'fr', 1), (14710, 70, 'Maizières', '', 'fr', 1), (14711, 70, 'Malans', '', 'fr', 1), (14712, 70, 'Malbouhans', '', 'fr', 1), (14713, 70, 'Malvillers', '', 'fr', 1), (14714, 70, 'Mandrevillars', '', 'fr', 1), (14715, 70, 'Mantoche', '', 'fr', 1), (14716, 70, 'Marast', '', 'fr', 1), (14717, 70, 'Marnay', '', 'fr', 1), (14718, 70, 'Maussans', '', 'fr', 1), (14719, 70, 'Mélecey', '', 'fr', 1), (14720, 70, 'Melin', '', 'fr', 1), (14721, 70, 'Melincourt', '', 'fr', 1), (14722, 70, 'Mélisey', '', 'fr', 1), (14723, 70, 'Membrey', '', 'fr', 1), (14724, 70, 'Menoux', '', 'fr', 1), (14725, 70, 'Mercey-sur-Saône', '', 'fr', 1), (14726, 70, 'Mersuay', '', 'fr', 1), (14727, 70, 'Meurcourt', '', 'fr', 1), (14728, 70, 'Miellin', '', 'fr', 1), (14729, 70, 'Mignavillers', '', 'fr', 1), (14730, 70, 'Moffans-et-Vacheresse', '', 'fr', 1), (14731, 70, 'Moimay', '', 'fr', 1), (14732, 70, 'Molay', '', 'fr', 1), (14733, 70, 'Mollans', '', 'fr', 1), (14734, 70, 'Montagney', '', 'fr', 1), (14735, 70, 'Montarlot-lès-Rioz', '', 'fr', 1), (14736, 70, 'Montboillon', '', 'fr', 1), (14737, 70, 'Montbozon', '', 'fr', 1), (14738, 70, 'Montcey', '', 'fr', 1), (14739, 70, 'Montcourt', '', 'fr', 1), (14740, 70, 'Montdoré', '', 'fr', 1), (14741, 70, 'Montessaux', '', 'fr', 1), (14742, 70, 'Montigny-lès-Cherlieu', '', 'fr', 1), (14743, 70, 'Montigny-lès-Vesoul', '', 'fr', 1), (14744, 70, 'Montjustin-et-Velotte', '', 'fr', 1), (14745, 70, 'Mont-le-Vernois', '', 'fr', 1), (14746, 70, 'Montot', '', 'fr', 1), (14747, 70, 'Mont-Saint-Léger', '', 'fr', 1), (14748, 70, 'Montureux-et-Prantigny', '', 'fr', 1), (14749, 70, 'Montureux-lès-Baulay', '', 'fr', 1), (14750, 70, 'Motey-Besuche', '', 'fr', 1), (14751, 70, 'Motey-sur-Saône', '', 'fr', 1), (14752, 70, 'Nantilly', '', 'fr', 1), (14753, 70, 'Navenne', '', 'fr', 1), (14754, 70, 'Neurey-en-Vaux', '', 'fr', 1), (14755, 70, 'Neurey-lès-la-Demie', '', 'fr', 1), (14756, 70, 'Neuvelle-lès-Cromary', '', 'fr', 1), (14757, 70, 'Neuvelle-lès-la-Charité', '', 'fr', 1), (14758, 70, 'Noidans-le-Ferroux', '', 'fr', 1), (14759, 70, 'Noidans-lès-Vesoul', '', 'fr', 1), (14760, 70, 'Noiron', '', 'fr', 1), (14761, 70, 'Noroy-le-Bourg', '', 'fr', 1), (14762, 70, 'Oigney', '', 'fr', 1), (14763, 70, 'Oiselay-et-Grachaux', '', 'fr', 1), (14764, 70, 'Onay', '', 'fr', 1), (14765, 70, 'Oppenans', '', 'fr', 1), (14766, 70, 'Oricourt', '', 'fr', 1), (14767, 70, 'Ormenans', '', 'fr', 1), (14768, 70, 'Ormoiche', '', 'fr', 1), (14769, 70, 'Ormoy', '', 'fr', 1), (14770, 70, 'Ouge', '', 'fr', 1), (14771, 70, 'Ovanches', '', 'fr', 1), (14772, 70, 'Oyrières', '', 'fr', 1), (14773, 70, 'Palante', '', 'fr', 1), (14774, 70, 'Passavant-la-Rochère', '', 'fr', 1), (14775, 70, 'Pennesières', '', 'fr', 1), (14776, 70, 'Percey-le-Grand', '', 'fr', 1), (14777, 70, 'Perrouse', '', 'fr', 1), (14778, 70, 'Pesmes', '', 'fr', 1), (14779, 70, 'Pierrecourt', '', 'fr', 1), (14780, 70, 'Pin', '', 'fr', 1), (14781, 70, 'Plainemont', '', 'fr', 1), (14782, 70, 'Plancher-Bas', '', 'fr', 1), (14783, 70, 'Plancher-les-Mines', '', 'fr', 1), (14784, 70, 'Polaincourt-et-Clairefontaine', '', 'fr', 1), (14785, 70, 'Pomoy', '', 'fr', 1), (14786, 70, 'Pontcey', '', 'fr', 1), (14787, 70, 'Pont-du-Bois', '', 'fr', 1), (14788, 70, 'Pont-sur-l\'Ognon', '', 'fr', 1), (14789, 70, 'Port-sur-Saône', '', 'fr', 1), (14790, 70, 'Poyans', '', 'fr', 1), (14791, 70, 'Preigney', '', 'fr', 1), (14792, 70, 'Provenchère', '', 'fr', 1), (14793, 70, 'Purgerot', '', 'fr', 1), (14794, 70, 'Pusey', '', 'fr', 1), (14795, 70, 'Pusy-et-Épenoux', '', 'fr', 1), (14796, 70, 'Quenoche', '', 'fr', 1), (14797, 70, 'Quers', '', 'fr', 1), (14798, 70, 'Quincey', '', 'fr', 1), (14799, 70, 'Raddon-et-Chapendu', '', 'fr', 1), (14800, 70, 'Raincourt', '', 'fr', 1), (14801, 70, 'Ranzevelle', '', 'fr', 1), (14802, 70, 'Ray-sur-Saône', '', 'fr', 1), (14803, 70, 'Raze', '', 'fr', 1), (14804, 70, 'Recologne', '', 'fr', 1), (14805, 70, 'Recologne-lès-Rioz', '', 'fr', 1), (14806, 70, 'Renaucourt', '', 'fr', 1), (14807, 70, 'Rignovelle', '', 'fr', 1), (14808, 70, 'Rigny', '', 'fr', 1), (14809, 70, 'Rioz', '', 'fr', 1), (14810, 70, 'Roche-et-Raucourt', '', 'fr', 1), (14811, 70, 'Roche-sur-Linotte-et-Sorans-les-Cordiers', '', 'fr', 1), (14812, 70, 'Ronchamp', '', 'fr', 1), (14813, 70, 'Rosey', '', 'fr', 1), (14814, 70, 'Rosières-sur-Mance', '', 'fr', 1), (14815, 70, 'Roye', '', 'fr', 1), (14816, 70, 'Ruhans', '', 'fr', 1), (14817, 70, 'Rupt-sur-Saône', '', 'fr', 1), (14818, 70, 'Saint-Barthélemy', '', 'fr', 1), (14819, 70, 'Saint-Bresson', '', 'fr', 1), (14820, 70, 'Saint-Broing', '', 'fr', 1), (14821, 70, 'Sainte-Marie-en-Chanois', '', 'fr', 1), (14822, 70, 'Sainte-Marie-en-Chaux', '', 'fr', 1), (14823, 70, 'Sainte-Reine', '', 'fr', 1), (14824, 70, 'Saint-Ferjeux', '', 'fr', 1), (14825, 70, 'Saint-Gand', '', 'fr', 1), (14826, 70, 'Saint-Germain', '', 'fr', 1), (14827, 70, 'Saint-Loup-Nantouard', '', 'fr', 1), (14828, 70, 'Saint-Loup-sur-Semouse', '', 'fr', 1), (14829, 70, 'Saint-Marcel', '', 'fr', 1), (14830, 70, 'Saint-Remy', '', 'fr', 1), (14831, 70, 'Saint-Sauveur', '', 'fr', 1), (14832, 70, 'Saint-Sulpice', '', 'fr', 1), (14833, 70, 'Saint-Valbert', '', 'fr', 1), (14834, 70, 'Saponcourt', '', 'fr', 1), (14835, 70, 'Saulnot', '', 'fr', 1), (14836, 70, 'Saulx', '', 'fr', 1), (14837, 70, 'Sauvigney-lès-Gray', '', 'fr', 1), (14838, 70, 'Sauvigney-lès-Pesmes', '', 'fr', 1), (14839, 70, 'Savoyeux', '', 'fr', 1), (14840, 70, 'Scey-sur-Saône-et-Saint-Albin', '', 'fr', 1), (14841, 70, 'Scye', '', 'fr', 1), (14842, 70, 'Secenans', '', 'fr', 1), (14843, 70, 'Selles', '', 'fr', 1), (14844, 70, 'Semmadon', '', 'fr', 1), (14845, 70, 'Senargent-Mignafans', '', 'fr', 1), (14846, 70, 'Senoncourt', '', 'fr', 1), (14847, 70, 'Servance', '', 'fr', 1), (14848, 70, 'Servigney', '', 'fr', 1), (14849, 70, 'Seveux', '', 'fr', 1), (14850, 70, 'Soing-Cubry-Charentenay', '', 'fr', 1), (14851, 70, 'Sorans-lès-Breurey', '', 'fr', 1), (14852, 70, 'Sornay', '', 'fr', 1), (14853, 70, 'Tartécourt', '', 'fr', 1), (14854, 70, 'Tavey', '', 'fr', 1), (14855, 70, 'Ternuay-Melay-et-Saint-Hilaire', '', 'fr', 1), (14856, 70, 'Theuley', '', 'fr', 1), (14857, 70, 'Thieffrans', '', 'fr', 1), (14858, 70, 'Thiénans', '', 'fr', 1), (14859, 70, 'Tincey-et-Pontrebeau', '', 'fr', 1), (14860, 70, 'Traitiéfontaine', '', 'fr', 1), (14861, 70, 'Traves', '', 'fr', 1), (14862, 70, 'Trémoins', '', 'fr', 1), (14863, 70, 'Trésilley', '', 'fr', 1), (14864, 70, 'Tromarey', '', 'fr', 1), (14865, 70, 'Vadans', '', 'fr', 1), (14866, 70, 'Vaite', '', 'fr', 1), (14867, 70, 'Vaivre-et-Montoille', '', 'fr', 1), (14868, 70, 'Valay', '', 'fr', 1), (14869, 70, 'Vallerois-le-Bois', '', 'fr', 1), (14870, 70, 'Vallerois-Lorioz', '', 'fr', 1), (14871, 70, 'Vandelans', '', 'fr', 1), (14872, 70, 'Vanne', '', 'fr', 1), (14873, 70, 'Vantoux-et-Longevelle', '', 'fr', 1), (14874, 70, 'Varogne', '', 'fr', 1), (14875, 70, 'Vars', '', 'fr', 1), (14876, 70, 'Vauchoux', '', 'fr', 1), (14877, 70, 'Vauconcourt-Nervezain', '', 'fr', 1), (14878, 70, 'Vauvillers', '', 'fr', 1), (14879, 70, 'Vaux-le-Moncelot', '', 'fr', 1), (14880, 70, 'Velesmes-Échevanne', '', 'fr', 1), (14881, 70, 'Velet', '', 'fr', 1), (14882, 70, 'Vellechevreux-et-Courbenans', '', 'fr', 1), (14883, 70, 'Velleclaire', '', 'fr', 1), (14884, 70, 'Vellefaux', '', 'fr', 1), (14885, 70, 'Vellefrey-et-Vellefrange', '', 'fr', 1), (14886, 70, 'Vellefrie', '', 'fr', 1), (14887, 70, 'Velleguindry-et-Levrecey', '', 'fr', 1), (14888, 70, 'Velle-le-Châtel', '', 'fr', 1), (14889, 70, 'Velleminfroy', '', 'fr', 1), (14890, 70, 'Vellemoz', '', 'fr', 1), (14891, 70, 'Vellexon-Queutrey-et-Vaudey', '', 'fr', 1), (14892, 70, 'Velloreille-lès-Choye', '', 'fr', 1), (14893, 70, 'Velorcey', '', 'fr', 1), (14894, 70, 'Venère', '', 'fr', 1), (14895, 70, 'Venisey', '', 'fr', 1), (14896, 70, 'Vereux', '', 'fr', 1), (14897, 70, 'Verlans', '', 'fr', 1), (14898, 70, 'Vernois-sur-Mance', '', 'fr', 1), (14899, 70, 'Vesoul', '', 'fr', 1), (14900, 70, 'Vezet', '', 'fr', 1), (14901, 70, 'Villafans', '', 'fr', 1), (14902, 70, 'Villargent', '', 'fr', 1), (14903, 70, 'Villars-le-Pautel', '', 'fr', 1), (14904, 70, 'Villefrancon', '', 'fr', 1), (14905, 70, 'Villeparois', '', 'fr', 1), (14906, 70, 'Villers-Bouton', '', 'fr', 1), (14907, 70, 'Villers-Chemin-et-Mont-lès-Étrelles', '', 'fr', 1), (14908, 70, 'Villersexel', '', 'fr', 1), (14909, 70, 'Villers-la-Ville', '', 'fr', 1), (14910, 70, 'Villers-le-Sec', '', 'fr', 1), (14911, 70, 'Villers-lès-Luxeuil', '', 'fr', 1), (14912, 70, 'Villers-Pater', '', 'fr', 1), (14913, 70, 'Villers-sur-Port', '', 'fr', 1), (14914, 70, 'Villers-sur-Saulnot', '', 'fr', 1), (14915, 70, 'Villers-Vaudey', '', 'fr', 1), (14916, 70, 'Vilory', '', 'fr', 1), (14917, 70, 'Visoncourt', '', 'fr', 1), (14918, 70, 'Vitrey-sur-Mance', '', 'fr', 1), (14919, 70, 'Volon', '', 'fr', 1), (14920, 70, 'Voray-sur-l\'Ognon', '', 'fr', 1), (14921, 70, 'Vougécourt', '', 'fr', 1), (14922, 70, 'Vouhenans', '', 'fr', 1), (14923, 70, 'Vregille', '', 'fr', 1), (14924, 70, 'Vyans-le-Val', '', 'fr', 1), (14925, 70, 'Vy-le-Ferroux', '', 'fr', 1), (14926, 70, 'Vy-lès-Filain', '', 'fr', 1), (14927, 70, 'Vy-lès-Lure', '', 'fr', 1), (14928, 70, 'Vy-lès-Rupt', '', 'fr', 1),
(14929, 39, 'Abergement-la-Ronce', '', 'fr', 1), (14930, 39, 'Abergement-le-Grand', '', 'fr', 1), (14931, 39, 'Abergement-le-Petit', '', 'fr', 1), (14932, 39, 'Abergement-lès-Thésy', '', 'fr', 1), (14933, 39, 'Aiglepierre', '', 'fr', 1), (14934, 39, 'Alièze', '', 'fr', 1), (14935, 39, 'Amange', '', 'fr', 1), (14936, 39, 'Andelot-en-Montagne', '', 'fr', 1), (14937, 39, 'Andelot-Morval', '', 'fr', 1), (14938, 39, 'Annoire', '', 'fr', 1), (14939, 39, 'Arbois', '', 'fr', 1), (14940, 39, 'Archelange', '', 'fr', 1), (14941, 39, 'Ardon', '', 'fr', 1), (14942, 39, 'Aresches', '', 'fr', 1), (14943, 39, 'Arinthod', '', 'fr', 1), (14944, 39, 'Arlay', '', 'fr', 1), (14945, 39, 'Aromas', '', 'fr', 1), (14946, 39, 'Arsure-Arsurette', '', 'fr', 1), (14947, 39, 'Arthenas', '', 'fr', 1), (14948, 39, 'Asnans-Beauvoisin', '', 'fr', 1), (14949, 39, 'Audelange', '', 'fr', 1), (14950, 39, 'Augea', '', 'fr', 1), (14951, 39, 'Augerans', '', 'fr', 1), (14952, 39, 'Augisey', '', 'fr', 1), (14953, 39, 'Aumont', '', 'fr', 1), (14954, 39, 'Aumur', '', 'fr', 1), (14955, 39, 'Authume', '', 'fr', 1), (14956, 39, 'Auxange', '', 'fr', 1), (14957, 39, 'Avignon-lès-Saint-Claude', '', 'fr', 1), (14958, 39, 'Balaiseaux', '', 'fr', 1), (14959, 39, 'Balanod', '', 'fr', 1), (14960, 39, 'Bans', '', 'fr', 1), (14961, 39, 'Barésia-sur-l\'Ain', '', 'fr', 1), (14962, 39, 'Barretaine', '', 'fr', 1), (14963, 39, 'Baume-les-Messieurs', '', 'fr', 1), (14964, 39, 'Baverans', '', 'fr', 1), (14965, 39, 'Beaufort', '', 'fr', 1), (14966, 39, 'Beffia', '', 'fr', 1), (14967, 39, 'Bellecombe', '', 'fr', 1), (14968, 39, 'Bellefontaine', '', 'fr', 1), (14969, 39, 'Belmont', '', 'fr', 1), (14970, 39, 'Bersaillin', '', 'fr', 1), (14971, 39, 'Besain', '', 'fr', 1), (14972, 39, 'Biarne', '', 'fr', 1), (14973, 39, 'Bief-des-Maisons', '', 'fr', 1), (14974, 39, 'Bief-du-Fourg', '', 'fr', 1), (14975, 39, 'Biefmorin', '', 'fr', 1), (14976, 39, 'Billecul', '', 'fr', 1), (14977, 39, 'Bletterans', '', 'fr', 1), (14978, 39, 'Blois-sur-Seille', '', 'fr', 1), (14979, 39, 'Blye', '', 'fr', 1), (14980, 39, 'Bois-d\'Amont', '', 'fr', 1), (14981, 39, 'Bois-de-Gand', '', 'fr', 1), (14982, 39, 'Boissia', '', 'fr', 1), (14983, 39, 'Bonlieu', '', 'fr', 1), (14984, 39, 'Bonnaud', '', 'fr', 1), (14985, 39, 'Bonnefontaine', '', 'fr', 1), (14986, 39, 'Bornay', '', 'fr', 1), (14987, 39, 'Bourcia', '', 'fr', 1), (14988, 39, 'Bourg-de-Sirod', '', 'fr', 1), (14989, 39, 'Bracon', '', 'fr', 1), (14990, 39, 'Brainans', '', 'fr', 1), (14991, 39, 'Brans', '', 'fr', 1), (14992, 39, 'Bréry', '', 'fr', 1), (14993, 39, 'Bretenières', '', 'fr', 1), (14994, 39, 'Brevans', '', 'fr', 1), (14995, 39, 'Briod', '', 'fr', 1), (14996, 39, 'Broissia', '', 'fr', 1), (14997, 39, 'Buvilly', '', 'fr', 1), (14998, 39, 'Censeau', '', 'fr', 1), (14999, 39, 'Cernans', '', 'fr', 1), (15000, 39, 'Cerniébaud', '', 'fr', 1), (15001, 39, 'Cernon', '', 'fr', 1), (15002, 39, 'Cesancey', '', 'fr', 1), (15003, 39, 'Cézia', '', 'fr', 1), (15004, 39, 'Chaînée-des-Coupis', '', 'fr', 1), (15005, 39, 'Chambéria', '', 'fr', 1), (15006, 39, 'Chamblay', '', 'fr', 1), (15007, 39, 'Chamole', '', 'fr', 1), (15008, 39, 'Champagne-sur-Loue', '', 'fr', 1), (15009, 39, 'Champagney', '', 'fr', 1), (15010, 39, 'Champagnole', '', 'fr', 1), (15011, 39, 'Champdivers', '', 'fr', 1), (15012, 39, 'Champrougier', '', 'fr', 1), (15013, 39, 'Champvans', '', 'fr', 1), (15014, 39, 'Chancia', '', 'fr', 1), (15015, 39, 'Chapelle-Voland', '', 'fr', 1), (15016, 39, 'Chapois', '', 'fr', 1), (15017, 39, 'Charchilla', '', 'fr', 1), (15018, 39, 'Charcier', '', 'fr', 1), (15019, 39, 'Charency', '', 'fr', 1), (15020, 39, 'Charézier', '', 'fr', 1), (15021, 39, 'Charnod', '', 'fr', 1), (15022, 39, 'Chassal', '', 'fr', 1), (15023, 39, 'Château-Chalon', '', 'fr', 1), (15024, 39, 'Château-des-Prés', '', 'fr', 1), (15025, 39, 'Chatelay', '', 'fr', 1), (15026, 39, 'Châtel-de-Joux', '', 'fr', 1), (15027, 39, 'Châtelneuf', '', 'fr', 1), (15028, 39, 'Châtenois', '', 'fr', 1), (15029, 39, 'Châtillon', '', 'fr', 1), (15030, 39, 'Chatonnay', '', 'fr', 1), (15031, 39, 'Chaumergy', '', 'fr', 1), (15032, 39, 'Chaussenans', '', 'fr', 1), (15033, 39, 'Chaussin', '', 'fr', 1), (15034, 39, 'Chaux-Champagny', '', 'fr', 1), (15035, 39, 'Chaux-des-Crotenay', '', 'fr', 1), (15036, 39, 'Chaux-des-Prés', '', 'fr', 1), (15037, 39, 'Chavéria', '', 'fr', 1), (15038, 39, 'Chazelles', '', 'fr', 1), (15039, 39, 'Chemenot', '', 'fr', 1), (15040, 39, 'Chemilla', '', 'fr', 1), (15041, 39, 'Chemin', '', 'fr', 1), (15042, 39, 'Chêne-Bernard', '', 'fr', 1), (15043, 39, 'Chêne-Sec', '', 'fr', 1), (15044, 39, 'Chevigny', '', 'fr', 1), (15045, 39, 'Chevreaux', '', 'fr', 1), (15046, 39, 'Chevrotaine', '', 'fr', 1), (15047, 39, 'Chille', '', 'fr', 1), (15048, 39, 'Chilly-le-Vignoble', '', 'fr', 1), (15049, 39, 'Chilly-sur-Salins', '', 'fr', 1), (15050, 39, 'Chisséria', '', 'fr', 1), (15051, 39, 'Chissey-sur-Loue', '', 'fr', 1), (15052, 39, 'Choisey', '', 'fr', 1), (15053, 39, 'Choux', '', 'fr', 1), (15054, 39, 'Cize', '', 'fr', 1), (15055, 39, 'Clairvaux-les-Lacs', '', 'fr', 1), (15056, 39, 'Clucy', '', 'fr', 1), (15057, 39, 'Cogna', '', 'fr', 1), (15058, 39, 'Coiserette', '', 'fr', 1), (15059, 39, 'Coisia', '', 'fr', 1), (15060, 39, 'Colonne', '', 'fr', 1), (15061, 39, 'Commenailles', '', 'fr', 1), (15062, 39, 'Communailles-en-Montagne', '', 'fr', 1), (15063, 39, 'Condamine', '', 'fr', 1), (15064, 39, 'Condes', '', 'fr', 1), (15065, 39, 'Conliège', '', 'fr', 1), (15066, 39, 'Conte', '', 'fr', 1), (15067, 39, 'Cornod', '', 'fr', 1), (15068, 39, 'Cosges', '', 'fr', 1), (15069, 39, 'Courbette', '', 'fr', 1), (15070, 39, 'Courbouzon', '', 'fr', 1), (15071, 39, 'Courlans', '', 'fr', 1), (15072, 39, 'Courlaoux', '', 'fr', 1), (15073, 39, 'Courtefontaine', '', 'fr', 1), (15074, 39, 'Cousance', '', 'fr', 1), (15075, 39, 'Coyrière', '', 'fr', 1), (15076, 39, 'Coyron', '', 'fr', 1), (15077, 39, 'Cramans', '', 'fr', 1), (15078, 39, 'Crançot', '', 'fr', 1), (15079, 39, 'Crans', '', 'fr', 1), (15080, 39, 'Crenans', '', 'fr', 1), (15081, 39, 'Cressia', '', 'fr', 1), (15082, 39, 'Crissey', '', 'fr', 1), (15083, 39, 'Crotenay', '', 'fr', 1), (15084, 39, 'Cuisia', '', 'fr', 1), (15085, 39, 'Cuttura', '', 'fr', 1), (15086, 39, 'Cuvier', '', 'fr', 1), (15087, 39, 'Dammartin-Marpain', '', 'fr', 1), (15088, 39, 'Damparis', '', 'fr', 1), (15089, 39, 'Dampierre', '', 'fr', 1), (15090, 39, 'Darbonnay', '', 'fr', 1), (15091, 39, 'Denezières', '', 'fr', 1), (15092, 39, 'Desnes', '', 'fr', 1), (15093, 39, 'Dessia', '', 'fr', 1), (15094, 39, 'Digna', '', 'fr', 1), (15095, 39, 'Dole', '', 'fr', 1), (15096, 39, 'Domblans', '', 'fr', 1), (15097, 39, 'Dompierre-sur-Mont', '', 'fr', 1), (15098, 39, 'Doucier', '', 'fr', 1), (15099, 39, 'Dournon', '', 'fr', 1), (15100, 39, 'Doye', '', 'fr', 1), (15101, 39, 'Dramelay', '', 'fr', 1), (15102, 39, 'Éclans-Nenon', '', 'fr', 1), (15103, 39, 'Écleux', '', 'fr', 1), (15104, 39, 'Écrille', '', 'fr', 1), (15105, 39, 'Entre-deux-Monts', '', 'fr', 1), (15106, 39, 'Équevillon', '', 'fr', 1), (15107, 39, 'Esserval-Combe', '', 'fr', 1), (15108, 39, 'Esserval-Tartre', '', 'fr', 1), (15109, 39, 'Essia', '', 'fr', 1), (15110, 39, 'Étival', '', 'fr', 1), (15111, 39, 'Étrepigney', '', 'fr', 1), (15112, 39, 'Évans', '', 'fr', 1), (15113, 39, 'Falletans', '', 'fr', 1), (15114, 39, 'Fay-en-Montagne', '', 'fr', 1), (15115, 39, 'Fétigny', '', 'fr', 1), (15116, 39, 'Florentia', '', 'fr', 1), (15117, 39, 'Foncine-le-Bas', '', 'fr', 1), (15118, 39, 'Foncine-le-Haut', '', 'fr', 1), (15119, 39, 'Fontainebrux', '', 'fr', 1), (15120, 39, 'Fontenu', '', 'fr', 1), (15121, 39, 'Fort-du-Plasne', '', 'fr', 1), (15122, 39, 'Foucherans', '', 'fr', 1), (15123, 39, 'Foulenay', '', 'fr', 1), (15124, 39, 'Fraisans', '', 'fr', 1), (15125, 39, 'Francheville', '', 'fr', 1), (15126, 39, 'Fraroz', '', 'fr', 1), (15127, 39, 'Frasne-les-Meulières', '', 'fr', 1), (15128, 39, 'Frébuans', '', 'fr', 1), (15129, 39, 'Froideville', '', 'fr', 1), (15130, 39, 'Frontenay', '', 'fr', 1), (15131, 39, 'Gatey', '', 'fr', 1), (15132, 39, 'Gendrey', '', 'fr', 1), (15133, 39, 'Genod', '', 'fr', 1), (15134, 39, 'Geraise', '', 'fr', 1), (15135, 39, 'Germigney', '', 'fr', 1), (15136, 39, 'Geruge', '', 'fr', 1), (15137, 39, 'Gevingey', '', 'fr', 1), (15138, 39, 'Gevry', '', 'fr', 1), (15139, 39, 'Gigny', '', 'fr', 1), (15140, 39, 'Gillois', '', 'fr', 1), (15141, 39, 'Gizia', '', 'fr', 1), (15142, 39, 'Grande-Rivière', '', 'fr', 1), (15143, 39, 'Grange-de-Vaivre', '', 'fr', 1), (15144, 39, 'Granges-sur-Baume', '', 'fr', 1), (15145, 39, 'Graye-et-Charnay', '', 'fr', 1), (15146, 39, 'Gredisans', '', 'fr', 1), (15147, 39, 'Grozon', '', 'fr', 1), (15148, 39, 'Grusse', '', 'fr', 1), (15149, 39, 'Hautecour', '', 'fr', 1), (15150, 39, 'Ivory', '', 'fr', 1), (15151, 39, 'Ivrey', '', 'fr', 1), (15152, 39, 'Jeurre', '', 'fr', 1), (15153, 39, 'Jouhe', '', 'fr', 1), (15154, 39, 'La Balme-d\'Épy', '', 'fr', 1), (15155, 39, 'La Barre', '', 'fr', 1), (15156, 39, 'La Boissière', '', 'fr', 1), (15157, 39, 'La Bretenière', '', 'fr', 1), (15158, 39, 'Lac-des-Rouges-Truites', '', 'fr', 1), (15159, 39, 'La Chapelle-sur-Furieuse', '', 'fr', 1), (15160, 39, 'La Charme', '', 'fr', 1), (15161, 39, 'La Chassagne', '', 'fr', 1), (15162, 39, 'La Châtelaine', '', 'fr', 1), (15163, 39, 'La Chaumusse', '', 'fr', 1), (15164, 39, 'La Chaux-du-Dombief', '', 'fr', 1), (15165, 39, 'La Chaux-en-Bresse', '', 'fr', 1), (15166, 39, 'Ladoye-sur-Seille', '', 'fr', 1), (15167, 39, 'La Favière', '', 'fr', 1), (15168, 39, 'La Ferté', '', 'fr', 1), (15169, 39, 'La Frasnée', '', 'fr', 1), (15170, 39, 'Lains', '', 'fr', 1), (15171, 39, 'Lajoux', '', 'fr', 1), (15172, 39, 'La Latette', '', 'fr', 1), (15173, 39, 'La Loye', '', 'fr', 1), (15174, 39, 'La Marre', '', 'fr', 1), (15175, 39, 'La Mouille', '', 'fr', 1), (15176, 39, 'Lamoura', '', 'fr', 1), (15177, 39, 'La Pesse', '', 'fr', 1), (15178, 39, 'Largillay-Marsonnay', '', 'fr', 1), (15179, 39, 'La Rixouse', '', 'fr', 1), (15180, 39, 'Larnaud', '', 'fr', 1), (15181, 39, 'Larrivoire', '', 'fr', 1), (15182, 39, 'La Tour-du-Meix', '', 'fr', 1), (15183, 39, 'L\'Aubépin', '', 'fr', 1), (15184, 39, 'Lavancia-Epercy', '', 'fr', 1), (15185, 39, 'Lavangeot', '', 'fr', 1), (15186, 39, 'Lavans-lès-Dole', '', 'fr', 1), (15187, 39, 'Lavans-lès-Saint-Claude', '', 'fr', 1), (15188, 39, 'Lavans-sur-Valouse', '', 'fr', 1), (15189, 39, 'La Vieille-Loye', '', 'fr', 1), (15190, 39, 'Lavigny', '', 'fr', 1), (15191, 39, 'Le Chateley', '', 'fr', 1), (15192, 39, 'Lect', '', 'fr', 1), (15193, 39, 'Le Deschaux', '', 'fr', 1), (15194, 39, 'Le Fied', '', 'fr', 1), (15195, 39, 'Le Frasnois', '', 'fr', 1), (15196, 39, 'Légna', '', 'fr', 1), (15197, 39, 'Le Larderet', '', 'fr', 1), (15198, 39, 'Le Latet', '', 'fr', 1), (15199, 39, 'Le Louverot', '', 'fr', 1), (15200, 39, 'Lemuy', '', 'fr', 1), (15201, 39, 'Lent', '', 'fr', 1), (15202, 39, 'Le Pasquier', '', 'fr', 1), (15203, 39, 'Le Petit-Mercey', '', 'fr', 1), (15204, 39, 'Le Pin', '', 'fr', 1), (15205, 39, 'Les Arsures', '', 'fr', 1), (15206, 39, 'Les Bouchoux', '', 'fr', 1), (15207, 39, 'Les Chalesmes', '', 'fr', 1), (15208, 39, 'Leschères', '', 'fr', 1), (15209, 39, 'Les Crozets', '', 'fr', 1), (15210, 39, 'Les Deux-Fays', '', 'fr', 1), (15211, 39, 'Les Essards-Taignevaux', '', 'fr', 1), (15212, 39, 'Les Hays', '', 'fr', 1), (15213, 39, 'Les Molunes', '', 'fr', 1), (15214, 39, 'Les Moussières', '', 'fr', 1), (15215, 39, 'Les Nans', '', 'fr', 1), (15216, 39, 'Les Piards', '', 'fr', 1), (15217, 39, 'Les Planches-en-Montagne', '', 'fr', 1), (15218, 39, 'Les Planches-près-Arbois', '', 'fr', 1), (15219, 39, 'Les Repôts', '', 'fr', 1), (15220, 39, 'Les Rousses', '', 'fr', 1), (15221, 39, 'L\'Étoile', '', 'fr', 1), (15222, 39, 'Le Vaudioux', '', 'fr', 1), (15223, 39, 'Le Vernois', '', 'fr', 1), (15224, 39, 'Le Villey', '', 'fr', 1), (15225, 39, 'Lézat', '', 'fr', 1), (15226, 39, 'Loisia', '', 'fr', 1), (15227, 39, 'Lombard', '', 'fr', 1), (15228, 39, 'Longchaumois', '', 'fr', 1), (15229, 39, 'Longcochon', '', 'fr', 1), (15230, 39, 'Longwy-sur-le-Doubs', '', 'fr', 1), (15231, 39, 'Lons-le-Saunier', '', 'fr', 1), (15232, 39, 'Loulle', '', 'fr', 1), (15233, 39, 'Louvatange', '', 'fr', 1), (15234, 39, 'Louvenne', '', 'fr', 1), (15235, 39, 'Macornay', '', 'fr', 1), (15236, 39, 'Maisod', '', 'fr', 1), (15237, 39, 'Malange', '', 'fr', 1), (15238, 39, 'Mallerey', '', 'fr', 1), (15239, 39, 'Mantry', '', 'fr', 1), (15240, 39, 'Marigna-sur-Valouse', '', 'fr', 1), (15241, 39, 'Marigny', '', 'fr', 1), (15242, 39, 'Marnézia', '', 'fr', 1), (15243, 39, 'Marnoz', '', 'fr', 1), (15244, 39, 'Martigna', '', 'fr', 1), (15245, 39, 'Mathenay', '', 'fr', 1), (15246, 39, 'Maynal', '', 'fr', 1), (15247, 39, 'Menétru-le-Vignoble', '', 'fr', 1), (15248, 39, 'Menétrux-en-Joux', '', 'fr', 1), (15249, 39, 'Menotey', '', 'fr', 1), (15250, 39, 'Mérona', '', 'fr', 1), (15251, 39, 'Mesnay', '', 'fr', 1), (15252, 39, 'Mesnois', '', 'fr', 1), (15253, 39, 'Messia-sur-Sorne', '', 'fr', 1), (15254, 39, 'Meussia', '', 'fr', 1), (15255, 39, 'Mièges', '', 'fr', 1), (15256, 39, 'Miéry', '', 'fr', 1), (15257, 39, 'Mignovillard', '', 'fr', 1), (15258, 39, 'Mirebel', '', 'fr', 1), (15259, 39, 'Moirans-en-Montagne', '', 'fr', 1), (15260, 39, 'Moiron', '', 'fr', 1), (15261, 39, 'Moissey', '', 'fr', 1), (15262, 39, 'Molain', '', 'fr', 1), (15263, 39, 'Molamboz', '', 'fr', 1), (15264, 39, 'Molay', '', 'fr', 1), (15265, 39, 'Molinges', '', 'fr', 1), (15266, 39, 'Molpré', '', 'fr', 1), (15267, 39, 'Monay', '', 'fr', 1), (15268, 39, 'Monnetay', '', 'fr', 1), (15269, 39, 'Monnet-la-Ville', '', 'fr', 1), (15270, 39, 'Monnières', '', 'fr', 1), (15271, 39, 'Montagna-le-Reconduit', '', 'fr', 1), (15272, 39, 'Montagna-le-Templier', '', 'fr', 1), (15273, 39, 'Montaigu', '', 'fr', 1), (15274, 39, 'Montain', '', 'fr', 1), (15275, 39, 'Montbarrey', '', 'fr', 1), (15276, 39, 'Montcusel', '', 'fr', 1), (15277, 39, 'Monteplain', '', 'fr', 1), (15278, 39, 'Montfleur', '', 'fr', 1), (15279, 39, 'Montholier', '', 'fr', 1), (15280, 39, 'Montigny-lès-Arsures', '', 'fr', 1), (15281, 39, 'Montigny-sur-l\'Ain', '', 'fr', 1), (15282, 39, 'Montmarlon', '', 'fr', 1), (15283, 39, 'Montmirey-la-Ville', '', 'fr', 1), (15284, 39, 'Montmirey-le-Château', '', 'fr', 1), (15285, 39, 'Montmorot', '', 'fr', 1), (15286, 39, 'Montrevel', '', 'fr', 1), (15287, 39, 'Montrond', '', 'fr', 1), (15288, 39, 'Mont-sous-Vaudrey', '', 'fr', 1), (15289, 39, 'Mont-sur-Monnet', '', 'fr', 1), (15290, 39, 'Morbier', '', 'fr', 1), (15291, 39, 'Morez', '', 'fr', 1), (15292, 39, 'Mouchard', '', 'fr', 1), (15293, 39, 'Mournans-Charbonny', '', 'fr', 1), (15294, 39, 'Moutonne', '', 'fr', 1), (15295, 39, 'Moutoux', '', 'fr', 1), (15296, 39, 'Mutigney', '', 'fr', 1), (15297, 39, 'Nance', '', 'fr', 1), (15298, 39, 'Nanc-lès-Saint-Amour', '', 'fr', 1), (15299, 39, 'Nancuise', '', 'fr', 1), (15300, 39, 'Nantey', '', 'fr', 1), (15301, 39, 'Neublans-Abergement', '', 'fr', 1), (15302, 39, 'Neuvilley', '', 'fr', 1), (15303, 39, 'Nevy-lès-Dole', '', 'fr', 1), (15304, 39, 'Nevy-sur-Seille', '', 'fr', 1), (15305, 39, 'Ney', '', 'fr', 1), (15306, 39, 'Nogna', '', 'fr', 1), (15307, 39, 'Nozeroy', '', 'fr', 1), (15308, 39, 'Offlanges', '', 'fr', 1), (15309, 39, 'Onglières', '', 'fr', 1), (15310, 39, 'Onoz', '', 'fr', 1), (15311, 39, 'Orbagna', '', 'fr', 1), (15312, 39, 'Orchamps', '', 'fr', 1), (15313, 39, 'Orgelet', '', 'fr', 1), (15314, 39, 'Ougney', '', 'fr', 1), (15315, 39, 'Ounans', '', 'fr', 1), (15316, 39, 'Our', '', 'fr', 1), (15317, 39, 'Oussières', '', 'fr', 1), (15318, 39, 'Pagney', '', 'fr', 1), (15319, 39, 'Pagnoz', '', 'fr', 1), (15320, 39, 'Pannessières', '', 'fr', 1), (15321, 39, 'Parcey', '', 'fr', 1), (15322, 39, 'Passenans', '', 'fr', 1), (15323, 39, 'Patornay', '', 'fr', 1), (15324, 39, 'Peintre', '', 'fr', 1), (15325, 39, 'Perrigny', '', 'fr', 1), (15326, 39, 'Peseux', '', 'fr', 1), (15327, 39, 'Petit-Noir', '', 'fr', 1), (15328, 39, 'Picarreau', '', 'fr', 1), (15329, 39, 'Pillemoine', '', 'fr', 1), (15330, 39, 'Pimorin', '', 'fr', 1), (15331, 39, 'Plainoiseau', '', 'fr', 1), (15332, 39, 'Plaisia', '', 'fr', 1), (15333, 39, 'Plasne', '', 'fr', 1), (15334, 39, 'Plénise', '', 'fr', 1), (15335, 39, 'Plénisette', '', 'fr', 1), (15336, 39, 'Pleure', '', 'fr', 1), (15337, 39, 'Plumont', '', 'fr', 1), (15338, 39, 'Poids-de-Fiole', '', 'fr', 1), (15339, 39, 'Pointre', '', 'fr', 1), (15340, 39, 'Poligny', '', 'fr', 1), (15341, 39, 'Pont-de-Poitte', '', 'fr', 1), (15342, 39, 'Pont-d\'Héry', '', 'fr', 1), (15343, 39, 'Pont-du-Navoy', '', 'fr', 1), (15344, 39, 'Ponthoux', '', 'fr', 1), (15345, 39, 'Port-Lesney', '', 'fr', 1), (15346, 39, 'Pratz', '', 'fr', 1), (15347, 39, 'Prémanon', '', 'fr', 1), (15348, 39, 'Prénovel', '', 'fr', 1), (15349, 39, 'Présilly', '', 'fr', 1), (15350, 39, 'Pretin', '', 'fr', 1), (15351, 39, 'Publy', '', 'fr', 1), (15352, 39, 'Pupillin', '', 'fr', 1), (15353, 39, 'Quintigny', '', 'fr', 1), (15354, 39, 'Rahon', '', 'fr', 1), (15355, 39, 'Rainans', '', 'fr', 1), (15356, 39, 'Ranchot', '', 'fr', 1), (15357, 39, 'Rans', '', 'fr', 1), (15358, 39, 'Ravilloles', '', 'fr', 1), (15359, 39, 'Recanoz', '', 'fr', 1), (15360, 39, 'Reithouse', '', 'fr', 1), (15361, 39, 'Relans', '', 'fr', 1), (15362, 39, 'Revigny', '', 'fr', 1), (15363, 39, 'Rix', '', 'fr', 1), (15364, 39, 'Rochefort-sur-Nenon', '', 'fr', 1), (15365, 39, 'Rogna', '', 'fr', 1), (15366, 39, 'Romain', '', 'fr', 1), (15367, 39, 'Romange', '', 'fr', 1), (15368, 39, 'Rosay', '', 'fr', 1), (15369, 39, 'Rotalier', '', 'fr', 1), (15370, 39, 'Rothonay', '', 'fr', 1), (15371, 39, 'Rouffange', '', 'fr', 1), (15372, 39, 'Ruffey-sur-Seille', '', 'fr', 1), (15373, 39, 'Rye', '', 'fr', 1), (15374, 39, 'Saffloz', '', 'fr', 1), (15375, 39, 'Saint-Amour', '', 'fr', 1), (15376, 39, 'Saint-Aubin', '', 'fr', 1), (15377, 39, 'Saint-Baraing', '', 'fr', 1), (15378, 39, 'Saint-Claude', '', 'fr', 1), (15379, 39, 'Saint-Cyr-Montmalin', '', 'fr', 1), (15380, 39, 'Saint-Didier', '', 'fr', 1), (15381, 39, 'Sainte-Agnès', '', 'fr', 1), (15382, 39, 'Saint-Germain-en-Montagne', '', 'fr', 1), (15383, 39, 'Saint-Germain-lès-Arlay', '', 'fr', 1), (15384, 39, 'Saint-Hymetière', '', 'fr', 1), (15385, 39, 'Saint-Jean-d\'Étreux', '', 'fr', 1), (15386, 39, 'Saint-Julien', '', 'fr', 1), (15387, 39, 'Saint-Lamain', '', 'fr', 1), (15388, 39, 'Saint-Laurent-en-Grandvaux', '', 'fr', 1), (15389, 39, 'Saint-Laurent-la-Roche', '', 'fr', 1), (15390, 39, 'Saint-Lothain', '', 'fr', 1), (15391, 39, 'Saint-Loup', '', 'fr', 1), (15392, 39, 'Saint-Lupicin', '', 'fr', 1), (15393, 39, 'Saint-Maur', '', 'fr', 1), (15394, 39, 'Saint-Maurice-Crillat', '', 'fr', 1), (15395, 39, 'Saint-Pierre', '', 'fr', 1), (15396, 39, 'Saint-Thiébaud', '', 'fr', 1), (15397, 39, 'Saizenay', '', 'fr', 1), (15398, 39, 'Salans', '', 'fr', 1), (15399, 39, 'Saligney', '', 'fr', 1), (15400, 39, 'Salins-les-Bains', '', 'fr', 1), (15401, 39, 'Sampans', '', 'fr', 1), (15402, 39, 'Santans', '', 'fr', 1), (15403, 39, 'Sapois', '', 'fr', 1), (15404, 39, 'Sarrogna', '', 'fr', 1), (15405, 39, 'Saugeot', '', 'fr', 1), (15406, 39, 'Savigna', '', 'fr', 1), (15407, 39, 'Séligney', '', 'fr', 1), (15408, 39, 'Sellières', '', 'fr', 1), (15409, 39, 'Senaud', '', 'fr', 1), (15410, 39, 'Septmoncel', '', 'fr', 1), (15411, 39, 'Sergenaux', '', 'fr', 1), (15412, 39, 'Sergenon', '', 'fr', 1), (15413, 39, 'Sermange', '', 'fr', 1), (15414, 39, 'Serre-les-Moulières', '', 'fr', 1), (15415, 39, 'Sirod', '', 'fr', 1), (15416, 39, 'Songeson', '', 'fr', 1), (15417, 39, 'Soucia', '', 'fr', 1), (15418, 39, 'Souvans', '', 'fr', 1), (15419, 39, 'Supt', '', 'fr', 1), (15420, 39, 'Syam', '', 'fr', 1), (15421, 39, 'Tassenières', '', 'fr', 1), (15422, 39, 'Tavaux', '', 'fr', 1), (15423, 39, 'Taxenne', '', 'fr', 1), (15424, 39, 'Thervay', '', 'fr', 1), (15425, 39, 'Thésy', '', 'fr', 1), (15426, 39, 'Thoirette', '', 'fr', 1), (15427, 39, 'Thoiria', '', 'fr', 1), (15428, 39, 'Thoissia', '', 'fr', 1), (15429, 39, 'Toulouse-le-Château', '', 'fr', 1), (15430, 39, 'Tourmont', '', 'fr', 1), (15431, 39, 'Trenal', '', 'fr', 1), (15432, 39, 'Uxelles', '', 'fr', 1), (15433, 39, 'Vadans', '', 'fr', 1), (15434, 39, 'Val-d\'Épy', '', 'fr', 1), (15435, 39, 'Valempoulières', '', 'fr', 1), (15436, 39, 'Valfin-sur-Valouse', '', 'fr', 1), (15437, 39, 'Vannoz', '', 'fr', 1), (15438, 39, 'Varessia', '', 'fr', 1), (15439, 39, 'Vaudrey', '', 'fr', 1), (15440, 39, 'Vaux-lès-Saint-Claude', '', 'fr', 1), (15441, 39, 'Vaux-sur-Poligny', '', 'fr', 1), (15442, 39, 'Vercia', '', 'fr', 1), (15443, 39, 'Verges', '', 'fr', 1), (15444, 39, 'Véria', '', 'fr', 1), (15445, 39, 'Vernantois', '', 'fr', 1), (15446, 39, 'Vers-en-Montagne', '', 'fr', 1), (15447, 39, 'Vers-sous-Sellières', '', 'fr', 1), (15448, 39, 'Vertamboz', '', 'fr', 1), (15449, 39, 'Vescles', '', 'fr', 1), (15450, 39, 'Vevy', '', 'fr', 1), (15451, 39, 'Villard-Saint-Sauveur', '', 'fr', 1), (15452, 39, 'Villards-d\'Héria', '', 'fr', 1), (15453, 39, 'Villard-sur-Bienne', '', 'fr', 1), (15454, 39, 'Villechantria', '', 'fr', 1), (15455, 39, 'Villeneuve-d\'Aval', '', 'fr', 1), (15456, 39, 'Villeneuve-lès-Charnod', '', 'fr', 1), (15457, 39, 'Villeneuve-sous-Pymont', '', 'fr', 1), (15458, 39, 'Villerserine', '', 'fr', 1), (15459, 39, 'Villers-Farlay', '', 'fr', 1), (15460, 39, 'Villers-les-Bois', '', 'fr', 1), (15461, 39, 'Villers-Robert', '', 'fr', 1), (15462, 39, 'Villette-lès-Arbois', '', 'fr', 1), (15463, 39, 'Villette-lès-Dole', '', 'fr', 1), (15464, 39, 'Villevieux', '', 'fr', 1), (15465, 39, 'Vincelles', '', 'fr', 1), (15466, 39, 'Vincent', '', 'fr', 1), (15467, 39, 'Viry', '', 'fr', 1), (15468, 39, 'Vitreux', '', 'fr', 1), (15469, 39, 'Voiteur', '', 'fr', 1), (15470, 39, 'Vosbles', '', 'fr', 1), (15471, 39, 'Vriange', '', 'fr', 1), (15472, 39, 'Vulvoz', '', 'fr', 1),
(15473, 90, 'Andelnans', '', 'fr', 1), (15474, 90, 'Angeot', '', 'fr', 1), (15475, 90, 'Anjoutey', '', 'fr', 1), (15476, 90, 'Argiésans', '', 'fr', 1), (15477, 90, 'Autrechêne', '', 'fr', 1), (15478, 90, 'Auxelles-Bas', '', 'fr', 1), (15479, 90, 'Auxelles-Haut', '', 'fr', 1), (15480, 90, 'Banvillars', '', 'fr', 1), (15481, 90, 'Bavilliers', '', 'fr', 1), (15482, 90, 'Beaucourt', '', 'fr', 1), (15483, 90, 'Belfort', '', 'fr', 1), (15484, 90, 'Bermont', '', 'fr', 1), (15485, 90, 'Bessoncourt', '', 'fr', 1), (15486, 90, 'Bethonvilliers', '', 'fr', 1), (15487, 90, 'Boron', '', 'fr', 1), (15488, 90, 'Botans', '', 'fr', 1), (15489, 90, 'Bourg-sous-Châtelet', '', 'fr', 1), (15490, 90, 'Bourogne', '', 'fr', 1), (15491, 90, 'Brebotte', '', 'fr', 1), (15492, 90, 'Bretagne', '', 'fr', 1), (15493, 90, 'Buc', '', 'fr', 1), (15494, 90, 'Charmois', '', 'fr', 1), (15495, 90, 'Châtenois-les-Forges', '', 'fr', 1), (15496, 90, 'Chaux', '', 'fr', 1), (15497, 90, 'Chavanatte', '', 'fr', 1), (15498, 90, 'Chavannes-les-Grands', '', 'fr', 1), (15499, 90, 'Chèvremont', '', 'fr', 1), (15500, 90, 'Courcelles', '', 'fr', 1), (15501, 90, 'Courtelevant', '', 'fr', 1), (15502, 90, 'Cravanche', '', 'fr', 1), (15503, 90, 'Croix', '', 'fr', 1), (15504, 90, 'Cunelières', '', 'fr', 1), (15505, 90, 'Danjoutin', '', 'fr', 1), (15506, 90, 'Delle', '', 'fr', 1), (15507, 90, 'Denney', '', 'fr', 1), (15508, 90, 'Dorans', '', 'fr', 1), (15509, 90, 'Eguenigue', '', 'fr', 1), (15510, 90, 'Éloie', '', 'fr', 1), (15511, 90, 'Essert', '', 'fr', 1), (15512, 90, 'Étueffont', '', 'fr', 1), (15513, 90, 'Évette-Salbert', '', 'fr', 1), (15514, 90, 'Faverois', '', 'fr', 1), (15515, 90, 'Fêche-l\'Église', '', 'fr', 1), (15516, 90, 'Felon', '', 'fr', 1), (15517, 90, 'Florimont', '', 'fr', 1), (15518, 90, 'Fontaine', '', 'fr', 1), (15519, 90, 'Fontenelle', '', 'fr', 1), (15520, 90, 'Foussemagne', '', 'fr', 1), (15521, 90, 'Frais', '', 'fr', 1), (15522, 90, 'Froidefontaine', '', 'fr', 1), (15523, 90, 'Giromagny', '', 'fr', 1), (15524, 90, 'Grandvillars', '', 'fr', 1), (15525, 90, 'Grosmagny', '', 'fr', 1), (15526, 90, 'Grosne', '', 'fr', 1), (15527, 90, 'Joncherey', '', 'fr', 1), (15528, 90, 'Lachapelle-sous-Chaux', '', 'fr', 1), (15529, 90, 'Lachapelle-sous-Rougemont', '', 'fr', 1), (15530, 90, 'Lacollonge', '', 'fr', 1), (15531, 90, 'Lagrange', '', 'fr', 1), (15532, 90, 'Lamadeleine-Val-des-Anges', '', 'fr', 1), (15533, 90, 'Larivière', '', 'fr', 1), (15534, 90, 'Lebetain', '', 'fr', 1), (15535, 90, 'Lepuix', '', 'fr', 1), (15536, 90, 'Lepuix-Neuf', '', 'fr', 1), (15537, 90, 'Leval', '', 'fr', 1), (15538, 90, 'Menoncourt', '', 'fr', 1), (15539, 90, 'Meroux', '', 'fr', 1), (15540, 90, 'Méziré', '', 'fr', 1), (15541, 90, 'Montbouton', '', 'fr', 1), (15542, 90, 'Montreux-Château', '', 'fr', 1), (15543, 90, 'Morvillars', '', 'fr', 1), (15544, 90, 'Moval', '', 'fr', 1), (15545, 90, 'Novillard', '', 'fr', 1), (15546, 90, 'Offemont', '', 'fr', 1), (15547, 90, 'Pérouse', '', 'fr', 1), (15548, 90, 'Petit-Croix', '', 'fr', 1), (15549, 90, 'Petitefontaine', '', 'fr', 1), (15550, 90, 'Petitmagny', '', 'fr', 1), (15551, 90, 'Phaffans', '', 'fr', 1), (15552, 90, 'Réchésy', '', 'fr', 1), (15553, 90, 'Recouvrance', '', 'fr', 1), (15554, 90, 'Reppe', '', 'fr', 1), (15555, 90, 'Riervescemont', '', 'fr', 1), (15556, 90, 'Romagny-sous-Rougemont', '', 'fr', 1), (15557, 90, 'Roppe', '', 'fr', 1), (15558, 90, 'Rougegoutte', '', 'fr', 1), (15559, 90, 'Rougemont-le-Château', '', 'fr', 1), (15560, 90, 'Saint-Dizier-l\'Évêque', '', 'fr', 1), (15561, 90, 'Saint-Germain-le-Châtelet', '', 'fr', 1), (15562, 90, 'Sermamagny', '', 'fr', 1), (15563, 90, 'Sevenans', '', 'fr', 1), (15564, 90, 'Suarce', '', 'fr', 1), (15565, 90, 'Thiancourt', '', 'fr', 1), (15566, 90, 'Trévenans', '', 'fr', 1), (15567, 90, 'Urcerey', '', 'fr', 1), (15568, 90, 'Valdoie', '', 'fr', 1), (15569, 90, 'Vauthiermont', '', 'fr', 1), (15570, 90, 'Vellescot', '', 'fr', 1), (15571, 90, 'Vescemont', '', 'fr', 1), (15572, 90, 'Vétrigne', '', 'fr', 1), (15573, 90, 'Vézelois', '', 'fr', 1), (15574, 90, 'Villars-le-Sec', '', 'fr', 1),
(15575, 971, 'Anse-Bertrand', '', 'fr', 1), (15576, 971, 'Baie-Mahault', '', 'fr', 1), (15577, 971, 'Baillif', '', 'fr', 1), (15578, 971, 'Basse-Terre', '', 'fr', 1), (15579, 971, 'Bouillante', '', 'fr', 1), (15580, 971, 'Capesterre-Belle-Eau', '', 'fr', 1), (15581, 971, 'Capesterre-de-Marie-Galante', '', 'fr', 1), (15582, 971, 'Deshaies', '', 'fr', 1), (15583, 971, 'Gourbeyre', '', 'fr', 1), (15584, 971, 'Goyave', '', 'fr', 1), (15585, 971, 'Grand-Bourg', '', 'fr', 1), (15586, 971, 'La Désirade', '', 'fr', 1), (15587, 971, 'Lamentin', '', 'fr', 1), (15588, 971, 'Le Gosier', '', 'fr', 1), (15589, 971, 'Le Moule', '', 'fr', 1), (15590, 971, 'Les Abymes', '', 'fr', 1), (15591, 971, 'Morne- -l\'Eau', '', 'fr', 1), (15592, 971, 'Petit-Bourg', '', 'fr', 1), (15593, 971, 'Petit-Canal', '', 'fr', 1), (15594, 971, 'Pointe- -Pitre', '', 'fr', 1), (15595, 971, 'Pointe-Noire', '', 'fr', 1), (15596, 971, 'Port-Louis', '', 'fr', 1), (15597, 971, 'Saint-Claude', '', 'fr', 1), (15598, 971, 'Sainte-Anne', '', 'fr', 1), (15599, 971, 'Sainte-Rose', '', 'fr', 1), (15600, 971, 'Saint-François', '', 'fr', 1), (15601, 971, 'Saint-Louis', '', 'fr', 1), (15602, 971, 'Terre-de-Bas', '', 'fr', 1), (15603, 971, 'Terre-de-Haut', '', 'fr', 1), (15604, 971, 'Trois-Rivières', '', 'fr', 1), (15605, 971, 'Vieux-Fort', '', 'fr', 1), (15606, 971, 'Vieux-Habitants', '', 'fr', 1), (15607, 973, 'Apatou', '', 'fr', 1), (15608, 973, 'Awala-Yalimapo', '', 'fr', 1), (15609, 973, 'Camopi', '', 'fr', 1), (15610, 973, 'Cayenne', '', 'fr', 1), (15611, 973, 'Grand-Santi', '', 'fr', 1), (15612, 973, 'Iracoubo', '', 'fr', 1), (15613, 973, 'Kourou', '', 'fr', 1), (15614, 973, 'Macouria', '', 'fr', 1), (15615, 973, 'Mana', '', 'fr', 1), (15616, 973, 'Maripasoula', '', 'fr', 1), (15617, 973, 'Matoury', '', 'fr', 1), (15618, 973, 'Montsinéry-Tonnegrande', '', 'fr', 1), (15619, 973, 'Ouanary', '', 'fr', 1), (15620, 973, 'Papaichton', '', 'fr', 1), (15621, 973, 'Régina', '', 'fr', 1), (15622, 973, 'Remire-Montjoly', '', 'fr', 1), (15623, 973, 'Roura', '', 'fr', 1), (15624, 973, 'Saint-Élie', '', 'fr', 1), (15625, 973, 'Saint-Georges', '', 'fr', 1), (15626, 973, 'Saint-Laurent-du-Maroni', '', 'fr', 1), (15627, 973, 'Saül', '', 'fr', 1), (15628, 973, 'Sinnamary', '', 'fr', 1),
(15629, 27, 'Aclou', '', 'fr', 1), (15630, 27, 'Acon', '', 'fr', 1), (15631, 27, 'Acquigny', '', 'fr', 1), (15632, 27, 'Aigleville', '', 'fr', 1), (15633, 27, 'Ailly', '', 'fr', 1), (15634, 27, 'Aizier', '', 'fr', 1), (15635, 27, 'Ajou', '', 'fr', 1), (15636, 27, 'Alizay', '', 'fr', 1), (15637, 27, 'Ambenay', '', 'fr', 1), (15638, 27, 'Amécourt', '', 'fr', 1), (15639, 27, 'Amfreville-la-Campagne', '', 'fr', 1), (15640, 27, 'Amfreville-les-Champs', '', 'fr', 1), (15641, 27, 'Amfreville-sous-les-Monts', '', 'fr', 1), (15642, 27, 'Amfreville-sur-Iton', '', 'fr', 1), (15643, 27, 'Andé', '', 'fr', 1), (15644, 27, 'Angerville-la-Campagne', '', 'fr', 1), (15645, 27, 'Appeville-Annebault', '', 'fr', 1), (15646, 27, 'Armentières-sur-Avre', '', 'fr', 1), (15647, 27, 'Arnières-sur-Iton', '', 'fr', 1), (15648, 27, 'Asnières', '', 'fr', 1), (15649, 27, 'Aubevoye', '', 'fr', 1), (15650, 27, 'Aulnay-sur-Iton', '', 'fr', 1), (15651, 27, 'Autheuil-Authouillet', '', 'fr', 1), (15652, 27, 'Authevernes', '', 'fr', 1), (15653, 27, 'Authou', '', 'fr', 1), (15654, 27, 'Aviron', '', 'fr', 1), (15655, 27, 'Avrilly', '', 'fr', 1), (15656, 27, 'Bacquepuis', '', 'fr', 1), (15657, 27, 'Bacqueville', '', 'fr', 1), (15658, 27, 'Bailleul-la-Vallée', '', 'fr', 1), (15659, 27, 'Bâlines', '', 'fr', 1), (15660, 27, 'Barc', '', 'fr', 1), (15661, 27, 'Barneville-sur-Seine', '', 'fr', 1), (15662, 27, 'Barquet', '', 'fr', 1), (15663, 27, 'Barville', '', 'fr', 1), (15664, 27, 'Bazincourt-sur-Epte', '', 'fr', 1), (15665, 27, 'Bazoques', '', 'fr', 1), (15666, 27, 'Beaubray', '', 'fr', 1), (15667, 27, 'Beauficel-en-Lyons', '', 'fr', 1), (15668, 27, 'Beaumesnil', '', 'fr', 1), (15669, 27, 'Beaumontel', '', 'fr', 1), (15670, 27, 'Beaumont-le-Roger', '', 'fr', 1), (15671, 27, 'Bémécourt', '', 'fr', 1), (15672, 27, 'Bérengeville-la-Campagne', '', 'fr', 1), (15673, 27, 'Bernay', '', 'fr', 1), (15674, 27, 'Bernienville', '', 'fr', 1), (15675, 27, 'Bernières-sur-Seine', '', 'fr', 1), (15676, 27, 'Bernouville', '', 'fr', 1), (15677, 27, 'Berthenonville', '', 'fr', 1), (15678, 27, 'Berthouville', '', 'fr', 1), (15679, 27, 'Berville-en-Roumois', '', 'fr', 1), (15680, 27, 'Berville-la-Campagne', '', 'fr', 1), (15681, 27, 'Berville-sur-Mer', '', 'fr', 1), (15682, 27, 'Beuzeville', '', 'fr', 1), (15683, 27, 'Bézu-la-Forêt', '', 'fr', 1), (15684, 27, 'Bézu-Saint-Éloi', '', 'fr', 1), (15685, 27, 'Bois-Anzeray', '', 'fr', 1), (15686, 27, 'Bois-Arnault', '', 'fr', 1), (15687, 27, 'Boisemont', '', 'fr', 1), (15688, 27, 'Bois-Jérôme-Saint-Ouen', '', 'fr', 1), (15689, 27, 'Bois-le-Roi', '', 'fr', 1), (15690, 27, 'Boisney', '', 'fr', 1), (15691, 27, 'Bois-Normand-près-Lyre', '', 'fr', 1), (15692, 27, 'Boisset-les-Prévanches', '', 'fr', 1), (15693, 27, 'Boissey-le-Châtel', '', 'fr', 1), (15694, 27, 'Boissy-Lamberville', '', 'fr', 1), (15695, 27, 'Boncourt', '', 'fr', 1), (15696, 27, 'Bonneville-Aptot', '', 'fr', 1), (15697, 27, 'Bosc-Bénard-Commin', '', 'fr', 1), (15698, 27, 'Bosc-Bénard-Crescy', '', 'fr', 1), (15699, 27, 'Bosc-Renoult-en-Ouche', '', 'fr', 1), (15700, 27, 'Bosc-Renoult-en-Roumois', '', 'fr', 1), (15701, 27, 'Bosgouet', '', 'fr', 1), (15702, 27, 'Bosguérard-de-Marcouville', '', 'fr', 1), (15703, 27, 'Bosnormand', '', 'fr', 1), (15704, 27, 'Bosquentin', '', 'fr', 1), (15705, 27, 'Bosrobert', '', 'fr', 1), (15706, 27, 'Bouafles', '', 'fr', 1), (15707, 27, 'Bouchevilliers', '', 'fr', 1), (15708, 27, 'Boulleville', '', 'fr', 1), (15709, 27, 'Bouquelon', '', 'fr', 1), (15710, 27, 'Bouquetot', '', 'fr', 1), (15711, 27, 'Bourg-Achard', '', 'fr', 1), (15712, 27, 'Bourg-Beaudouin', '', 'fr', 1), (15713, 27, 'Bourgtheroulde-Infreville', '', 'fr', 1), (15714, 27, 'Bournainville-Faverolles', '', 'fr', 1), (15715, 27, 'Bourneville', '', 'fr', 1), (15716, 27, 'Bourth', '', 'fr', 1), (15717, 27, 'Bray', '', 'fr', 1), (15718, 27, 'Brestot', '', 'fr', 1), (15719, 27, 'Bretagnolles', '', 'fr', 1), (15720, 27, 'Breteuil', '', 'fr', 1), (15721, 27, 'Brétigny', '', 'fr', 1), (15722, 27, 'Breuilpont', '', 'fr', 1), (15723, 27, 'Breux-sur-Avre', '', 'fr', 1), (15724, 27, 'Brionne', '', 'fr', 1), (15725, 27, 'Broglie', '', 'fr', 1), (15726, 27, 'Brosville', '', 'fr', 1), (15727, 27, 'Bueil', '', 'fr', 1), (15728, 27, 'Buis-sur-Damville', '', 'fr', 1), (15729, 27, 'Burey', '', 'fr', 1), (15730, 27, 'Bus-Saint-Rémy', '', 'fr', 1), (15731, 27, 'Cahaignes', '', 'fr', 1), (15732, 27, 'Caillouet-Orgeville', '', 'fr', 1), (15733, 27, 'Cailly-sur-Eure', '', 'fr', 1), (15734, 27, 'Calleville', '', 'fr', 1), (15735, 27, 'Campigny', '', 'fr', 1), (15736, 27, 'Canappeville', '', 'fr', 1), (15737, 27, 'Cantiers', '', 'fr', 1), (15738, 27, 'Caorches-Saint-Nicolas', '', 'fr', 1), (15739, 27, 'Capelle-les-Grands', '', 'fr', 1), (15740, 27, 'Carsix', '', 'fr', 1), (15741, 27, 'Caugé', '', 'fr', 1), (15742, 27, 'Caumont', '', 'fr', 1), (15743, 27, 'Cauverville-en-Roumois', '', 'fr', 1), (15744, 27, 'Cesseville', '', 'fr', 1), (15745, 27, 'Chaignes', '', 'fr', 1), (15746, 27, 'Chaise-Dieu-du-Theil', '', 'fr', 1), (15747, 27, 'Chamblac', '', 'fr', 1), (15748, 27, 'Chambord', '', 'fr', 1), (15749, 27, 'Chambray', '', 'fr', 1), (15750, 27, 'Champ-Dolent', '', 'fr', 1), (15751, 27, 'Champenard', '', 'fr', 1), (15752, 27, 'Champignolles', '', 'fr', 1), (15753, 27, 'Champigny-la-Futelaye', '', 'fr', 1), (15754, 27, 'Chanteloup', '', 'fr', 1), (15755, 27, 'Charleval', '', 'fr', 1), (15756, 27, 'Château-sur-Epte', '', 'fr', 1), (15757, 27, 'Chauvincourt-Provemont', '', 'fr', 1), (15758, 27, 'Chavigny-Bailleul', '', 'fr', 1), (15759, 27, 'Chennebrun', '', 'fr', 1), (15760, 27, 'Chéronvilliers', '', 'fr', 1), (15761, 27, 'Cierrey', '', 'fr', 1), (15762, 27, 'Cintray', '', 'fr', 1), (15763, 27, 'Civières', '', 'fr', 1), (15764, 27, 'Claville', '', 'fr', 1), (15765, 27, 'Collandres-Quincarnon', '', 'fr', 1), (15766, 27, 'Colletot', '', 'fr', 1), (15767, 27, 'Combon', '', 'fr', 1), (15768, 27, 'Conches-en-Ouche', '', 'fr', 1), (15769, 27, 'Condé-sur-Iton', '', 'fr', 1), (15770, 27, 'Condé-sur-Risle', '', 'fr', 1), (15771, 27, 'Connelles', '', 'fr', 1), (15772, 27, 'Conteville', '', 'fr', 1), (15773, 27, 'Cormeilles', '', 'fr', 1), (15774, 27, 'Corneuil', '', 'fr', 1), (15775, 27, 'Corneville-la-Fouquetière', '', 'fr', 1), (15776, 27, 'Corneville-sur-Risle', '', 'fr', 1), (15777, 27, 'Corny', '', 'fr', 1), (15778, 27, 'Coudray', '', 'fr', 1), (15779, 27, 'Coudres', '', 'fr', 1), (15780, 27, 'Courbépine', '', 'fr', 1), (15781, 27, 'Courcelles-sur-Seine', '', 'fr', 1), (15782, 27, 'Courdemanche', '', 'fr', 1), (15783, 27, 'Courteilles', '', 'fr', 1), (15784, 27, 'Crasville', '', 'fr', 1), (15785, 27, 'Crestot', '', 'fr', 1), (15786, 27, 'Criquebeuf-la-Campagne', '', 'fr', 1), (15787, 27, 'Criquebeuf-sur-Seine', '', 'fr', 1), (15788, 27, 'Croisy-sur-Eure', '', 'fr', 1), (15789, 27, 'Crosville-la-Vieille', '', 'fr', 1), (15790, 27, 'Croth', '', 'fr', 1), (15791, 27, 'Cuverville', '', 'fr', 1), (15792, 27, 'Dame-Marie', '', 'fr', 1), (15793, 27, 'Dampsmesnil', '', 'fr', 1), (15794, 27, 'Damville', '', 'fr', 1), (15795, 27, 'Dangu', '', 'fr', 1), (15796, 27, 'Dardez', '', 'fr', 1), (15797, 27, 'Daubeuf-la-Campagne', '', 'fr', 1), (15798, 27, 'Daubeuf-près-Vatteville', '', 'fr', 1), (15799, 27, 'Douains', '', 'fr', 1), (15800, 27, 'Doudeauville-en-Vexin', '', 'fr', 1), (15801, 27, 'Douville-sur-Andelle', '', 'fr', 1), (15802, 27, 'Droisy', '', 'fr', 1), (15803, 27, 'Drucourt', '', 'fr', 1), (15804, 27, 'Duranville', '', 'fr', 1), (15805, 27, 'Écaquelon', '', 'fr', 1), (15806, 27, 'Écardenville-la-Campagne', '', 'fr', 1), (15807, 27, 'Écardenville-sur-Eure', '', 'fr', 1), (15808, 27, 'Écauville', '', 'fr', 1), (15809, 27, 'Écos', '', 'fr', 1), (15810, 27, 'Écouis', '', 'fr', 1), (15811, 27, 'Ecquetot', '', 'fr', 1), (15812, 27, 'Émalleville', '', 'fr', 1), (15813, 27, 'Émanville', '', 'fr', 1), (15814, 27, 'Épaignes', '', 'fr', 1), (15815, 27, 'Épégard', '', 'fr', 1), (15816, 27, 'Épieds', '', 'fr', 1), (15817, 27, 'Épinay', '', 'fr', 1), (15818, 27, 'Épreville-en-Lieuvin', '', 'fr', 1), (15819, 27, 'Épreville-en-Roumois', '', 'fr', 1), (15820, 27, 'Épreville-près-le-Neubourg', '', 'fr', 1), (15821, 27, 'Étrépagny', '', 'fr', 1), (15822, 27, 'Étréville', '', 'fr', 1), (15823, 27, 'Éturqueraye', '', 'fr', 1), (15824, 27, 'Évreux', '', 'fr', 1), (15825, 27, 'Ézy-sur-Eure', '', 'fr', 1), (15826, 27, 'Fains', '', 'fr', 1), (15827, 27, 'Farceaux', '', 'fr', 1), (15828, 27, 'Fatouville-Grestain', '', 'fr', 1), (15829, 27, 'Fauville', '', 'fr', 1), (15830, 27, 'Faverolles-la-Campagne', '', 'fr', 1), (15831, 27, 'Ferrières-Haut-Clocher', '', 'fr', 1), (15832, 27, 'Ferrières-Saint-Hilaire', '', 'fr', 1), (15833, 27, 'Feuguerolles', '', 'fr', 1), (15834, 27, 'Fiquefleur-Équainville', '', 'fr', 1), (15835, 27, 'Flancourt-Catelon', '', 'fr', 1), (15836, 27, 'Fleury-la-Forêt', '', 'fr', 1), (15837, 27, 'Fleury-sur-Andelle', '', 'fr', 1), (15838, 27, 'Flipou', '', 'fr', 1), (15839, 27, 'Folleville', '', 'fr', 1), (15840, 27, 'Fontaine-Bellenger', '', 'fr', 1), (15841, 27, 'Fontaine-Heudebourg', '', 'fr', 1), (15842, 27, 'Fontaine-l\'Abbé', '', 'fr', 1), (15843, 27, 'Fontaine-la-Louvet', '', 'fr', 1), (15844, 27, 'Fontaine-la-Soret', '', 'fr', 1), (15845, 27, 'Fontaine-sous-Jouy', '', 'fr', 1), (15846, 27, 'Fontenay', '', 'fr', 1), (15847, 27, 'Forêt-la-Folie', '', 'fr', 1), (15848, 27, 'Fort-Moville', '', 'fr', 1), (15849, 27, 'Foucrainville', '', 'fr', 1), (15850, 27, 'Foulbec', '', 'fr', 1), (15851, 27, 'Fouqueville', '', 'fr', 1), (15852, 27, 'Fourges', '', 'fr', 1), (15853, 27, 'Fourmetot', '', 'fr', 1), (15854, 27, 'Fours-en-Vexin', '', 'fr', 1), (15855, 27, 'Francheville', '', 'fr', 1), (15856, 27, 'Franqueville', '', 'fr', 1), (15857, 27, 'Freneuse-sur-Risle', '', 'fr', 1), (15858, 27, 'Fresne-Cauverville', '', 'fr', 1), (15859, 27, 'Fresne-l\'Archevêque', '', 'fr', 1), (15860, 27, 'Fresney', '', 'fr', 1), (15861, 27, 'Gadencourt', '', 'fr', 1), (15862, 27, 'Gaillardbois-Cressenville', '', 'fr', 1), (15863, 27, 'Gaillon', '', 'fr', 1), (15864, 27, 'Gamaches-en-Vexin', '', 'fr', 1), (15865, 27, 'Garencières', '', 'fr', 1), (15866, 27, 'Garennes-sur-Eure', '', 'fr', 1), (15867, 27, 'Gasny', '', 'fr', 1), (15868, 27, 'Gauciel', '', 'fr', 1), (15869, 27, 'Gaudreville-la-Rivière', '', 'fr', 1), (15870, 27, 'Gauville-la-Campagne', '', 'fr', 1), (15871, 27, 'Gisay-la-Coudre', '', 'fr', 1), (15872, 27, 'Gisors', '', 'fr', 1), (15873, 27, 'Giverny', '', 'fr', 1), (15874, 27, 'Giverville', '', 'fr', 1), (15875, 27, 'Glisolles', '', 'fr', 1), (15876, 27, 'Glos-sur-Risle', '', 'fr', 1), (15877, 27, 'Goupillières', '', 'fr', 1), (15878, 27, 'Gournay-le-Guérin', '', 'fr', 1), (15879, 27, 'Gouttières', '', 'fr', 1), (15880, 27, 'Gouville', '', 'fr', 1), (15881, 27, 'Grainville', '', 'fr', 1), (15882, 27, 'Granchain', '', 'fr', 1), (15883, 27, 'Grand-Camp', '', 'fr', 1), (15884, 27, 'Grandvilliers', '', 'fr', 1), (15885, 27, 'Graveron-Sémerville', '', 'fr', 1), (15886, 27, 'Gravigny', '', 'fr', 1), (15887, 27, 'Grosley-sur-Risle', '', 'fr', 1), (15888, 27, 'Grossoeuvre', '', 'fr', 1), (15889, 27, 'Guernanville', '', 'fr', 1), (15890, 27, 'Guerny', '', 'fr', 1), (15891, 27, 'Guichainville', '', 'fr', 1), (15892, 27, 'Guiseniers', '', 'fr', 1), (15893, 27, 'Guitry', '', 'fr', 1), (15894, 27, 'Hacqueville', '', 'fr', 1), (15895, 27, 'Harcourt', '', 'fr', 1), (15896, 27, 'Hardencourt-Cocherel', '', 'fr', 1), (15897, 27, 'Harquency', '', 'fr', 1), (15898, 27, 'Hauville', '', 'fr', 1), (15899, 27, 'Hébécourt', '', 'fr', 1), (15900, 27, 'Hecmanville', '', 'fr', 1), (15901, 27, 'Hécourt', '', 'fr', 1), (15902, 27, 'Hectomare', '', 'fr', 1), (15903, 27, 'Hennezis', '', 'fr', 1), (15904, 27, 'Herqueville', '', 'fr', 1), (15905, 27, 'Heubécourt-Haricourt', '', 'fr', 1), (15906, 27, 'Heudebouville', '', 'fr', 1), (15907, 27, 'Heudicourt', '', 'fr', 1), (15908, 27, 'Heudreville-en-Lieuvin', '', 'fr', 1), (15909, 27, 'Heudreville-sur-Eure', '', 'fr', 1), (15910, 27, 'Heuqueville', '', 'fr', 1), (15911, 27, 'Hondouville', '', 'fr', 1), (15912, 27, 'Honguemare-Guenouville', '', 'fr', 1), (15913, 27, 'Houetteville', '', 'fr', 1), (15914, 27, 'Houlbec-Cocherel', '', 'fr', 1), (15915, 27, 'Houlbec-près-le-Gros-Theil', '', 'fr', 1), (15916, 27, 'Houville-en-Vexin', '', 'fr', 1), (15917, 27, 'Huest', '', 'fr', 1), (15918, 27, 'Igoville', '', 'fr', 1), (15919, 27, 'Illeville-sur-Montfort', '', 'fr', 1), (15920, 27, 'Illiers-l\'Évêque', '', 'fr', 1), (15921, 27, 'Incarville', '', 'fr', 1), (15922, 27, 'Irreville', '', 'fr', 1), (15923, 27, 'Iville', '', 'fr', 1), (15924, 27, 'Ivry-la-Bataille', '', 'fr', 1), (15925, 27, 'Jonquerets-de-Livet', '', 'fr', 1), (15926, 27, 'Jouy-sur-Eure', '', 'fr', 1), (15927, 27, 'Juignettes', '', 'fr', 1), (15928, 27, 'Jumelles', '', 'fr', 1), (15929, 27, 'La Barre-en-Ouche', '', 'fr', 1), (15930, 27, 'La Boissière', '', 'fr', 1), (15931, 27, 'La Bonneville-sur-Iton', '', 'fr', 1), (15932, 27, 'La Chapelle-Bayvel', '', 'fr', 1), (15933, 27, 'La Chapelle-du-Bois-des-Faulx', '', 'fr', 1), (15934, 27, 'La Chapelle-Gauthier', '', 'fr', 1), (15935, 27, 'La Chapelle-Hareng', '', 'fr', 1), (15936, 27, 'La Chapelle-Réanville', '', 'fr', 1), (15937, 27, 'La Couture-Boussey', '', 'fr', 1), (15938, 27, 'La Croisille', '', 'fr', 1), (15939, 27, 'La Croix-Saint-Leufroy', '', 'fr', 1), (15940, 27, 'La Ferrière-sur-Risle', '', 'fr', 1), (15941, 27, 'La Forêt-du-Parc', '', 'fr', 1), (15942, 27, 'La Goulafrière', '', 'fr', 1), (15943, 27, 'La Guéroulde', '', 'fr', 1), (15944, 27, 'La Harengère', '', 'fr', 1), (15945, 27, 'La Haye-Aubrée', '', 'fr', 1), (15946, 27, 'La Haye-de-Calleville', '', 'fr', 1), (15947, 27, 'La Haye-de-Routot', '', 'fr', 1), (15948, 27, 'La Haye-du-Theil', '', 'fr', 1), (15949, 27, 'La Haye-le-Comte', '', 'fr', 1), (15950, 27, 'La Haye-Malherbe', '', 'fr', 1), (15951, 27, 'La Haye-Saint-Sylvestre', '', 'fr', 1), (15952, 27, 'La Heunière', '', 'fr', 1), (15953, 27, 'La Houssaye', '', 'fr', 1), (15954, 27, 'La Lande-Saint-Léger', '', 'fr', 1), (15955, 27, 'La Madeleine-de-Nonancourt', '', 'fr', 1), (15956, 27, 'Landepéreuse', '', 'fr', 1), (15957, 27, 'La Neuve-Grange', '', 'fr', 1), (15958, 27, 'La Neuve-Lyre', '', 'fr', 1), (15959, 27, 'La Neuville-du-Bosc', '', 'fr', 1), (15960, 27, 'La Noë-Poulain', '', 'fr', 1), (15961, 27, 'La Poterie-Mathieu', '', 'fr', 1), (15962, 27, 'La Pyle', '', 'fr', 1), (15963, 27, 'La Roquette', '', 'fr', 1), (15964, 27, 'La Roussière', '', 'fr', 1), (15965, 27, 'La Saussaye', '', 'fr', 1), (15966, 27, 'La Trinité', '', 'fr', 1), (15967, 27, 'La Trinité-de-Réville', '', 'fr', 1), (15968, 27, 'La Trinité-de-Thouberville', '', 'fr', 1), (15969, 27, 'Launay', '', 'fr', 1), (15970, 27, 'La Vacherie', '', 'fr', 1), (15971, 27, 'La Vieille-Lyre', '', 'fr', 1), (15972, 27, 'Le Bec-Hellouin', '', 'fr', 1), (15973, 27, 'Le Bec-Thomas', '', 'fr', 1), (15974, 27, 'Le Bois-Hellain', '', 'fr', 1), (15975, 27, 'Le Bosc-Roger-en-Roumois', '', 'fr', 1), (15976, 27, 'Le Boulay-Morin', '', 'fr', 1), (15977, 27, 'Le Chesne', '', 'fr', 1), (15978, 27, 'Le Cormier', '', 'fr', 1), (15979, 27, 'Le Favril', '', 'fr', 1), (15980, 27, 'Le Fidelaire', '', 'fr', 1), (15981, 27, 'Le Fresne', '', 'fr', 1), (15982, 27, 'Le Gros-Theil', '', 'fr', 1), (15983, 27, 'Le Landin', '', 'fr', 1), (15984, 27, 'Le Manoir', '', 'fr', 1), (15985, 27, 'Le Mesnil-Fuguet', '', 'fr', 1), (15986, 27, 'Le Mesnil-Hardray', '', 'fr', 1), (15987, 27, 'Le Mesnil-Jourdain', '', 'fr', 1), (15988, 27, 'Le Neubourg', '', 'fr', 1), (15989, 27, 'Le Noyer-en-Ouche', '', 'fr', 1), (15990, 27, 'Le Planquay', '', 'fr', 1), (15991, 27, 'Le Plessis-Grohan', '', 'fr', 1), (15992, 27, 'Le Plessis-Hébert', '', 'fr', 1), (15993, 27, 'Le Plessis-Sainte-Opportune', '', 'fr', 1), (15994, 27, 'Le Roncenay-Authenay', '', 'fr', 1), (15995, 27, 'Léry', '', 'fr', 1), (15996, 27, 'Le Sacq', '', 'fr', 1), (15997, 27, 'Les Andelys', '', 'fr', 1), (15998, 27, 'Les Authieux', '', 'fr', 1), (15999, 27, 'Les Barils', '', 'fr', 1), (16000, 27, 'Les Baux-de-Breteuil', '', 'fr', 1), (16001, 27, 'Les Baux-Sainte-Croix', '', 'fr', 1), (16002, 27, 'Les Bottereaux', '', 'fr', 1), (16003, 27, 'Les Damps', '', 'fr', 1), (16004, 27, 'Les Essarts', '', 'fr', 1), (16005, 27, 'Les Hogues', '', 'fr', 1), (16006, 27, 'Les Places', '', 'fr', 1), (16007, 27, 'Les Préaux', '', 'fr', 1), (16008, 27, 'Les Thilliers-en-Vexin', '', 'fr', 1), (16009, 27, 'Les Ventes', '', 'fr', 1), (16010, 27, 'Le Theil-Nolent', '', 'fr', 1), (16011, 27, 'Le Thil', '', 'fr', 1), (16012, 27, 'Le Thuit', '', 'fr', 1), (16013, 27, 'Le Thuit-Anger', '', 'fr', 1), (16014, 27, 'Le Thuit-Signol', '', 'fr', 1), (16015, 27, 'Le Thuit-Simer', '', 'fr', 1), (16016, 27, 'Le Tilleul-Lambert', '', 'fr', 1), (16017, 27, 'Le Tilleul-Othon', '', 'fr', 1), (16018, 27, 'Le Torpt', '', 'fr', 1), (16019, 27, 'Le Tremblay-Omonville', '', 'fr', 1), (16020, 27, 'Le Troncq', '', 'fr', 1), (16021, 27, 'Le Tronquay', '', 'fr', 1), (16022, 27, 'Letteguives', '', 'fr', 1), (16023, 27, 'Le Val-David', '', 'fr', 1), (16024, 27, 'Le Vaudreuil', '', 'fr', 1), (16025, 27, 'Le Vieil-Évreux', '', 'fr', 1), (16026, 27, 'L\'Habit', '', 'fr', 1), (16027, 27, 'L\'Hosmes', '', 'fr', 1), (16028, 27, 'Lieurey', '', 'fr', 1), (16029, 27, 'Lignerolles', '', 'fr', 1), (16030, 27, 'Lilly', '', 'fr', 1), (16031, 27, 'Lisors', '', 'fr', 1), (16032, 27, 'Livet-sur-Authou', '', 'fr', 1), (16033, 27, 'Longchamps', '', 'fr', 1), (16034, 27, 'Lorleau', '', 'fr', 1), (16035, 27, 'Louversey', '', 'fr', 1), (16036, 27, 'Louviers', '', 'fr', 1), (16037, 27, 'Louye', '', 'fr', 1), (16038, 27, 'Lyons-la-Forêt', '', 'fr', 1), (16039, 27, 'Mainneville', '', 'fr', 1), (16040, 27, 'Malleville-sur-le-Bec', '', 'fr', 1), (16041, 27, 'Malouy', '', 'fr', 1), (16042, 27, 'Mandeville', '', 'fr', 1), (16043, 27, 'Mandres', '', 'fr', 1), (16044, 27, 'Manneville-la-Raoult', '', 'fr', 1), (16045, 27, 'Manneville-sur-Risle', '', 'fr', 1), (16046, 27, 'Manthelon', '', 'fr', 1), (16047, 27, 'Marais-Vernier', '', 'fr', 1), (16048, 27, 'Marbeuf', '', 'fr', 1), (16049, 27, 'Marcilly-la-Campagne', '', 'fr', 1), (16050, 27, 'Marcilly-sur-Eure', '', 'fr', 1), (16051, 27, 'Martagny', '', 'fr', 1), (16052, 27, 'Martainville', '', 'fr', 1), (16053, 27, 'Martot', '', 'fr', 1), (16054, 27, 'Mélicourt', '', 'fr', 1), (16055, 27, 'Ménesqueville', '', 'fr', 1), (16056, 27, 'Ménilles', '', 'fr', 1), (16057, 27, 'Menneval', '', 'fr', 1), (16058, 27, 'Mercey', '', 'fr', 1), (16059, 27, 'Merey', '', 'fr', 1), (16060, 27, 'Mesnil-Rousset', '', 'fr', 1), (16061, 27, 'Mesnil-sous-Vienne', '', 'fr', 1), (16062, 27, 'Mesnil-sur-l\'Estrée', '', 'fr', 1), (16063, 27, 'Mesnil-Verclives', '', 'fr', 1), (16064, 27, 'Mézières-en-Vexin', '', 'fr', 1), (16065, 27, 'Miserey', '', 'fr', 1), (16066, 27, 'Moisville', '', 'fr', 1), (16067, 27, 'Montaure', '', 'fr', 1), (16068, 27, 'Montfort-sur-Risle', '', 'fr', 1), (16069, 27, 'Montreuil-l\'Argillé', '', 'fr', 1), (16070, 27, 'Morainville-Jouveaux', '', 'fr', 1), (16071, 27, 'Morgny', '', 'fr', 1), (16072, 27, 'Morsan', '', 'fr', 1), (16073, 27, 'Mouettes', '', 'fr', 1), (16074, 27, 'Mouflaines', '', 'fr', 1), (16075, 27, 'Mousseaux-Neuville', '', 'fr', 1), (16076, 27, 'Muids', '', 'fr', 1), (16077, 27, 'Muzy', '', 'fr', 1), (16078, 27, 'Nagel-Séez-Mesnil', '', 'fr', 1), (16079, 27, 'Nassandres', '', 'fr', 1), (16080, 27, 'Neaufles-Auvergny', '', 'fr', 1), (16081, 27, 'Neaufles-Saint-Martin', '', 'fr', 1), (16082, 27, 'Neuilly', '', 'fr', 1), (16083, 27, 'Neuville-sur-Authou', '', 'fr', 1), (16084, 27, 'Noards', '', 'fr', 1), (16085, 27, 'Nogent-le-Sec', '', 'fr', 1), (16086, 27, 'Nojeon-en-Vexin', '', 'fr', 1), (16087, 27, 'Nonancourt', '', 'fr', 1), (16088, 27, 'Normanville', '', 'fr', 1), (16089, 27, 'Notre-Dame-de-l\'Isle', '', 'fr', 1), (16090, 27, 'Notre-Dame-d\'Épine', '', 'fr', 1), (16091, 27, 'Notre-Dame-du-Hamel', '', 'fr', 1), (16092, 27, 'Noyers', '', 'fr', 1), (16093, 27, 'Ormes', '', 'fr', 1), (16094, 27, 'Orvaux', '', 'fr', 1), (16095, 27, 'Pacy-sur-Eure', '', 'fr', 1), (16096, 27, 'Panilleuse', '', 'fr', 1), (16097, 27, 'Parville', '', 'fr', 1), (16098, 27, 'Perriers-la-Campagne', '', 'fr', 1), (16099, 27, 'Perriers-sur-Andelle', '', 'fr', 1), (16100, 27, 'Perruel', '', 'fr', 1), (16101, 27, 'Piencourt', '', 'fr', 1), (16102, 27, 'Pinterville', '', 'fr', 1), (16103, 27, 'Piseux', '', 'fr', 1), (16104, 27, 'Pîtres', '', 'fr', 1), (16105, 27, 'Plainville', '', 'fr', 1), (16106, 27, 'Plasnes', '', 'fr', 1), (16107, 27, 'Pont-Audemer', '', 'fr', 1), (16108, 27, 'Pont-Authou', '', 'fr', 1), (16109, 27, 'Pont-de-l\'Arche', '', 'fr', 1), (16110, 27, 'Pont-Saint-Pierre', '', 'fr', 1), (16111, 27, 'Porte-Joie', '', 'fr', 1), (16112, 27, 'Portes', '', 'fr', 1), (16113, 27, 'Port-Mort', '', 'fr', 1), (16114, 27, 'Poses', '', 'fr', 1), (16115, 27, 'Pressagny-l\'Orgueilleux', '', 'fr', 1), (16116, 27, 'Prey', '', 'fr', 1), (16117, 27, 'Puchay', '', 'fr', 1), (16118, 27, 'Pullay', '', 'fr', 1), (16119, 27, 'Quatremare', '', 'fr', 1), (16120, 27, 'Quessigny', '', 'fr', 1), (16121, 27, 'Quillebeuf-sur-Seine', '', 'fr', 1), (16122, 27, 'Quittebeuf', '', 'fr', 1), (16123, 27, 'Radepont', '', 'fr', 1), (16124, 27, 'Renneville', '', 'fr', 1), (16125, 27, 'Reuilly', '', 'fr', 1), (16126, 27, 'Richeville', '', 'fr', 1), (16127, 27, 'Roman', '', 'fr', 1), (16128, 27, 'Romilly-la-Puthenaye', '', 'fr', 1), (16129, 27, 'Romilly-sur-Andelle', '', 'fr', 1), (16130, 27, 'Rosay-sur-Lieure', '', 'fr', 1), (16131, 27, 'Rougemontiers', '', 'fr', 1), (16132, 27, 'Rouge-Perriers', '', 'fr', 1), (16133, 27, 'Routot', '', 'fr', 1), (16134, 27, 'Rouvray', '', 'fr', 1), (16135, 27, 'Rugles', '', 'fr', 1), (16136, 27, 'Sacquenville', '', 'fr', 1), (16137, 27, 'Saint-Agnan-de-Cernières', '', 'fr', 1), (16138, 27, 'Saint-Amand-des-Hautes-Terres', '', 'fr', 1), (16139, 27, 'Saint-André-de-l\'Eure', '', 'fr', 1), (16140, 27, 'Saint-Antonin-de-Sommaire', '', 'fr', 1), (16141, 27, 'Saint-Aquilin-de-Pacy', '', 'fr', 1), (16142, 27, 'Saint-Aubin-d\'Écrosville', '', 'fr', 1), (16143, 27, 'Saint-Aubin-de-Scellon', '', 'fr', 1), (16144, 27, 'Saint-Aubin-des-Hayes', '', 'fr', 1), (16145, 27, 'Saint-Aubin-du-Thenney', '', 'fr', 1), (16146, 27, 'Saint-Aubin-le-Guichard', '', 'fr', 1), (16147, 27, 'Saint-Aubin-le-Vertueux', '', 'fr', 1), (16148, 27, 'Saint-Aubin-sur-Gaillon', '', 'fr', 1), (16149, 27, 'Saint-Aubin-sur-Quillebeuf', '', 'fr', 1), (16150, 27, 'Saint-Benoît-des-Ombres', '', 'fr', 1), (16151, 27, 'Saint-Christophe-sur-Avre', '', 'fr', 1), (16152, 27, 'Saint-Christophe-sur-Condé', '', 'fr', 1), (16153, 27, 'Saint-Clair-d\'Arcey', '', 'fr', 1), (16154, 27, 'Saint-Cyr-de-Salerne', '', 'fr', 1), (16155, 27, 'Saint-Cyr-la-Campagne', '', 'fr', 1), (16156, 27, 'Saint-Denis-d\'Augerons', '', 'fr', 1), (16157, 27, 'Saint-Denis-des-Monts', '', 'fr', 1), (16158, 27, 'Saint-Denis-du-Béhélan', '', 'fr', 1), (16159, 27, 'Saint-Denis-le-Ferment', '', 'fr', 1), (16160, 27, 'Saint-Didier-des-Bois', '', 'fr', 1), (16161, 27, 'Sainte-Barbe-sur-Gaillon', '', 'fr', 1), (16162, 27, 'Sainte-Colombe-la-Commanderie', '', 'fr', 1), (16163, 27, 'Sainte-Colombe-près-Vernon', '', 'fr', 1), (16164, 27, 'Sainte-Croix-sur-Aizier', '', 'fr', 1), (16165, 27, 'Sainte-Geneviève-lès-Gasny', '', 'fr', 1), (16166, 27, 'Saint-Élier', '', 'fr', 1), (16167, 27, 'Saint-Éloi-de-Fourques', '', 'fr', 1), (16168, 27, 'Sainte-Marguerite-de-l\'Autel', '', 'fr', 1), (16169, 27, 'Sainte-Marguerite-en-Ouche', '', 'fr', 1), (16170, 27, 'Sainte-Marie-de-Vatimesnil', '', 'fr', 1), (16171, 27, 'Sainte-Marthe', '', 'fr', 1), (16172, 27, 'Sainte-Opportune-du-Bosc', '', 'fr', 1), (16173, 27, 'Sainte-Opportune-la-Mare', '', 'fr', 1), (16174, 27, 'Saint-Étienne-du-Vauvray', '', 'fr', 1), (16175, 27, 'Saint-Étienne-l\'Allier', '', 'fr', 1), (16176, 27, 'Saint-Étienne-sous-Bailleul', '', 'fr', 1), (16177, 27, 'Saint-Georges-du-Mesnil', '', 'fr', 1), (16178, 27, 'Saint-Georges-du-Vièvre', '', 'fr', 1), (16179, 27, 'Saint-Georges-Motel', '', 'fr', 1), (16180, 27, 'Saint-Germain-de-Fresney', '', 'fr', 1), (16181, 27, 'Saint-Germain-de-Pasquier', '', 'fr', 1), (16182, 27, 'Saint-Germain-des-Angles', '', 'fr', 1), (16183, 27, 'Saint-Germain-la-Campagne', '', 'fr', 1), (16184, 27, 'Saint-Germain-sur-Avre', '', 'fr', 1), (16185, 27, 'Saint-Germain-Village', '', 'fr', 1), (16186, 27, 'Saint-Grégoire-du-Vièvre', '', 'fr', 1), (16187, 27, 'Saint-Jean-de-la-Léqueraye', '', 'fr', 1), (16188, 27, 'Saint-Jean-du-Thenney', '', 'fr', 1), (16189, 27, 'Saint-Julien-de-la-Liègue', '', 'fr', 1), (16190, 27, 'Saint-Just', '', 'fr', 1), (16191, 27, 'Saint-Laurent-des-Bois', '', 'fr', 1), (16192, 27, 'Saint-Laurent-du-Tencement', '', 'fr', 1), (16193, 27, 'Saint-Léger-de-Rôtes', '', 'fr', 1), (16194, 27, 'Saint-Léger-du-Gennetey', '', 'fr', 1), (16195, 27, 'Saint-Luc', '', 'fr', 1), (16196, 27, 'Saint-Maclou', '', 'fr', 1), (16197, 27, 'Saint-Marcel', '', 'fr', 1), (16198, 27, 'Saint-Mards-de-Blacarville', '', 'fr', 1), (16199, 27, 'Saint-Mards-de-Fresne', '', 'fr', 1), (16200, 27, 'Saint-Martin-du-Tilleul', '', 'fr', 1), (16201, 27, 'Saint-Martin-la-Campagne', '', 'fr', 1), (16202, 27, 'Saint-Martin-Saint-Firmin', '', 'fr', 1), (16203, 27, 'Saint-Meslin-du-Bosc', '', 'fr', 1), (16204, 27, 'Saint-Nicolas-d\'Attez', '', 'fr', 1), (16205, 27, 'Saint-Nicolas-du-Bosc', '', 'fr', 1), (16206, 27, 'Saint-Ouen-d\'Attez', '', 'fr', 1), (16207, 27, 'Saint-Ouen-de-Pontcheuil', '', 'fr', 1), (16208, 27, 'Saint-Ouen-des-Champs', '', 'fr', 1), (16209, 27, 'Saint-Ouen-de-Thouberville', '', 'fr', 1), (16210, 27, 'Saint-Ouen-du-Tilleul', '', 'fr', 1), (16211, 27, 'Saint-Paul-de-Fourques', '', 'fr', 1), (16212, 27, 'Saint-Philbert-sur-Boissey', '', 'fr', 1), (16213, 27, 'Saint-Philbert-sur-Risle', '', 'fr', 1), (16214, 27, 'Saint-Pierre-d\'Autils', '', 'fr', 1), (16215, 27, 'Saint-Pierre-de-Bailleul', '', 'fr', 1), (16216, 27, 'Saint-Pierre-de-Cernières', '', 'fr', 1), (16217, 27, 'Saint-Pierre-de-Cormeilles', '', 'fr', 1), (16218, 27, 'Saint-Pierre-de-Salerne', '', 'fr', 1), (16219, 27, 'Saint-Pierre-des-Fleurs', '', 'fr', 1), (16220, 27, 'Saint-Pierre-des-Ifs', '', 'fr', 1), (16221, 27, 'Saint-Pierre-du-Bosguérard', '', 'fr', 1), (16222, 27, 'Saint-Pierre-du-Mesnil', '', 'fr', 1), (16223, 27, 'Saint-Pierre-du-Val', '', 'fr', 1), (16224, 27, 'Saint-Pierre-du-Vauvray', '', 'fr', 1), (16225, 27, 'Saint-Pierre-la-Garenne', '', 'fr', 1), (16226, 27, 'Saint-Quentin-des-Isles', '', 'fr', 1), (16227, 27, 'Saint-Samson-de-la-Roque', '', 'fr', 1), (16228, 27, 'Saint-Sébastien-de-Morsent', '', 'fr', 1), (16229, 27, 'Saint-Siméon', '', 'fr', 1), (16230, 27, 'Saint-Sulpice-de-Grimbouville', '', 'fr', 1), (16231, 27, 'Saint-Sylvestre-de-Cormeilles', '', 'fr', 1), (16232, 27, 'Saint-Symphorien', '', 'fr', 1), (16233, 27, 'Saint-Thurien', '', 'fr', 1), (16234, 27, 'Saint-Victor-de-Chrétienville', '', 'fr', 1), (16235, 27, 'Saint-Victor-d\'Épine', '', 'fr', 1), (16236, 27, 'Saint-Victor-sur-Avre', '', 'fr', 1), (16237, 27, 'Saint-Vigor', '', 'fr', 1), (16238, 27, 'Saint-Vincent-des-Bois', '', 'fr', 1), (16239, 27, 'Saint-Vincent-du-Boulay', '', 'fr', 1), (16240, 27, 'Sancourt', '', 'fr', 1), (16241, 27, 'Sassey', '', 'fr', 1), (16242, 27, 'Saussay-la-Campagne', '', 'fr', 1), (16243, 27, 'Sébécourt', '', 'fr', 1), (16244, 27, 'Selles', '', 'fr', 1), (16245, 27, 'Serez', '', 'fr', 1), (16246, 27, 'Serquigny', '', 'fr', 1), (16247, 27, 'Surtauville', '', 'fr', 1), (16248, 27, 'Surville', '', 'fr', 1), (16249, 27, 'Suzay', '', 'fr', 1), (16250, 27, 'Sylvains-les-Moulins', '', 'fr', 1), (16251, 27, 'Theillement', '', 'fr', 1), (16252, 27, 'Thevray', '', 'fr', 1), (16253, 27, 'Thiberville', '', 'fr', 1), (16254, 27, 'Thibouville', '', 'fr', 1), (16255, 27, 'Thierville', '', 'fr', 1), (16256, 27, 'Thomer-la-Sôgne', '', 'fr', 1), (16257, 27, 'Thuit-Hébert', '', 'fr', 1), (16258, 27, 'Tilleul-Dame-Agnès', '', 'fr', 1), (16259, 27, 'Tillières-sur-Avre', '', 'fr', 1), (16260, 27, 'Tilly', '', 'fr', 1), (16261, 27, 'Tocqueville', '', 'fr', 1), (16262, 27, 'Tosny', '', 'fr', 1), (16263, 27, 'Tostes', '', 'fr', 1), (16264, 27, 'Touffreville', '', 'fr', 1), (16265, 27, 'Tournedos-Bois-Hubert', '', 'fr', 1), (16266, 27, 'Tournedos-sur-Seine', '', 'fr', 1), (16267, 27, 'Tourneville', '', 'fr', 1), (16268, 27, 'Tourny', '', 'fr', 1), (16269, 27, 'Tourville-la-Campagne', '', 'fr', 1), (16270, 27, 'Tourville-sur-Pont-Audemer', '', 'fr', 1), (16271, 27, 'Toutainville', '', 'fr', 1), (16272, 27, 'Touville', '', 'fr', 1), (16273, 27, 'Triqueville', '', 'fr', 1), (16274, 27, 'Trouville-la-Haule', '', 'fr', 1), (16275, 27, 'Valailles', '', 'fr', 1), (16276, 27, 'Val-de-Reuil', '', 'fr', 1), (16277, 27, 'Valletot', '', 'fr', 1), (16278, 27, 'Vandrimare', '', 'fr', 1), (16279, 27, 'Vannecrocq', '', 'fr', 1), (16280, 27, 'Vascoeuil', '', 'fr', 1), (16281, 27, 'Vatteville', '', 'fr', 1), (16282, 27, 'Vaux-sur-Eure', '', 'fr', 1), (16283, 27, 'Venables', '', 'fr', 1), (16284, 27, 'Venon', '', 'fr', 1), (16285, 27, 'Verneuil-sur-Avre', '', 'fr', 1), (16286, 27, 'Verneusses', '', 'fr', 1), (16287, 27, 'Vernon', '', 'fr', 1), (16288, 27, 'Vesly', '', 'fr', 1), (16289, 27, 'Vézillon', '', 'fr', 1), (16290, 27, 'Vieux-Port', '', 'fr', 1), (16291, 27, 'Vieux-Villez', '', 'fr', 1), (16292, 27, 'Villalet', '', 'fr', 1), (16293, 27, 'Villegats', '', 'fr', 1), (16294, 27, 'Villers-en-Vexin', '', 'fr', 1), (16295, 27, 'Villers-sur-le-Roule', '', 'fr', 1), (16296, 27, 'Villettes', '', 'fr', 1), (16297, 27, 'Villez-sous-Bailleul', '', 'fr', 1), (16298, 27, 'Villez-sur-le-Neubourg', '', 'fr', 1), (16299, 27, 'Villiers-en-Désoeuvre', '', 'fr', 1), (16300, 27, 'Vironvay', '', 'fr', 1), (16301, 27, 'Vitot', '', 'fr', 1), (16302, 27, 'Voiscreville', '', 'fr', 1), (16303, 27, 'Vraiville', '', 'fr', 1),
(16304, 76, 'Allouville-Bellefosse', '', 'fr', 1), (16305, 76, 'Alvimare', '', 'fr', 1), (16306, 76, 'Ambrumesnil', '', 'fr', 1), (16307, 76, 'Amfreville-la-Mi-Voie', '', 'fr', 1), (16308, 76, 'Amfreville-les-Champs', '', 'fr', 1), (16309, 76, 'Anceaumeville', '', 'fr', 1), (16310, 76, 'Ancourt', '', 'fr', 1), (16311, 76, 'Ancourteville-sur-Héricourt', '', 'fr', 1), (16312, 76, 'Ancretiéville-Saint-Victor', '', 'fr', 1), (16313, 76, 'Ancretteville-sur-Mer', '', 'fr', 1), (16314, 76, 'Angerville-Bailleul', '', 'fr', 1), (16315, 76, 'Angerville-la-Martel', '', 'fr', 1), (16316, 76, 'Angerville-l\'Orcher', '', 'fr', 1), (16317, 76, 'Angiens', '', 'fr', 1), (16318, 76, 'Anglesqueville-la-Bras-Long', '', 'fr', 1), (16319, 76, 'Anglesqueville-l\'Esneval', '', 'fr', 1), (16320, 76, 'Anneville-Ambourville', '', 'fr', 1), (16321, 76, 'Anneville-sur-Scie', '', 'fr', 1), (16322, 76, 'Annouville-Vilmesnil', '', 'fr', 1), (16323, 76, 'Anquetierville', '', 'fr', 1), (16324, 76, 'Anvéville', '', 'fr', 1), (16325, 76, 'Ardouval', '', 'fr', 1), (16326, 76, 'Argueil', '', 'fr', 1), (16327, 76, 'Arques-la-Bataille', '', 'fr', 1), (16328, 76, 'Assigny', '', 'fr', 1), (16329, 76, 'Aubéguimont', '', 'fr', 1), (16330, 76, 'Aubermesnil-aux-Érables', '', 'fr', 1), (16331, 76, 'Aubermesnil-Beaumais', '', 'fr', 1), (16332, 76, 'Auberville-la-Campagne', '', 'fr', 1), (16333, 76, 'Auberville-la-Manuel', '', 'fr', 1), (16334, 76, 'Auberville-la-Renault', '', 'fr', 1), (16335, 76, 'Auffay', '', 'fr', 1), (16336, 76, 'Aumale', '', 'fr', 1), (16337, 76, 'Auppegard', '', 'fr', 1), (16338, 76, 'Auquemesnil', '', 'fr', 1), (16339, 76, 'Authieux-Ratiéville', '', 'fr', 1), (16340, 76, 'Autigny', '', 'fr', 1), (16341, 76, 'Autretot', '', 'fr', 1), (16342, 76, 'Auvilliers', '', 'fr', 1), (16343, 76, 'Auzebosc', '', 'fr', 1), (16344, 76, 'Auzouville-Auberbosc', '', 'fr', 1), (16345, 76, 'Auzouville-l\'Esneval', '', 'fr', 1), (16346, 76, 'Auzouville-sur-Ry', '', 'fr', 1), (16347, 76, 'Auzouville-sur-Saâne', '', 'fr', 1), (16348, 76, 'Avesnes-en-Bray', '', 'fr', 1), (16349, 76, 'Avesnes-en-Val', '', 'fr', 1), (16350, 76, 'Avremesnil', '', 'fr', 1), (16351, 76, 'Bacqueville-en-Caux', '', 'fr', 1), (16352, 76, 'Bailleul-Neuville', '', 'fr', 1), (16353, 76, 'Baillolet', '', 'fr', 1), (16354, 76, 'Bailly-en-Rivière', '', 'fr', 1), (16355, 76, 'Baons-le-Comte', '', 'fr', 1), (16356, 76, 'Bardouville', '', 'fr', 1), (16357, 76, 'Barentin', '', 'fr', 1), (16358, 76, 'Baromesnil', '', 'fr', 1), (16359, 76, 'Bazinval', '', 'fr', 1), (16360, 76, 'Beaubec-la-Rosière', '', 'fr', 1), (16361, 76, 'Beaumont-le-Hareng', '', 'fr', 1), (16362, 76, 'Beaurepaire', '', 'fr', 1), (16363, 76, 'Beaussault', '', 'fr', 1), (16364, 76, 'Beautot', '', 'fr', 1), (16365, 76, 'Beauval-en-Caux', '', 'fr', 1), (16366, 76, 'Beauvoir-en-Lyons', '', 'fr', 1), (16367, 76, 'Bec-de-Mortagne', '', 'fr', 1), (16368, 76, 'Belbeuf', '', 'fr', 1), (16369, 76, 'Bellencombre', '', 'fr', 1), (16370, 76, 'Bellengreville', '', 'fr', 1), (16371, 76, 'Belleville-en-Caux', '', 'fr', 1), (16372, 76, 'Belleville-sur-Mer', '', 'fr', 1), (16373, 76, 'Belmesnil', '', 'fr', 1), (16374, 76, 'Bénarville', '', 'fr', 1), (16375, 76, 'Bénesville', '', 'fr', 1), (16376, 76, 'Bennetot', '', 'fr', 1), (16377, 76, 'Bénouville', '', 'fr', 1), (16378, 76, 'Bermonville', '', 'fr', 1), (16379, 76, 'Berneval-le-Grand', '', 'fr', 1), (16380, 76, 'Bernières', '', 'fr', 1), (16381, 76, 'Bertheauville', '', 'fr', 1), (16382, 76, 'Bertreville', '', 'fr', 1), (16383, 76, 'Bertreville-Saint-Ouen', '', 'fr', 1), (16384, 76, 'Bertrimont', '', 'fr', 1), (16385, 76, 'Berville', '', 'fr', 1), (16386, 76, 'Berville-sur-Seine', '', 'fr', 1), (16387, 76, 'Betteville', '', 'fr', 1), (16388, 76, 'Beuzeville-la-Grenier', '', 'fr', 1), (16389, 76, 'Beuzeville-la-Guérard', '', 'fr', 1), (16390, 76, 'Beuzevillette', '', 'fr', 1), (16391, 76, 'Bézancourt', '', 'fr', 1), (16392, 76, 'Bierville', '', 'fr', 1), (16393, 76, 'Bihorel', '', 'fr', 1), (16394, 76, 'Biville-la-Baignarde', '', 'fr', 1), (16395, 76, 'Biville-la-Rivière', '', 'fr', 1), (16396, 76, 'Biville-sur-Mer', '', 'fr', 1), (16397, 76, 'Blacqueville', '', 'fr', 1), (16398, 76, 'Blainville-Crevon', '', 'fr', 1), (16399, 76, 'Blangy-sur-Bresle', '', 'fr', 1), (16400, 76, 'Blosseville', '', 'fr', 1), (16401, 76, 'Bois-d\'Ennebourg', '', 'fr', 1), (16402, 76, 'Bois-Guilbert', '', 'fr', 1), (16403, 76, 'Bois-Guillaume', '', 'fr', 1), (16404, 76, 'Bois-Héroult', '', 'fr', 1), (16405, 76, 'Bois-Himont', '', 'fr', 1), (16406, 76, 'Bois-l\'Évêque', '', 'fr', 1), (16407, 76, 'Boissay', '', 'fr', 1), (16408, 76, 'Bolbec', '', 'fr', 1), (16409, 76, 'Bolleville', '', 'fr', 1), (16410, 76, 'Bonsecours', '', 'fr', 1), (16411, 76, 'Boos', '', 'fr', 1), (16412, 76, 'Bordeaux-Saint-Clair', '', 'fr', 1), (16413, 76, 'Bornambusc', '', 'fr', 1), (16414, 76, 'Bosc-Bérenger', '', 'fr', 1), (16415, 76, 'Bosc-Bordel', '', 'fr', 1), (16416, 76, 'Bosc-Édeline', '', 'fr', 1), (16417, 76, 'Bosc-Guérard-Saint-Adrien', '', 'fr', 1), (16418, 76, 'Bosc-Hyons', '', 'fr', 1), (16419, 76, 'Bosc-le-Hard', '', 'fr', 1), (16420, 76, 'Bosc-Mesnil', '', 'fr', 1), (16421, 76, 'Bosc-Roger-sur-Buchy', '', 'fr', 1), (16422, 76, 'Bosville', '', 'fr', 1), (16423, 76, 'Boudeville', '', 'fr', 1), (16424, 76, 'Bouelles', '', 'fr', 1), (16425, 76, 'Bourdainville', '', 'fr', 1), (16426, 76, 'Bourville', '', 'fr', 1), (16427, 76, 'Bouville', '', 'fr', 1), (16428, 76, 'Brachy', '', 'fr', 1), (16429, 76, 'Bracquemont', '', 'fr', 1), (16430, 76, 'Bracquetuit', '', 'fr', 1), (16431, 76, 'Bradiancourt', '', 'fr', 1), (16432, 76, 'Brametot', '', 'fr', 1), (16433, 76, 'Bréauté', '', 'fr', 1), (16434, 76, 'Brémontier-Merval', '', 'fr', 1), (16435, 76, 'Bretteville-du-Grand-Caux', '', 'fr', 1), (16436, 76, 'Bretteville-Saint-Laurent', '', 'fr', 1), (16437, 76, 'Brunville', '', 'fr', 1), (16438, 76, 'Buchy', '', 'fr', 1), (16439, 76, 'Bully', '', 'fr', 1), (16440, 76, 'Bures-en-Bray', '', 'fr', 1), (16441, 76, 'Butot', '', 'fr', 1), (16442, 76, 'Butot-Vénesville', '', 'fr', 1), (16443, 76, 'Cailleville', '', 'fr', 1), (16444, 76, 'Cailly', '', 'fr', 1), (16445, 76, 'Callengeville', '', 'fr', 1), (16446, 76, 'Calleville-les-Deux-Églises', '', 'fr', 1), (16447, 76, 'Campneuseville', '', 'fr', 1), (16448, 76, 'Canehan', '', 'fr', 1), (16449, 76, 'Canouville', '', 'fr', 1), (16450, 76, 'Canteleu', '', 'fr', 1), (16451, 76, 'Canville-les-Deux-Églises', '', 'fr', 1), (16452, 76, 'Cany-Barville', '', 'fr', 1), (16453, 76, 'Carville-la-Folletière', '', 'fr', 1), (16454, 76, 'Carville-Pot-de-Fer', '', 'fr', 1), (16455, 76, 'Catenay', '', 'fr', 1), (16456, 76, 'Caudebec-en-Caux', '', 'fr', 1), (16457, 76, 'Caudebec-lès-Elbeuf', '', 'fr', 1), (16458, 76, 'Cauville-sur-Mer', '', 'fr', 1), (16459, 76, 'Cideville', '', 'fr', 1), (16460, 76, 'Clais', '', 'fr', 1), (16461, 76, 'Clasville', '', 'fr', 1), (16462, 76, 'Claville-Motteville', '', 'fr', 1), (16463, 76, 'Cléon', '', 'fr', 1), (16464, 76, 'Clères', '', 'fr', 1), (16465, 76, 'Cleuville', '', 'fr', 1), (16466, 76, 'Cléville', '', 'fr', 1), (16467, 76, 'Cliponville', '', 'fr', 1), (16468, 76, 'Colleville', '', 'fr', 1), (16469, 76, 'Colmesnil-Manneville', '', 'fr', 1), (16470, 76, 'Compainville', '', 'fr', 1), (16471, 76, 'Conteville', '', 'fr', 1), (16472, 76, 'Contremoulins', '', 'fr', 1), (16473, 76, 'Cottévrard', '', 'fr', 1), (16474, 76, 'Crasville-la-Mallet', '', 'fr', 1), (16475, 76, 'Crasville-la-Rocquefort', '', 'fr', 1), (16476, 76, 'Cressy', '', 'fr', 1), (16477, 76, 'Criel-sur-Mer', '', 'fr', 1), (16478, 76, 'Criquebeuf-en-Caux', '', 'fr', 1), (16479, 76, 'Criquetot-le-Mauconduit', '', 'fr', 1), (16480, 76, 'Criquetot-l\'Esneval', '', 'fr', 1), (16481, 76, 'Criquetot-sur-Longueville', '', 'fr', 1), (16482, 76, 'Criquetot-sur-Ouville', '', 'fr', 1), (16483, 76, 'Criquiers', '', 'fr', 1), (16484, 76, 'Critot', '', 'fr', 1), (16485, 76, 'Croisy-sur-Andelle', '', 'fr', 1), (16486, 76, 'Croixdalle', '', 'fr', 1), (16487, 76, 'Croix-Mare', '', 'fr', 1), (16488, 76, 'Cropus', '', 'fr', 1), (16489, 76, 'Crosville-sur-Scie', '', 'fr', 1), (16490, 76, 'Cuverville', '', 'fr', 1), (16491, 76, 'Cuverville-sur-Yères', '', 'fr', 1), (16492, 76, 'Cuy-Saint-Fiacre', '', 'fr', 1), (16493, 76, 'Dampierre-en-Bray', '', 'fr', 1), (16494, 76, 'Dampierre-Saint-Nicolas', '', 'fr', 1), (16495, 76, 'Dancourt', '', 'fr', 1), (16496, 76, 'Darnétal', '', 'fr', 1), (16497, 76, 'Daubeuf-Serville', '', 'fr', 1), (16498, 76, 'Dénestanville', '', 'fr', 1), (16499, 76, 'Derchigny', '', 'fr', 1), (16500, 76, 'Déville-lès-Rouen', '', 'fr', 1), (16501, 76, 'Dieppe', '', 'fr', 1), (16502, 76, 'Doudeauville', '', 'fr', 1), (16503, 76, 'Doudeville', '', 'fr', 1), (16504, 76, 'Douvrend', '', 'fr', 1), (16505, 76, 'Drosay', '', 'fr', 1), (16506, 76, 'Duclair', '', 'fr', 1), (16507, 76, 'Écalles-Alix', '', 'fr', 1), (16508, 76, 'Écrainville', '', 'fr', 1), (16509, 76, 'Écretteville-lès-Baons', '', 'fr', 1), (16510, 76, 'Écretteville-sur-Mer', '', 'fr', 1), (16511, 76, 'Ectot-l\'Auber', '', 'fr', 1), (16512, 76, 'Ectot-lès-Baons', '', 'fr', 1), (16513, 76, 'Elbeuf', '', 'fr', 1), (16514, 76, 'Elbeuf-en-Bray', '', 'fr', 1), (16515, 76, 'Elbeuf-sur-Andelle', '', 'fr', 1), (16516, 76, 'Életot', '', 'fr', 1), (16517, 76, 'Ellecourt', '', 'fr', 1), (16518, 76, 'Émanville', '', 'fr', 1), (16519, 76, 'Envermeu', '', 'fr', 1), (16520, 76, 'Envronville', '', 'fr', 1), (16521, 76, 'Épinay-sur-Duclair', '', 'fr', 1), (16522, 76, 'Épouville', '', 'fr', 1), (16523, 76, 'Épretot', '', 'fr', 1), (16524, 76, 'Épreville', '', 'fr', 1), (16525, 76, 'Ermenouville', '', 'fr', 1), (16526, 76, 'Ernemont-la-Villette', '', 'fr', 1), (16527, 76, 'Ernemont-sur-Buchy', '', 'fr', 1), (16528, 76, 'Esclavelles', '', 'fr', 1), (16529, 76, 'Eslettes', '', 'fr', 1), (16530, 76, 'Esteville', '', 'fr', 1), (16531, 76, 'Estouteville-Écalles', '', 'fr', 1), (16532, 76, 'Étaimpuis', '', 'fr', 1), (16533, 76, 'Étainhus', '', 'fr', 1), (16534, 76, 'Étalleville', '', 'fr', 1), (16535, 76, 'Étalondes', '', 'fr', 1), (16536, 76, 'Étoutteville', '', 'fr', 1), (16537, 76, 'Étretat', '', 'fr', 1), (16538, 76, 'Eu', '', 'fr', 1), (16539, 76, 'Fallencourt', '', 'fr', 1), (16540, 76, 'Fauville-en-Caux', '', 'fr', 1), (16541, 76, 'Fécamp', '', 'fr', 1), (16542, 76, 'Ferrières-en-Bray', '', 'fr', 1), (16543, 76, 'Fesques', '', 'fr', 1), (16544, 76, 'Flamanville', '', 'fr', 1), (16545, 76, 'Flamets-Frétils', '', 'fr', 1), (16546, 76, 'Flocques', '', 'fr', 1), (16547, 76, 'Fongueusemare', '', 'fr', 1), (16548, 76, 'Fontaine-en-Bray', '', 'fr', 1), (16549, 76, 'Fontaine-la-Mallet', '', 'fr', 1), (16550, 76, 'Fontaine-le-Bourg', '', 'fr', 1), (16551, 76, 'Fontaine-le-Dun', '', 'fr', 1), (16552, 76, 'Fontaine-sous-Préaux', '', 'fr', 1), (16553, 76, 'Fontenay', '', 'fr', 1), (16554, 76, 'Forges-les-Eaux', '', 'fr', 1), (16555, 76, 'Foucarmont', '', 'fr', 1), (16556, 76, 'Foucart', '', 'fr', 1), (16557, 76, 'Franqueville-Saint-Pierre', '', 'fr', 1), (16558, 76, 'Fréauville', '', 'fr', 1), (16559, 76, 'Freneuse', '', 'fr', 1), (16560, 76, 'Fresles', '', 'fr', 1), (16561, 76, 'Fresnay-le-Long', '', 'fr', 1), (16562, 76, 'Fresne-le-Plan', '', 'fr', 1), (16563, 76, 'Fresnoy-Folny', '', 'fr', 1), (16564, 76, 'Fresquiennes', '', 'fr', 1), (16565, 76, 'Freulleville', '', 'fr', 1), (16566, 76, 'Fréville', '', 'fr', 1), (16567, 76, 'Frichemesnil', '', 'fr', 1), (16568, 76, 'Froberville', '', 'fr', 1), (16569, 76, 'Fry', '', 'fr', 1), (16570, 76, 'Fultot', '', 'fr', 1), (16571, 76, 'Gaillefontaine', '', 'fr', 1), (16572, 76, 'Gainneville', '', 'fr', 1), (16573, 76, 'Gancourt-Saint-Étienne', '', 'fr', 1), (16574, 76, 'Ganzeville', '', 'fr', 1), (16575, 76, 'Gerponville', '', 'fr', 1), (16576, 76, 'Gerville', '', 'fr', 1), (16577, 76, 'Glicourt', '', 'fr', 1), (16578, 76, 'Goderville', '', 'fr', 1), (16579, 76, 'Gommerville', '', 'fr', 1), (16580, 76, 'Gonfreville-Caillot', '', 'fr', 1), (16581, 76, 'Gonfreville-l\'Orcher', '', 'fr', 1), (16582, 76, 'Gonnetot', '', 'fr', 1), (16583, 76, 'Gonneville-la-Mallet', '', 'fr', 1), (16584, 76, 'Gonneville-sur-Scie', '', 'fr', 1), (16585, 76, 'Gonzeville', '', 'fr', 1), (16586, 76, 'Gouchaupre', '', 'fr', 1), (16587, 76, 'Goupillières', '', 'fr', 1), (16588, 76, 'Gournay-en-Bray', '', 'fr', 1), (16589, 76, 'Gouy', '', 'fr', 1), (16590, 76, 'Graimbouville', '', 'fr', 1), (16591, 76, 'Grainville-la-Teinturière', '', 'fr', 1), (16592, 76, 'Grainville-sur-Ry', '', 'fr', 1), (16593, 76, 'Grainville-Ymauville', '', 'fr', 1), (16594, 76, 'Grand-Camp', '', 'fr', 1), (16595, 76, 'Grand-Couronne', '', 'fr', 1), (16596, 76, 'Grandcourt', '', 'fr', 1), (16597, 76, 'Graval', '', 'fr', 1), (16598, 76, 'Grèges', '', 'fr', 1), (16599, 76, 'Grémonville', '', 'fr', 1), (16600, 76, 'Greny', '', 'fr', 1), (16601, 76, 'Greuville', '', 'fr', 1), (16602, 76, 'Grigneuseville', '', 'fr', 1), (16603, 76, 'Gruchet-le-Valasse', '', 'fr', 1), (16604, 76, 'Gruchet-Saint-Siméon', '', 'fr', 1), (16605, 76, 'Grugny', '', 'fr', 1), (16606, 76, 'Grumesnil', '', 'fr', 1), (16607, 76, 'Guerville', '', 'fr', 1), (16608, 76, 'Gueures', '', 'fr', 1), (16609, 76, 'Gueutteville', '', 'fr', 1), (16610, 76, 'Gueutteville-les-Grès', '', 'fr', 1), (16611, 76, 'Guilmécourt', '', 'fr', 1), (16612, 76, 'Harcanville', '', 'fr', 1), (16613, 76, 'Harfleur', '', 'fr', 1), (16614, 76, 'Hattenville', '', 'fr', 1), (16615, 76, 'Haucourt', '', 'fr', 1), (16616, 76, 'Haudricourt', '', 'fr', 1), (16617, 76, 'Haussez', '', 'fr', 1), (16618, 76, 'Hautot-l\'Auvray', '', 'fr', 1), (16619, 76, 'Hautot-le-Vatois', '', 'fr', 1), (16620, 76, 'Hautot-Saint-Sulpice', '', 'fr', 1), (16621, 76, 'Hautot-sur-Mer', '', 'fr', 1), (16622, 76, 'Hautot-sur-Seine', '', 'fr', 1), (16623, 76, 'Héberville', '', 'fr', 1), (16624, 76, 'Hénouville', '', 'fr', 1), (16625, 76, 'Héricourt-en-Caux', '', 'fr', 1), (16626, 76, 'Hermanville', '', 'fr', 1), (16627, 76, 'Hermeville', '', 'fr', 1), (16628, 76, 'Héronchelles', '', 'fr', 1), (16629, 76, 'Heugleville-sur-Scie', '', 'fr', 1), (16630, 76, 'Heuqueville', '', 'fr', 1), (16631, 76, 'Heurteauville', '', 'fr', 1), (16632, 76, 'Hodeng-au-Bosc', '', 'fr', 1), (16633, 76, 'Hodeng-Hodenger', '', 'fr', 1), (16634, 76, 'Houdetot', '', 'fr', 1), (16635, 76, 'Houppeville', '', 'fr', 1), (16636, 76, 'Houquetot', '', 'fr', 1), (16637, 76, 'Hugleville-en-Caux', '', 'fr', 1), (16638, 76, 'Illois', '', 'fr', 1), (16639, 76, 'Imbleville', '', 'fr', 1), (16640, 76, 'Incheville', '', 'fr', 1), (16641, 76, 'Ingouville', '', 'fr', 1), (16642, 76, 'Intraville', '', 'fr', 1), (16643, 76, 'Isneauville', '', 'fr', 1), (16644, 76, 'Jumièges', '', 'fr', 1), (16645, 76, 'La Bellière', '', 'fr', 1), (16646, 76, 'La Bouille', '', 'fr', 1), (16647, 76, 'La Cerlangue', '', 'fr', 1), (16648, 76, 'La Chapelle-du-Bourgay', '', 'fr', 1), (16649, 76, 'La Chapelle-Saint-Ouen', '', 'fr', 1), (16650, 76, 'La Chapelle-sur-Dun', '', 'fr', 1), (16651, 76, 'La Chaussée', '', 'fr', 1), (16652, 76, 'La Crique', '', 'fr', 1), (16653, 76, 'La Ferté-Saint-Samson', '', 'fr', 1), (16654, 76, 'La Feuillie', '', 'fr', 1), (16655, 76, 'La Folletière', '', 'fr', 1), (16656, 76, 'La Fontelaye', '', 'fr', 1), (16657, 76, 'La Frénaye', '', 'fr', 1), (16658, 76, 'La Gaillarde', '', 'fr', 1), (16659, 76, 'La Hallotière', '', 'fr', 1), (16660, 76, 'La Haye', '', 'fr', 1), (16661, 76, 'La Houssaye-Béranger', '', 'fr', 1), (16662, 76, 'La Londe', '', 'fr', 1), (16663, 76, 'La Mailleraye-sur-Seine', '', 'fr', 1), (16664, 76, 'Lamberville', '', 'fr', 1), (16665, 76, 'Lammerville', '', 'fr', 1), (16666, 76, 'Landes-Vieilles-et-Neuves', '', 'fr', 1), (16667, 76, 'La Neuville-Chant-d\'Oisel', '', 'fr', 1), (16668, 76, 'Lanquetot', '', 'fr', 1), (16669, 76, 'La Poterie-Cap-d\'Antifer', '', 'fr', 1), (16670, 76, 'La Remuée', '', 'fr', 1), (16671, 76, 'La Rue-Saint-Pierre', '', 'fr', 1), (16672, 76, 'La Trinité-du-Mont', '', 'fr', 1), (16673, 76, 'La Vaupalière', '', 'fr', 1), (16674, 76, 'La Vieux-Rue', '', 'fr', 1), (16675, 76, 'Le Bocasse', '', 'fr', 1), (16676, 76, 'Le Bois-Robert', '', 'fr', 1), (16677, 76, 'Le Bourg-Dun', '', 'fr', 1), (16678, 76, 'Le Catelier', '', 'fr', 1), (16679, 76, 'Le Caule-Sainte-Beuve', '', 'fr', 1), (16680, 76, 'Le Fossé', '', 'fr', 1), (16681, 76, 'Le Grand-Quevilly', '', 'fr', 1), (16682, 76, 'Le Hanouard', '', 'fr', 1), (16683, 76, 'Le Havre', '', 'fr', 1), (16684, 76, 'Le Héron', '', 'fr', 1), (16685, 76, 'Le Houlme', '', 'fr', 1), (16686, 76, 'Le Mesnil-Durdent', '', 'fr', 1), (16687, 76, 'Le Mesnil-Esnard', '', 'fr', 1), (16688, 76, 'Le Mesnil-Lieubray', '', 'fr', 1), (16689, 76, 'Le Mesnil-Réaume', '', 'fr', 1), (16690, 76, 'Le Mesnil-sous-Jumièges', '', 'fr', 1), (16691, 76, 'Le Petit-Quevilly', '', 'fr', 1), (16692, 76, 'Les Authieux-sur-le-Port-Saint-Ouen', '', 'fr', 1), (16693, 76, 'Les Cent-Acres', '', 'fr', 1), (16694, 76, 'Les Grandes-Ventes', '', 'fr', 1), (16695, 76, 'Les Ifs', '', 'fr', 1), (16696, 76, 'Les Loges', '', 'fr', 1), (16697, 76, 'Lestanville', '', 'fr', 1), (16698, 76, 'Les Trois-Pierres', '', 'fr', 1), (16699, 76, 'Le Thil-Riberpré', '', 'fr', 1), (16700, 76, 'Le Tilleul', '', 'fr', 1), (16701, 76, 'Le Torp-Mesnil', '', 'fr', 1), (16702, 76, 'Le Trait', '', 'fr', 1), (16703, 76, 'Le Tréport', '', 'fr', 1), (16704, 76, 'Lillebonne', '', 'fr', 1), (16705, 76, 'Limésy', '', 'fr', 1), (16706, 76, 'Limpiville', '', 'fr', 1), (16707, 76, 'Lindebeuf', '', 'fr', 1), (16708, 76, 'Lintot', '', 'fr', 1), (16709, 76, 'Lintot-les-Bois', '', 'fr', 1), (16710, 76, 'Londinières', '', 'fr', 1), (16711, 76, 'Longmesnil', '', 'fr', 1), (16712, 76, 'Longroy', '', 'fr', 1), (16713, 76, 'Longueil', '', 'fr', 1), (16714, 76, 'Longuerue', '', 'fr', 1), (16715, 76, 'Longueville-sur-Scie', '', 'fr', 1), (16716, 76, 'Louvetot', '', 'fr', 1), (16717, 76, 'Lucy', '', 'fr', 1), (16718, 76, 'Luneray', '', 'fr', 1), (16719, 76, 'Malaunay', '', 'fr', 1), (16720, 76, 'Malleville-les-Grès', '', 'fr', 1), (16721, 76, 'Manéglise', '', 'fr', 1), (16722, 76, 'Manéhouville', '', 'fr', 1), (16723, 76, 'Maniquerville', '', 'fr', 1), (16724, 76, 'Manneville-ès-Plains', '', 'fr', 1), (16725, 76, 'Manneville-la-Goupil', '', 'fr', 1), (16726, 76, 'Mannevillette', '', 'fr', 1), (16727, 76, 'Maromme', '', 'fr', 1), (16728, 76, 'Marques', '', 'fr', 1), (16729, 76, 'Martainville-Épreville', '', 'fr', 1), (16730, 76, 'Martigny', '', 'fr', 1), (16731, 76, 'Martin-Église', '', 'fr', 1), (16732, 76, 'Massy', '', 'fr', 1), (16733, 76, 'Mathonville', '', 'fr', 1), (16734, 76, 'Maucomble', '', 'fr', 1), (16735, 76, 'Maulévrier-Sainte-Gertrude', '', 'fr', 1), (16736, 76, 'Mauny', '', 'fr', 1), (16737, 76, 'Mauquenchy', '', 'fr', 1), (16738, 76, 'Mélamare', '', 'fr', 1), (16739, 76, 'Melleville', '', 'fr', 1), (16740, 76, 'Ménerval', '', 'fr', 1), (16741, 76, 'Ménonval', '', 'fr', 1), (16742, 76, 'Mentheville', '', 'fr', 1), (16743, 76, 'Mésangueville', '', 'fr', 1), (16744, 76, 'Mesnières-en-Bray', '', 'fr', 1), (16745, 76, 'Mesnil-Follemprise', '', 'fr', 1), (16746, 76, 'Mesnil-Mauger', '', 'fr', 1), (16747, 76, 'Mesnil-Panneville', '', 'fr', 1), (16748, 76, 'Mesnil-Raoul', '', 'fr', 1), (16749, 76, 'Meulers', '', 'fr', 1), (16750, 76, 'Millebosc', '', 'fr', 1), (16751, 76, 'Mirville', '', 'fr', 1), (16752, 76, 'Molagnies', '', 'fr', 1), (16753, 76, 'Monchaux-Soreng', '', 'fr', 1), (16754, 76, 'Monchy-sur-Eu', '', 'fr', 1), (16755, 76, 'Mont-Cauvaire', '', 'fr', 1), (16756, 76, 'Mont-de-l\'If', '', 'fr', 1), (16757, 76, 'Montérolier', '', 'fr', 1), (16758, 76, 'Montigny', '', 'fr', 1), (16759, 76, 'Montivilliers', '', 'fr', 1), (16760, 76, 'Montmain', '', 'fr', 1), (16761, 76, 'Montreuil-en-Caux', '', 'fr', 1), (16762, 76, 'Montroty', '', 'fr', 1), (16763, 76, 'Mont-Saint-Aignan', '', 'fr', 1), (16764, 76, 'Montville', '', 'fr', 1), (16765, 76, 'Morgny-la-Pommeraye', '', 'fr', 1), (16766, 76, 'Morienne', '', 'fr', 1), (16767, 76, 'Mortemer', '', 'fr', 1), (16768, 76, 'Morville-sur-Andelle', '', 'fr', 1), (16769, 76, 'Motteville', '', 'fr', 1), (16770, 76, 'Moulineaux', '', 'fr', 1), (16771, 76, 'Muchedent', '', 'fr', 1), (16772, 76, 'Nesle-Hodeng', '', 'fr', 1), (16773, 76, 'Nesle-Normandeuse', '', 'fr', 1), (16774, 76, 'Neufbosc', '', 'fr', 1), (16775, 76, 'Neufchâtel-en-Bray', '', 'fr', 1), (16776, 76, 'Neuf-Marché', '', 'fr', 1), (16777, 76, 'Neuville-Ferrières', '', 'fr', 1), (16778, 76, 'Néville', '', 'fr', 1), (16779, 76, 'Nointot', '', 'fr', 1), (16780, 76, 'Nolléval', '', 'fr', 1), (16781, 76, 'Normanville', '', 'fr', 1), (16782, 76, 'Norville', '', 'fr', 1), (16783, 76, 'Notre-Dame-d\'Aliermont', '', 'fr', 1), (16784, 76, 'Notre-Dame-de-Bliquetuit', '', 'fr', 1), (16785, 76, 'Notre-Dame-de-Bondeville', '', 'fr', 1), (16786, 76, 'Notre-Dame-de-Gravenchon', '', 'fr', 1), (16787, 76, 'Notre-Dame-du-Bec', '', 'fr', 1), (16788, 76, 'Notre-Dame-du-Parc', '', 'fr', 1), (16789, 76, 'Nullemont', '', 'fr', 1), (16790, 76, 'Ocqueville', '', 'fr', 1), (16791, 76, 'Octeville-sur-Mer', '', 'fr', 1), (16792, 76, 'Offranville', '', 'fr', 1), (16793, 76, 'Oherville', '', 'fr', 1), (16794, 76, 'Oissel', '', 'fr', 1), (16795, 76, 'Omonville', '', 'fr', 1), (16796, 76, 'Orival', '', 'fr', 1), (16797, 76, 'Osmoy-Saint-Valery', '', 'fr', 1), (16798, 76, 'Ouainville', '', 'fr', 1), (16799, 76, 'Oudalle', '', 'fr', 1), (16800, 76, 'Ourville-en-Caux', '', 'fr', 1), (16801, 76, 'Ouville-l\'Abbaye', '', 'fr', 1), (16802, 76, 'Ouville-la-Rivière', '', 'fr', 1), (16803, 76, 'Paluel', '', 'fr', 1), (16804, 76, 'Parc-d\'Anxtot', '', 'fr', 1), (16805, 76, 'Pavilly', '', 'fr', 1), (16806, 76, 'Penly', '', 'fr', 1), (16807, 76, 'Petit-Couronne', '', 'fr', 1), (16808, 76, 'Petiville', '', 'fr', 1), (16809, 76, 'Pierrecourt', '', 'fr', 1), (16810, 76, 'Pierrefiques', '', 'fr', 1), (16811, 76, 'Pierreval', '', 'fr', 1), (16812, 76, 'Pissy-Pôville', '', 'fr', 1), (16813, 76, 'Pleine-Sève', '', 'fr', 1), (16814, 76, 'Pommereux', '', 'fr', 1), (16815, 76, 'Pommeréval', '', 'fr', 1), (16816, 76, 'Ponts-et-Marais', '', 'fr', 1), (16817, 76, 'Préaux', '', 'fr', 1), (16818, 76, 'Prétot-Vicquemare', '', 'fr', 1), (16819, 76, 'Preuseville', '', 'fr', 1), (16820, 76, 'Puisenval', '', 'fr', 1), (16821, 76, 'Quevillon', '', 'fr', 1), (16822, 76, 'Quévreville-la-Poterie', '', 'fr', 1), (16823, 76, 'Quiberville', '', 'fr', 1), (16824, 76, 'Quièvrecourt', '', 'fr', 1), (16825, 76, 'Quincampoix', '', 'fr', 1), (16826, 76, 'Raffetot', '', 'fr', 1), (16827, 76, 'Rainfreville', '', 'fr', 1), (16828, 76, 'Réalcamp', '', 'fr', 1), (16829, 76, 'Rebets', '', 'fr', 1), (16830, 76, 'Rétonval', '', 'fr', 1), (16831, 76, 'Reuville', '', 'fr', 1), (16832, 76, 'Ricarville', '', 'fr', 1), (16833, 76, 'Ricarville-du-Val', '', 'fr', 1), (16834, 76, 'Richemont', '', 'fr', 1), (16835, 76, 'Rieux', '', 'fr', 1), (16836, 76, 'Riville', '', 'fr', 1), (16837, 76, 'Robertot', '', 'fr', 1), (16838, 76, 'Rocquefort', '', 'fr', 1), (16839, 76, 'Rocquemont', '', 'fr', 1), (16840, 76, 'Rogerville', '', 'fr', 1), (16841, 76, 'Rolleville', '', 'fr', 1), (16842, 76, 'Roncherolles-en-Bray', '', 'fr', 1), (16843, 76, 'Roncherolles-sur-le-Vivier', '', 'fr', 1), (16844, 76, 'Ronchois', '', 'fr', 1), (16845, 76, 'Rosay', '', 'fr', 1), (16846, 76, 'Rouen', '', 'fr', 1), (16847, 76, 'Roumare', '', 'fr', 1), (16848, 76, 'Routes', '', 'fr', 1), (16849, 76, 'Rouville', '', 'fr', 1), (16850, 76, 'Rouvray-Catillon', '', 'fr', 1), (16851, 76, 'Rouxmesnil-Bouteilles', '', 'fr', 1), (16852, 76, 'Royville', '', 'fr', 1), (16853, 76, 'Ry', '', 'fr', 1), (16854, 76, 'Saâne-Saint-Just', '', 'fr', 1), (16855, 76, 'Sahurs', '', 'fr', 1), (16856, 76, 'Sainneville', '', 'fr', 1), (16857, 76, 'Saint-Aignan-sur-Ry', '', 'fr', 1), (16858, 76, 'Saint-André-sur-Cailly', '', 'fr', 1), (16859, 76, 'Saint-Antoine-la-Forêt', '', 'fr', 1), (16860, 76, 'Saint-Arnoult', '', 'fr', 1), (16861, 76, 'Saint-Aubin-Celloville', '', 'fr', 1), (16862, 76, 'Saint-Aubin-de-Crétot', '', 'fr', 1), (16863, 76, 'Saint-Aubin-Épinay', '', 'fr', 1), (16864, 76, 'Saint-Aubin-le-Cauf', '', 'fr', 1), (16865, 76, 'Saint-Aubin-lès-Elbeuf', '', 'fr', 1), (16866, 76, 'Saint-Aubin-Routot', '', 'fr', 1), (16867, 76, 'Saint-Aubin-sur-Mer', '', 'fr', 1), (16868, 76, 'Saint-Aubin-sur-Scie', '', 'fr', 1), (16869, 76, 'Saint-Clair-sur-les-Monts', '', 'fr', 1), (16870, 76, 'Saint-Crespin', '', 'fr', 1), (16871, 76, 'Saint-Denis-d\'Aclon', '', 'fr', 1), (16872, 76, 'Saint-Denis-le-Thiboult', '', 'fr', 1), (16873, 76, 'Saint-Denis-sur-Scie', '', 'fr', 1), (16874, 76, 'Sainte-Adresse', '', 'fr', 1), (16875, 76, 'Sainte-Agathe-d\'Aliermont', '', 'fr', 1), (16876, 76, 'Sainte-Austreberthe', '', 'fr', 1), (16877, 76, 'Sainte-Beuve-en-Rivière', '', 'fr', 1), (16878, 76, 'Sainte-Colombe', '', 'fr', 1), (16879, 76, 'Sainte-Croix-sur-Buchy', '', 'fr', 1), (16880, 76, 'Sainte-Foy', '', 'fr', 1), (16881, 76, 'Sainte-Geneviève', '', 'fr', 1), (16882, 76, 'Sainte-Hélène-Bondeville', '', 'fr', 1), (16883, 76, 'Sainte-Marguerite-sur-Duclair', '', 'fr', 1), (16884, 76, 'Sainte-Marguerite-sur-Fauville', '', 'fr', 1), (16885, 76, 'Sainte-Marguerite-sur-Mer', '', 'fr', 1), (16886, 76, 'Sainte-Marie-au-Bosc', '', 'fr', 1), (16887, 76, 'Sainte-Marie-des-Champs', '', 'fr', 1), (16888, 76, 'Saint-Étienne-du-Rouvray', '', 'fr', 1), (16889, 76, 'Saint-Eustache-la-Forêt', '', 'fr', 1), (16890, 76, 'Saint-Georges-sur-Fontaine', '', 'fr', 1), (16891, 76, 'Saint-Germain-des-Essourts', '', 'fr', 1), (16892, 76, 'Saint-Germain-d\'Étables', '', 'fr', 1), (16893, 76, 'Saint-Germain-sous-Cailly', '', 'fr', 1), (16894, 76, 'Saint-Germain-sur-Eaulne', '', 'fr', 1), (16895, 76, 'Saint-Gilles-de-Crétot', '', 'fr', 1), (16896, 76, 'Saint-Gilles-de-la-Neuville', '', 'fr', 1), (16897, 76, 'Saint-Hellier', '', 'fr', 1), (16898, 76, 'Saint-Honoré', '', 'fr', 1), (16899, 76, 'Saint-Jacques-d\'Aliermont', '', 'fr', 1), (16900, 76, 'Saint-Jacques-sur-Darnétal', '', 'fr', 1), (16901, 76, 'Saint-Jean-de-Folleville', '', 'fr', 1), (16902, 76, 'Saint-Jean-de-la-Neuville', '', 'fr', 1), (16903, 76, 'Saint-Jean-du-Cardonnay', '', 'fr', 1), (16904, 76, 'Saint-Jouin-Bruneval', '', 'fr', 1), (16905, 76, 'Saint-Laurent-de-Brèvedent', '', 'fr', 1), (16906, 76, 'Saint-Laurent-en-Caux', '', 'fr', 1), (16907, 76, 'Saint-Léger-aux-Bois', '', 'fr', 1), (16908, 76, 'Saint-Léger-du-Bourg-Denis', '', 'fr', 1), (16909, 76, 'Saint-Léonard', '', 'fr', 1), (16910, 76, 'Saint-Maclou-de-Folleville', '', 'fr', 1), (16911, 76, 'Saint-Maclou-la-Brière', '', 'fr', 1), (16912, 76, 'Saint-Mards', '', 'fr', 1), (16913, 76, 'Saint-Martin-au-Bosc', '', 'fr', 1), (16914, 76, 'Saint-Martin-aux-Arbres', '', 'fr', 1), (16915, 76, 'Saint-Martin-aux-Buneaux', '', 'fr', 1), (16916, 76, 'Saint-Martin-de-Boscherville', '', 'fr', 1), (16917, 76, 'Saint-Martin-du-Bec', '', 'fr', 1), (16918, 76, 'Saint-Martin-du-Manoir', '', 'fr', 1), (16919, 76, 'Saint-Martin-du-Vivier', '', 'fr', 1), (16920, 76, 'Saint-Martin-en-Campagne', '', 'fr', 1), (16921, 76, 'Saint-Martin-le-Gaillard', '', 'fr', 1), (16922, 76, 'Saint-Martin-l\'Hortier', '', 'fr', 1), (16923, 76, 'Saint-Martin-Osmonville', '', 'fr', 1), (16924, 76, 'Saint-Maurice-d\'Ételan', '', 'fr', 1), (16925, 76, 'Saint-Michel-d\'Halescourt', '', 'fr', 1), (16926, 76, 'Saint-Nicolas-d\'Aliermont', '', 'fr', 1), (16927, 76, 'Saint-Nicolas-de-Bliquetuit', '', 'fr', 1), (16928, 76, 'Saint-Nicolas-de-la-Haie', '', 'fr', 1), (16929, 76, 'Saint-Nicolas-de-la-Taille', '', 'fr', 1), (16930, 76, 'Saint-Ouen-du-Breuil', '', 'fr', 1), (16931, 76, 'Saint-Ouen-le-Mauger', '', 'fr', 1), (16932, 76, 'Saint-Ouen-sous-Bailly', '', 'fr', 1), (16933, 76, 'Saint-Paër', '', 'fr', 1), (16934, 76, 'Saint-Pierre-Bénouville', '', 'fr', 1), (16935, 76, 'Saint-Pierre-de-Manneville', '', 'fr', 1), (16936, 76, 'Saint-Pierre-des-Jonquières', '', 'fr', 1), (16937, 76, 'Saint-Pierre-de-Varengeville', '', 'fr', 1), (16938, 76, 'Saint-Pierre-en-Port', '', 'fr', 1), (16939, 76, 'Saint-Pierre-en-Val', '', 'fr', 1), (16940, 76, 'Saint-Pierre-Lavis', '', 'fr', 1), (16941, 76, 'Saint-Pierre-lès-Elbeuf', '', 'fr', 1), (16942, 76, 'Saint-Pierre-le-Vieux', '', 'fr', 1), (16943, 76, 'Saint-Pierre-le-Viger', '', 'fr', 1), (16944, 76, 'Saint-Quentin-au-Bosc', '', 'fr', 1), (16945, 76, 'Saint-Rémy-Boscrocourt', '', 'fr', 1), (16946, 76, 'Saint-Riquier-en-Rivière', '', 'fr', 1), (16947, 76, 'Saint-Riquier-ès-Plains', '', 'fr', 1), (16948, 76, 'Saint-Romain-de-Colbosc', '', 'fr', 1), (16949, 76, 'Saint-Saëns', '', 'fr', 1), (16950, 76, 'Saint-Saire', '', 'fr', 1), (16951, 76, 'Saint-Sauveur-d\'Émalleville', '', 'fr', 1), (16952, 76, 'Saint-Sylvain', '', 'fr', 1), (16953, 76, 'Saint-Vaast-d\'Équiqueville', '', 'fr', 1), (16954, 76, 'Saint-Vaast-Dieppedalle', '', 'fr', 1), (16955, 76, 'Saint-Vaast-du-Val', '', 'fr', 1), (16956, 76, 'Saint-Valery-en-Caux', '', 'fr', 1), (16957, 76, 'Saint-Victor-l\'Abbaye', '', 'fr', 1), (16958, 76, 'Saint-Vigor-d\'Ymonville', '', 'fr', 1), (16959, 76, 'Saint-Vincent-Cramesnil', '', 'fr', 1), (16960, 76, 'Saint-Wandrille-Rançon', '', 'fr', 1), (16961, 76, 'Sandouville', '', 'fr', 1), (16962, 76, 'Sassetot-le-Malgardé', '', 'fr', 1), (16963, 76, 'Sassetot-le-Mauconduit', '', 'fr', 1), (16964, 76, 'Sasseville', '', 'fr', 1), (16965, 76, 'Sauchay', '', 'fr', 1), (16966, 76, 'Saumont-la-Poterie', '', 'fr', 1), (16967, 76, 'Sauqueville', '', 'fr', 1), (16968, 76, 'Saussay', '', 'fr', 1), (16969, 76, 'Sausseuzemare-en-Caux', '', 'fr', 1), (16970, 76, 'Senneville-sur-Fécamp', '', 'fr', 1), (16971, 76, 'Sept-Meules', '', 'fr', 1), (16972, 76, 'Serqueux', '', 'fr', 1), (16973, 76, 'Servaville-Salmonville', '', 'fr', 1), (16974, 76, 'Sévis', '', 'fr', 1), (16975, 76, 'Sierville', '', 'fr', 1), (16976, 76, 'Sigy-en-Bray', '', 'fr', 1), (16977, 76, 'Smermesnil', '', 'fr', 1), (16978, 76, 'Sommery', '', 'fr', 1), (16979, 76, 'Sommesnil', '', 'fr', 1), (16980, 76, 'Sorquainville', '', 'fr', 1), (16981, 76, 'Sotteville-lès-Rouen', '', 'fr', 1), (16982, 76, 'Sotteville-sous-le-Val', '', 'fr', 1), (16983, 76, 'Sotteville-sur-Mer', '', 'fr', 1), (16984, 76, 'Tancarville', '', 'fr', 1), (16985, 76, 'Thérouldeville', '', 'fr', 1), (16986, 76, 'Theuville-aux-Maillots', '', 'fr', 1), (16987, 76, 'Thiergeville', '', 'fr', 1), (16988, 76, 'Thiétreville', '', 'fr', 1), (16989, 76, 'Thil-Manneville', '', 'fr', 1), (16990, 76, 'Thiouville', '', 'fr', 1), (16991, 76, 'Tocqueville-en-Caux', '', 'fr', 1), (16992, 76, 'Tocqueville-les-Murs', '', 'fr', 1), (16993, 76, 'Tocqueville-sur-Eu', '', 'fr', 1), (16994, 76, 'Torcy-le-Grand', '', 'fr', 1), (16995, 76, 'Torcy-le-Petit', '', 'fr', 1), (16996, 76, 'Tôtes', '', 'fr', 1), (16997, 76, 'Touffreville-la-Cable', '', 'fr', 1), (16998, 76, 'Touffreville-la-Corbeline', '', 'fr', 1), (16999, 76, 'Touffreville-sur-Eu', '', 'fr', 1), (17000, 76, 'Tourville-la-Chapelle', '', 'fr', 1), (17001, 76, 'Tourville-la-Rivière', '', 'fr', 1), (17002, 76, 'Tourville-les-Ifs', '', 'fr', 1), (17003, 76, 'Tourville-sur-Arques', '', 'fr', 1), (17004, 76, 'Toussaint', '', 'fr', 1), (17005, 76, 'Trémauville', '', 'fr', 1), (17006, 76, 'Triquerville', '', 'fr', 1), (17007, 76, 'Trouville', '', 'fr', 1), (17008, 76, 'Turretot', '', 'fr', 1), (17009, 76, 'Val-de-la-Haye', '', 'fr', 1), (17010, 76, 'Val-de-Saâne', '', 'fr', 1), (17011, 76, 'Valliquerville', '', 'fr', 1), (17012, 76, 'Valmont', '', 'fr', 1), (17013, 76, 'Varengeville-sur-Mer', '', 'fr', 1), (17014, 76, 'Varneville-Bretteville', '', 'fr', 1), (17015, 76, 'Vassonville', '', 'fr', 1), (17016, 76, 'Vatierville', '', 'fr', 1), (17017, 76, 'Vattetot-sous-Beaumont', '', 'fr', 1), (17018, 76, 'Vattetot-sur-Mer', '', 'fr', 1), (17019, 76, 'Vatteville-la-Rue', '', 'fr', 1), (17020, 76, 'Veauville-lès-Baons', '', 'fr', 1), (17021, 76, 'Veauville-lès-Quelles', '', 'fr', 1), (17022, 76, 'Vénestanville', '', 'fr', 1), (17023, 76, 'Ventes-Saint-Rémy', '', 'fr', 1), (17024, 76, 'Vergetot', '', 'fr', 1), (17025, 76, 'Veules-les-Roses', '', 'fr', 1), (17026, 76, 'Veulettes-sur-Mer', '', 'fr', 1), (17027, 76, 'Vibeuf', '', 'fr', 1), (17028, 76, 'Vieux-Manoir', '', 'fr', 1), (17029, 76, 'Vieux-Rouen-sur-Bresle', '', 'fr', 1), (17030, 76, 'Villainville', '', 'fr', 1), (17031, 76, 'Villequier', '', 'fr', 1), (17032, 76, 'Villers-Écalles', '', 'fr', 1), (17033, 76, 'Villers-sous-Foucarmont', '', 'fr', 1), (17034, 76, 'Villy-sur-Yères', '', 'fr', 1), (17035, 76, 'Vinnemerville', '', 'fr', 1), (17036, 76, 'Virville', '', 'fr', 1), (17037, 76, 'Vittefleur', '', 'fr', 1), (17038, 76, 'Wanchy-Capval', '', 'fr', 1), (17039, 76, 'Yainville', '', 'fr', 1), (17040, 76, 'Yébleron', '', 'fr', 1), (17041, 76, 'Yerville', '', 'fr', 1), (17042, 76, 'Ymare', '', 'fr', 1), (17043, 76, 'Yport', '', 'fr', 1), (17044, 76, 'Ypreville-Biville', '', 'fr', 1), (17045, 76, 'Yquebeuf', '', 'fr', 1), (17046, 76, 'Yvecrique', '', 'fr', 1), (17047, 76, 'Yvetot', '', 'fr', 1), (17048, 76, 'Yville-sur-Seine', '', 'fr', 1);


/* Table structure for table `oc_t_city_stats` */
CREATE TABLE IF NOT EXISTS `oc_t_city_stats` (
  `fk_i_city_id` int(10) unsigned NOT NULL,
  `i_num_items` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fk_i_city_id`),
  KEY `idx_num_items` (`i_num_items`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/* dumping data for table `oc_t_city_stats` */
INSERT INTO `oc_t_city_stats` (`fk_i_city_id`, `i_num_items`) VALUES
(1,0),(2,0),(3,0),(4,0),(5,0),(6,0),(7,0),(8,0),(9,0),(10,0),(11,0),(12,0),(13,0),(14,0),(15,0),(16,0),(17,0),(18,0),(19,0),(20,0),(21,0),(22,0),(23,0),(24,0),(25,0),(26,0),(27,0),(28,0),(29,0),(30,0),(31,0),(32,0),(33,0),(34,0),(35,0),(36,0),(37,0),(38,0),(39,0),(40,0),(41,0),(42,0),(43,0),(44,0),(45,0),(46,0),(47,0),(48,0),(49,0),(50,0),(51,0),(52,0),(53,0),(54,0),(55,0),(56,0),(57,0),(58,0),(59,0),(60,0),(61,0),(62,0),(63,0),(64,0),(65,0),(66,0),(67,0),(68,0),(69,0),(70,0),(71,0),(72,0),(73,0),(74,0),(75,0),(76,0),(77,0),(78,0),(79,0),(80,0),(81,0),(82,0),(83,0),(84,0),(85,0),(86,0),(87,0),(88,0),(89,0),(90,0),(91,0),(92,0),(93,0),(94,0),(95,0),(96,0),(97,0),(98,0),(99,0),(100,0),(101,0),(102,0),(103,0),(104,0),(105,0),(106,0),(107,0),(108,0),(109,0),(110,0),(111,0),(112,0),(113,0),(114,0),(115,0),(116,0),(117,0),(118,0),(119,0),(120,0),(121,0),(122,0),(123,0),(124,0),(125,0),(126,0),(127,0),(128,0),(129,0),(130,0),(131,0),(132,0),(133,0),(134,0),(135,0),(136,0),(137,0),(138,0),(139,0),(140,0),(141,0),(142,0),(143,0),(144,0),(145,0),(146,0),(147,0),(148,0),(149,0),(150,0),(151,0),(152,0),(153,0),(154,0),(155,0),(156,0),(157,0),(158,0),(159,0),(160,0),(161,0),(162,0),(163,0),(164,0),(165,0),(166,0),(167,0),(168,0),(169,0),(170,0),(171,0),(172,0),(173,0),(174,0),(175,0),(176,0),(177,0),(178,0),(179,0),(180,0),(181,0),(182,0),(183,0),(184,0),(185,0),(186,0),(187,0),(188,0),(189,0),(190,0),(191,0),(192,0),(193,0),(194,0),(195,0),(196,0),(197,0),(198,0),(199,0),(200,0),(201,0),(202,0),(203,0),(204,0),(205,0),(206,0),(207,0),(208,0),(209,0),(210,0),(211,0),(212,0),(213,0),(214,0),(215,0),(216,0),(217,0),(218,0),(219,0),(220,0),(221,0),(222,0),(223,0),(224,0),(225,0),(226,0),(227,0),(228,0),(229,0),(230,0),(231,0),(232,0),(233,0),(234,0),(235,0),(236,0),(237,0),(238,0),(239,0),(240,0),(241,0),(242,0),(243,0),(244,0),(245,0),(246,0),(247,0),(248,0),(249,0),(250,0),(251,0),(252,0),(253,0),(254,0),(255,0),(256,0),(257,0),(258,0),(259,0),(260,0),(261,0),(262,0),(263,0),(264,0),(265,0),(266,0),(267,0),(268,0),(269,0),(270,0),(271,0),(272,0),(273,0),(274,0),(275,0),(276,0),(277,0),(278,0),(279,0),(280,0),(281,0),(282,0),(283,0),(284,0),(285,0),(286,0),(287,0),(288,0),(289,0),(290,0),(291,0),(292,0),(293,0),(294,0),(295,0),(296,0),(297,0),(298,0),(299,0),(300,0),(301,0),(302,0),(303,0),(304,0),(305,0),(306,0),(307,0),(308,0),(309,0),(310,0),(311,0),(312,0),(313,0),(314,0),(315,0),(316,0),(317,0),(318,0),(319,0),(320,0),(321,0),(322,0),(323,0),(324,0),(325,0),(326,0),(327,0),(328,0),(329,0),(330,0),(331,0),(332,0),(333,0),(334,0),(335,0),(336,0),(337,0),(338,0),(339,0),(340,0),(341,0),(342,0),(343,0),(344,0),(345,0),(346,0),(347,0),(348,0),(349,0),(350,0),(351,0),(352,0),(353,0),(354,0),(355,0),(356,0),(357,0),(358,0),(359,0),(360,0),(361,0),(362,0),(363,0),(364,0),(365,0),(366,0),(367,0),(368,0),(369,0),(370,0),(371,0),(372,0),(373,0),(374,0),(375,0),(376,0),(377,0),(378,0),(379,0),(380,0),(381,0),(382,0),(383,0),(384,0),(385,0),(386,0),(387,0),(388,0),(389,0),(390,0),(391,0),(392,0),(393,0),(394,0),(395,0),(396,0),(397,0),(398,0),(399,0),(400,0),(401,0),(402,0),(403,0),(404,0),(405,0),(406,0),(407,0),(408,0),(409,0),(410,0),(411,0),(412,0),(413,0),(414,0),(415,0),(416,0),(417,0),(418,0),(419,0),(420,0),(421,0),(422,0),(423,0),(424,0),(425,0),(426,0),(427,0),(428,0),(429,0),(430,0),(431,0),(432,0),(433,0),(434,0),(435,0),(436,0),(437,0),(438,0),(439,0),(440,0),(441,0),(442,0),(443,0),(444,0),(445,0),(446,0),(447,0),(448,0),(449,0),(450,0),(451,0),(452,0),(453,0),(454,0),(455,0),(456,0),(457,0),(458,0),(459,0),(460,0),(461,0),(462,0),(463,0),(464,0),(465,0),(466,0),(467,0),(468,0),(469,0),(470,0),(471,0),(472,0),(473,0),(474,0),(475,0),(476,0),(477,0),(478,0),(479,0),(480,0),(481,0),(482,0),(483,0),(484,0),(485,0),(486,0),(487,0),(488,0),(489,0),(490,0),(491,0),(492,0),(493,0),(494,0),(495,0),(496,0),(497,0),(498,0),(499,0),(500,0),(501,0),(502,0),(503,0),(504,0),(505,0),(506,0),(507,0),(508,0),(509,0),(510,0),(511,0),(512,0),(513,0),(514,0),(515,0),(516,0),(517,0),(518,0),(519,0),(520,0),(521,0),(522,0),(523,0),(524,0),(525,0),(526,0),(527,0),(528,0),(529,0),(530,0),(531,0),(532,0),(533,0),(534,0),(535,0),(536,0),(537,0),(538,0),(539,0),(540,0),(541,0),(542,0),(543,0),(544,0),(545,0),(546,0),(547,0),(548,0),(549,0),(550,0),(551,0),(552,0),(553,0),(554,0),(555,0),(556,0),(557,0),(558,0),(559,0),(560,0),(561,0),(562,0),(563,0),(564,0),(565,0),(566,0),(567,0),(568,0),(569,0),(570,0),(571,0),(572,0),(573,0),(574,0),(575,0),(576,0),(577,0),(578,0),(579,0),(580,0),(581,0),(582,0),(583,0),(584,0),(585,0),(586,0),(587,0),(588,0),(589,0),(590,0),(591,0),(592,0),(593,0),(594,0),(595,0),(596,0),(597,0),(598,0),(599,0),(600,0),(601,0),(602,0),(603,0),(604,0),(605,0),(606,0),(607,0),(608,0),(609,0),(610,0),(611,0),(612,0),(613,0),(614,0),(615,0),(616,0),(617,0),(618,0),(619,0),(620,0),(621,0),(622,0),(623,0),(624,0),(625,0),(626,0),(627,0),(628,0),(629,0),(630,0),(631,0),(632,0),(633,0),(634,0),(635,0),(636,0),(637,0),(638,0),(639,0),(640,0),(641,0),(642,0),(643,0),(644,0),(645,0),(646,0),(647,0),(648,0),(649,0),(650,0),(651,0),(652,0),(653,0),(654,0),(655,0),(656,0),(657,0),(658,0),(659,0),(660,0),(661,0),(662,0),(663,0),(664,0),(665,0),(666,0),(667,0),(668,0),(669,0),(670,0),(671,0),(672,0),(673,0),(674,0),(675,0),(676,0),(677,0),(678,0),(679,0),(680,0),(681,0),(682,0),(683,0),(684,0),(685,0),(686,0),(687,0),(688,0),(689,0),(690,0),(691,0),(692,0),(693,0),(694,0),(695,0),(696,0),(697,0),(698,0),(699,0),(700,0),(701,0),(702,0),(703,0),(704,0),(705,0),(706,0),(707,0),(708,0),(709,0),(710,0),(711,0),(712,0),(713,0),(714,0),(715,0),(716,0),(717,0),(718,0),(719,0),(720,0),(721,0),(722,0),(723,0),(724,0),(725,0),(726,0),(727,0),(728,0),(729,0),(730,0),(731,0),(732,0),(733,0),(734,0),(735,0),(736,0),(737,0),(738,0),(739,0),(740,0),(741,0),(742,0),(743,0),(744,0),(745,0),(746,0),(747,0),(748,0),(749,0),(750,0),(751,0),(752,0),(753,0),(754,0),(755,0),(756,0),(757,0),(758,0),(759,0),(760,0),(761,0),(762,0),(763,0),(764,0),(765,0),(766,0),(767,0),(768,0),(769,0),(770,0),(771,0),(772,0),(773,0),(774,0),(775,0),(776,0),(777,0),(778,0),(779,0),(780,0),(781,0),(782,0),(783,0),(784,0),(785,0),(786,0),(787,0),(788,0),(789,0),(790,0),(791,0),(792,0),(793,0),(794,0),(795,0),(796,0),(797,0),(798,0),(799,0),(800,0),(801,0),(802,0),(803,0),(804,0),(805,0),(806,0),(807,0),(808,0),(809,0),(810,0),(811,0),(812,0),(813,0),(814,0),(815,0),(816,0),(817,0),(818,0),(819,0),(820,0),(821,0),(822,0),(823,0),(824,0),(825,0),(826,0),(827,0),(828,0),(829,0),(830,0),(831,0),(832,0),(833,0),(834,0),(835,0),(836,0),(837,0),(838,0),(839,0),(840,0),(841,0),(842,0),(843,0),(844,0),(845,0),(846,0),(847,0),(848,0),(849,0),(850,0),(851,0),(852,0),(853,0),(854,0),(855,0),(856,0),(857,0),(858,0),(859,0),(860,0),(861,0),(862,0),(863,0),(864,0),(865,0),(866,0),(867,0),(868,0),(869,0),(870,0),(871,0),(872,0),(873,0),(874,0),(875,0),(876,0),(877,0),(878,0),(879,0),(880,0),(881,0),(882,0),(883,0),(884,0),(885,0),(886,0),(887,0),(888,0),(889,0),(890,0),(891,0),(892,0),(893,0),(894,0),(895,0),(896,0),(897,0),(898,0),(899,0),(900,0),(901,0),(902,0),(903,0),(904,0),(905,0),(906,0),(907,0),(908,0),(909,0),(910,0),(911,0),(912,0),(913,0),(914,0),(915,0),(916,0),(917,0),(918,0),(919,0),(920,0),(921,0),(922,0),(923,0),(924,0),(925,0),(926,0),(927,0),(928,0),(929,0),(930,0),(931,0),(932,0),(933,0),(934,0),(935,0),(936,0),(937,0),(938,0),(939,0),(940,0),(941,0),(942,0),(943,0),(944,0),(945,0),(946,0),(947,0),(948,0),(949,0),(950,0),(951,0),(952,0),(953,0),(954,0),(955,0),(956,0),(957,0),(958,0),(959,0),(960,0),(961,0),(962,0),(963,0),(964,0),(965,0),(966,0),(967,0),(968,0),(969,0),(970,0),(971,0),(972,0),(973,0),(974,0),(975,0),(976,0),(977,0),(978,0),(979,0),(980,0),(981,0),(982,0),(983,0),(984,0),(985,0),(986,0),(987,0),(988,0),(989,0),(990,0),(991,0),(992,0),(993,0),(994,0),(995,0),(996,0),(997,0),(998,0),(999,0),(1000,0),(1001,0),(1002,0),(1003,0),(1004,0),(1005,0),(1006,0),(1007,0),(1008,0),(1009,0),(1010,0),(1011,0),(1012,0),(1013,0),(1014,0),(1015,0),(1016,0),(1017,0),(1018,0),(1019,0),(1020,0),(1021,0),(1022,0),(1023,0),(1024,0),(1025,0),(1026,0),(1027,0),(1028,0),(1029,0),(1030,0),(1031,0),(1032,0),(1033,0),(1034,0),(1035,0),(1036,0),(1037,0),(1038,0),(1039,0),(1040,0),(1041,0),(1042,0),(1043,0),(1044,0),(1045,0),(1046,0),(1047,0),(1048,0),(1049,0),(1050,0),(1051,0),(1052,0),(1053,0),(1054,0),(1055,0),(1056,0),(1057,0),(1058,0),(1059,0),(1060,0),(1061,0),(1062,0),(1063,0),(1064,0),(1065,0),(1066,0),(1067,0),(1068,0),(1069,0),(1070,0),(1071,0),(1072,0),(1073,0),(1074,0),(1075,0),(1076,0),(1077,0),(1078,0),(1079,0),(1080,0),(1081,0),(1082,0),(1083,0),(1084,0),(1085,0),(1086,0),(1087,0),(1088,0),(1089,0),(1090,0),(1091,0),(1092,0),(1093,0),(1094,0),(1095,0),(1096,0),(1097,0),(1098,0),(1099,0),(1100,0),(1101,0),(1102,0),(1103,0),(1104,0),(1105,0),(1106,0),(1107,0),(1108,0),(1109,0),(1110,0),(1111,0),(1112,0),(1113,0),(1114,0),(1115,0),(1116,0),(1117,0),(1118,0),(1119,0),(1120,0),(1121,0),(1122,0),(1123,0),(1124,0),(1125,0),(1126,0),(1127,0),(1128,0),(1129,0),(1130,0),(1131,0),(1132,0),(1133,0),(1134,0),(1135,0),(1136,0),(1137,0),(1138,0),(1139,0),(1140,0),(1141,0),(1142,0),(1143,0),(1144,0),(1145,0),(1146,0),(1147,0),(1148,0),(1149,0),(1150,0),(1151,0),(1152,0),(1153,0),(1154,0),(1155,0),(1156,0),(1157,0),(1158,0),(1159,0),(1160,0),(1161,0),(1162,0),(1163,0),(1164,0),(1165,0),(1166,0),(1167,0),(1168,0),(1169,0),(1170,0),(1171,0),(1172,0),(1173,0),(1174,0),(1175,0),(1176,0),(1177,0),(1178,0),(1179,0),(1180,0),(1181,0),(1182,0),(1183,0),(1184,0),(1185,0),(1186,0),(1187,0),(1188,0),(1189,0),(1190,0),(1191,0),(1192,0),(1193,0),(1194,0),(1195,0),(1196,0),(1197,0),(1198,0),(1199,0),(1200,0),(1201,0),(1202,0),(1203,0),(1204,0),(1205,0),(1206,0),(1207,0),(1208,0),(1209,0),(1210,0),(1211,0),(1212,0),(1213,0),(1214,0),(1215,0),(1216,0),(1217,0),(1218,0),(1219,0),(1220,0),(1221,0),(1222,0),(1223,0),(1224,0),(1225,0),(1226,0),(1227,0),(1228,0),(1229,0),(1230,0),(1231,0),(1232,0),(1233,0),(1234,0),(1235,0),(1236,0),(1237,0),(1238,0),(1239,0),(1240,0),(1241,0),(1242,0),(1243,0),(1244,0),(1245,0),(1246,0),(1247,0),(1248,0),(1249,0),(1250,0),(1251,0),(1252,0),(1253,0),(1254,0),(1255,0),(1256,0),(1257,0),(1258,0),(1259,0),(1260,0),(1261,0),(1262,0),(1263,0),(1264,0),(1265,0),(1266,0),(1267,0),(1268,0),(1269,0),(1270,0),(1271,0),(1272,0),(1273,0),(1274,0),(1275,0),(1276,0),(1277,0),(1278,0),(1279,0),(1280,0),(1281,0),(1282,0),(1283,0),(1284,0),(1285,0),(1286,0),(1287,0),(1288,0),(1289,0),(1290,0),(1291,0),(1292,0),(1293,0),(1294,0),(1295,0),(1296,0),(1297,0),(1298,0),(1299,0),(1300,0),(1301,0),(1302,0),(1303,0),(1304,0),(1305,0),(1306,0),(1307,0),(1308,0),(1309,0),(1310,0),(1311,0),(1312,0),(1313,0),(1314,0),(1315,0),(1316,0),(1317,0),(1318,0),(1319,0),(1320,0),(1321,0),(1322,0),(1323,0),(1324,0),(1325,0),(1326,0),(1327,0),(1328,0),(1329,0),(1330,0),(1331,0),(1332,0),(1333,0),(1334,0),(1335,0),(1336,0),(1337,0),(1338,0),(1339,0),(1340,0),(1341,0),(1342,0),(1343,0),(1344,0),(1345,0),(1346,0),(1347,0),(1348,0),(1349,0),(1350,0),(1351,0),(1352,0),(1353,0),(1354,0),(1355,0),(1356,0),(1357,0),(1358,0),(1359,0),(1360,0),(1361,0),(1362,0),(1363,0),(1364,0),(1365,0),(1366,0),(1367,0),(1368,0),(1369,0),(1370,0),(1371,0),(1372,0),(1373,0),(1374,0),(1375,0),(1376,0),(1377,0),(1378,0),(1379,0),(1380,0),(1381,0),(1382,0),(1383,0),(1384,0),(1385,0),(1386,0),(1387,0),(1388,0),(1389,0),(1390,0),(1391,0),(1392,0),(1393,0),(1394,0),(1395,0),(1396,0),(1397,0),(1398,0),(1399,0),(1400,0),(1401,0),(1402,0),(1403,0),(1404,0),(1405,0),(1406,0),(1407,0),(1408,0),(1409,0),(1410,0),(1411,0),(1412,0),(1413,0),(1414,0),(1415,0),(1416,0),(1417,0),(1418,0),(1419,0),(1420,0),(1421,0),(1422,0),(1423,0),(1424,0),(1425,0),(1426,0),(1427,0),(1428,0),(1429,0),(1430,0),(1431,0),(1432,0),(1433,0),(1434,0),(1435,0),(1436,0),(1437,0),(1438,0),(1439,0),(1440,0),(1441,0),(1442,0),(1443,0),(1444,0),(1445,0),(1446,0),(1447,0),(1448,0),(1449,0),(1450,0),(1451,0),(1452,0),(1453,0),(1454,0),(1455,0),(1456,0),(1457,0),(1458,0),(1459,0),(1460,0),(1461,0),(1462,0),(1463,0),(1464,0),(1465,0),(1466,0),(1467,0),(1468,0),(1469,0),(1470,0),(1471,0),(1472,0),(1473,0),(1474,0),(1475,0),(1476,0),(1477,0),(1478,0),(1479,0),(1480,0),(1481,0),(1482,0),(1483,0),(1484,0),(1485,0),(1486,0),(1487,0),(1488,0),(1489,0),(1490,0),(1491,0),(1492,0),(1493,0),(1494,0),(1495,0),(1496,0),(1497,0),(1498,0),(1499,0),(1500,0),(1501,0),(1502,0),(1503,0),(1504,0),(1505,0),(1506,0),(1507,0),(1508,0),(1509,0),(1510,0),(1511,0),(1512,0),(1513,0),(1514,0),(1515,0),(1516,0),(1517,0),(1518,0),(1519,0),(1520,0),(1521,0),(1522,0),(1523,0),(1524,0),(1525,0),(1526,0),(1527,0),(1528,0),(1529,0),(1530,0),(1531,0),(1532,0),(1533,0),(1534,0),(1535,0),(1536,0),(1537,0),(1538,0),(1539,0),(1540,0),(1541,0),(1542,0),(1543,0),(1544,0),(1545,0),(1546,0),(1547,0),(1548,0),(1549,0),(1550,0),(1551,0),(1552,0),(1553,0),(1554,0),(1555,0),(1556,0),(1557,0),(1558,0),(1559,0),(1560,0),(1561,0),(1562,0),(1563,0),(1564,0),(1565,0),(1566,0),(1567,0),(1568,0),(1569,0),(1570,0),(1571,0),(1572,0),(1573,0),(1574,0),(1575,0),(1576,0),(1577,0),(1578,0),(1579,0),(1580,0),(1581,0),(1582,0),(1583,0),(1584,0),(1585,0),(1586,0),(1587,0),(1588,0),(1589,0),(1590,0),(1591,0),(1592,0),(1593,0),(1594,0),(1595,0),(1596,0),(1597,0),(1598,0),(1599,0),(1600,0),(1601,0),(1602,0),(1603,0),(1604,0),(1605,0),(1606,0),(1607,0),(1608,0),(1609,0),(1610,0),(1611,0),(1612,0),(1613,0),(1614,0),(1615,0),(1616,0),(1617,0),(1618,0),(1619,0),(1620,0),(1621,0),(1622,0),(1623,0),(1624,0),(1625,0),(1626,0),(1627,0),(1628,0),(1629,0),(1630,0),(1631,0),(1632,0),(1633,0),(1634,0),(1635,0),(1636,0),(1637,0),(1638,0),(1639,0),(1640,0),(1641,0),(1642,0),(1643,0),(1644,0),(1645,0),(1646,0),(1647,0),(1648,0),(1649,0),(1650,0),(1651,0),(1652,0),(1653,0),(1654,0),(1655,0),(1656,0),(1657,0),(1658,0),(1659,0),(1660,0),(1661,0),(1662,0),(1663,0),(1664,0),(1665,0),(1666,0),(1667,0),(1668,0),(1669,0),(1670,0),(1671,0),(1672,0),(1673,0),(1674,0),(1675,0),(1676,0),(1677,0),(1678,0),(1679,0),(1680,0),(1681,0),(1682,0),(1683,0),(1684,0),(1685,0),(1686,0),(1687,0),(1688,0),(1689,0),(1690,0),(1691,0),(1692,0),(1693,0),(1694,0),(1695,0),(1696,0),(1697,0),(1698,0),(1699,0),(1700,0),(1701,0),(1702,0),(1703,0),(1704,0),(1705,0),(1706,0),(1707,0),(1708,0),(1709,0),(1710,0),(1711,0),(1712,0),(1713,0),(1714,0),(1715,0),(1716,0),(1717,0),(1718,0),(1719,0),(1720,0),(1721,0),(1722,0),(1723,0),(1724,0),(1725,0),(1726,0),(1727,0),(1728,0),(1729,0),(1730,0),(1731,0),(1732,0),(1733,0),(1734,0),(1735,0),(1736,0),(1737,0),(1738,0),(1739,0),(1740,0),(1741,0),(1742,0),(1743,0),(1744,0),(1745,0),(1746,0),(1747,0),(1748,0),(1749,0),(1750,0),(1751,0),(1752,0),(1753,0),(1754,0),(1755,0),(1756,0),(1757,0),(1758,0),(1759,0),(1760,0),(1761,0),(1762,0),(1763,0),(1764,0),(1765,0),(1766,0),(1767,0),(1768,0),(1769,0),(1770,0),(1771,0),(1772,0),(1773,0),(1774,0),(1775,0),(1776,0),(1777,0),(1778,0),(1779,0),(1780,0),(1781,0),(1782,0),(1783,0),(1784,0),(1785,0),(1786,0),(1787,0),(1788,0),(1789,0),(1790,0),(1791,0),(1792,0),(1793,0),(1794,0),(1795,0),(1796,0),(1797,0),(1798,0),(1799,0),(1800,0),(1801,0),(1802,0),(1803,0),(1804,0),(1805,0),(1806,0),(1807,0),(1808,0),(1809,0),(1810,0),(1811,0),(1812,0),(1813,0),(1814,0),(1815,0),(1816,0),(1817,0),(1818,0),(1819,0),(1820,0),(1821,0),(1822,0),(1823,0),(1824,0),(1825,0),(1826,0),(1827,0),(1828,0),(1829,0),(1830,0),(1831,0),(1832,0),(1833,0),(1834,0),(1835,0),(1836,0),(1837,0),(1838,0),(1839,0),(1840,0),(1841,0),(1842,0),(1843,0),(1844,0),(1845,0),(1846,0),(1847,0),(1848,0),(1849,0),(1850,0),(1851,0),(1852,0),(1853,0),(1854,0),(1855,0),(1856,0),(1857,0),(1858,0),(1859,0),(1860,0),(1861,0),(1862,0),(1863,0),(1864,0),(1865,0),(1866,0),(1867,0),(1868,0),(1869,0),(1870,0),(1871,0),(1872,0),(1873,0),(1874,0),(1875,0),(1876,0),(1877,0),(1878,0),(1879,0),(1880,0),(1881,0),(1882,0),(1883,0),(1884,0),(1885,0),(1886,0),(1887,0),(1888,0),(1889,0),(1890,0),(1891,0),(1892,0),(1893,0),(1894,0),(1895,0),(1896,0),(1897,0),(1898,0),(1899,0),(1900,0),(1901,0),(1902,0),(1903,0),(1904,0),(1905,0),(1906,0),(1907,0),(1908,0),(1909,0),(1910,0),(1911,0),(1912,0),(1913,0),(1914,0),(1915,0),(1916,0),(1917,0),(1918,0),(1919,0),(1920,0),(1921,0),(1922,0),(1923,0),(1924,0),(1925,0),(1926,0),(1927,0),(1928,0),(1929,0),(1930,0),(1931,0),(1932,0),(1933,0),(1934,0),(1935,0),(1936,0),(1937,0),(1938,0),(1939,0),(1940,0),(1941,0),(1942,0),(1943,0),(1944,0),(1945,0),(1946,0),(1947,0),(1948,0),(1949,0),(1950,0),(1951,0),(1952,0),(1953,0),(1954,0),(1955,0),(1956,0),(1957,0),(1958,0),(1959,0),(1960,0),(1961,0),(1962,0),(1963,0),(1964,0),(1965,0),(1966,0),(1967,0),(1968,0),(1969,0),(1970,0),(1971,0),(1972,0),(1973,0),(1974,0),(1975,0),(1976,0),(1977,0),(1978,0),(1979,0),(1980,0),(1981,0),(1982,0),(1983,0),(1984,0),(1985,0),(1986,0),(1987,0),(1988,0),(1989,0),(1990,0),(1991,0),(1992,0),(1993,0),(1994,0),(1995,0),(1996,0),(1997,0),(1998,0),(1999,0),(2000,0),(2001,0),(2002,0),(2003,0),(2004,0),(2005,0),(2006,0),(2007,0),(2008,0),(2009,0),(2010,0),(2011,0),(2012,0),(2013,0),(2014,0),(2015,0),(2016,0),(2017,0),(2018,0),(2019,0),(2020,0),(2021,0),(2022,0),(2023,0),(2024,0),(2025,0),(2026,0),(2027,0),(2028,0),(2029,0),(2030,0),(2031,0),(2032,0),(2033,0),(2034,0),(2035,0),(2036,0),(2037,0),(2038,0),(2039,0),(2040,0),(2041,0),(2042,0),(2043,0),(2044,0),(2045,0),(2046,0),(2047,0),(2048,0),(2049,0),(2050,0),(2051,0),(2052,0),(2053,0),(2054,0),(2055,0),(2056,0),(2057,0),(2058,0),(2059,0),(2060,0),(2061,0),(2062,0),(2063,0),(2064,0),(2065,0),(2066,0),(2067,0),(2068,0),(2069,0),(2070,0),(2071,0),(2072,0),(2073,0),(2074,0),(2075,0),(2076,0),(2077,0),(2078,0),(2079,0),(2080,0),(2081,0),(2082,0),(2083,0),(2084,0),(2085,0),(2086,0),(2087,0),(2088,0),(2089,0),(2090,0),(2091,0),(2092,0),(2093,0),(2094,0),(2095,0),(2096,0),(2097,0),(2098,0),(2099,0),(2100,0),(2101,0),(2102,0),(2103,0),(2104,0),(2105,0),(2106,0),(2107,0),(2108,0),(2109,0),(2110,0),(2111,0),(2112,0),(2113,0),(2114,0),(2115,0),(2116,0),(2117,0),(2118,0),(2119,0),(2120,0),(2121,0),(2122,0),(2123,0),(2124,0),(2125,0),(2126,0),(2127,0),(2128,0),(2129,0),(2130,0),(2131,0),(2132,0),(2133,0),(2134,0),(2135,0),(2136,0),(2137,0),(2138,0),(2139,0),(2140,0),(2141,0),(2142,0),(2143,0),(2144,0),(2145,0),(2146,0),(2147,0),(2148,0),(2149,0),(2150,0),(2151,0),(2152,0),(2153,0),(2154,0),(2155,0),(2156,0),(2157,0),(2158,0),(2159,0),(2160,0),(2161,0),(2162,0),(2163,0),(2164,0),(2165,0),(2166,0),(2167,0),(2168,0),(2169,0),(2170,0),(2171,0),(2172,0),(2173,0),(2174,0),(2175,0),(2176,0),(2177,0),(2178,0),(2179,0),(2180,0),(2181,0),(2182,0),(2183,0),(2184,0),(2185,0),(2186,0),(2187,0),(2188,0),(2189,0),(2190,0),(2191,0),(2192,0),(2193,0),(2194,0),(2195,0),(2196,0),(2197,0),(2198,0),(2199,0),(2200,0),(2201,0),(2202,0),(2203,0),(2204,0),(2205,0),(2206,0),(2207,0),(2208,0),(2209,0),(2210,0),(2211,0),(2212,0),(2213,0),(2214,0),(2215,0),(2216,0),(2217,0),(2218,0),(2219,0),(2220,0),(2221,0),(2222,0),(2223,0),(2224,0),(2225,0),(2226,0),(2227,0),(2228,0),(2229,0),(2230,0),(2231,0),(2232,0),(2233,0),(2234,0),(2235,0),(2236,0),(2237,0),(2238,0),(2239,0),(2240,0),(2241,0),(2242,0),(2243,0),(2244,0),(2245,0),(2246,0),(2247,0),(2248,0),(2249,0),(2250,0),(2251,0),(2252,0),(2253,0),(2254,0),(2255,0),(2256,0),(2257,0),(2258,0),(2259,0),(2260,0),(2261,0),(2262,0),(2263,0),(2264,0),(2265,0),(2266,0),(2267,0),(2268,0),(2269,0),(2270,0),(2271,0),(2272,0),(2273,0),(2274,0),(2275,0),(2276,0),(2277,0),(2278,0),(2279,0),(2280,0),(2281,0),(2282,0),(2283,0),(2284,0),(2285,0),(2286,0),(2287,0),(2288,0),(2289,0),(2290,0),(2291,0),(2292,0),(2293,0),(2294,0),(2295,0),(2296,0),(2297,0),(2298,0),(2299,0),(2300,0),(2301,0),(2302,0),(2303,0),(2304,0),(2305,0),(2306,0),(2307,0),(2308,0),(2309,0),(2310,0),(2311,0),(2312,0),(2313,0),(2314,0),(2315,0),(2316,0),(2317,0),(2318,0),(2319,0),(2320,0),(2321,0),(2322,0),(2323,0),(2324,0),(2325,0),(2326,0),(2327,0),(2328,0),(2329,0),(2330,0),(2331,0),(2332,0),(2333,0),(2334,0),(2335,0),(2336,0),(2337,0),(2338,0),(2339,0),(2340,0),(2341,0),(2342,0),(2343,0),(2344,0),(2345,0),(2346,0),(2347,0),(2348,0),(2349,0),(2350,0),(2351,0),(2352,0),(2353,0),(2354,0),(2355,0),(2356,0),(2357,0),(2358,0),(2359,0),(2360,0),(2361,0),(2362,0),(2363,0),(2364,0),(2365,0),(2366,0),(2367,0),(2368,0),(2369,0),(2370,0),(2371,0),(2372,0),(2373,0),(2374,0),(2375,0),(2376,0),(2377,0),(2378,0),(2379,0),(2380,0),(2381,0),(2382,0),(2383,0),(2384,0),(2385,0),(2386,0),(2387,0),(2388,0),(2389,0),(2390,0),(2391,0),(2392,0),(2393,0),(2394,0),(2395,0),(2396,0),(2397,0),(2398,0),(2399,0),(2400,0),(2401,0),(2402,0),(2403,0),(2404,0),(2405,0),(2406,0),(2407,0),(2408,0),(2409,0),(2410,0),(2411,0),(2412,0),(2413,0),(2414,0),(2415,0),(2416,0),(2417,0),(2418,0),(2419,0),(2420,0),(2421,0),(2422,0),(2423,0),(2424,0),(2425,0),(2426,0),(2427,0),(2428,0),(2429,0),(2430,0),(2431,0),(2432,0),(2433,0),(2434,0),(2435,0),(2436,0),(2437,0),(2438,0),(2439,0),(2440,0),(2441,0),(2442,0),(2443,0),(2444,0),(2445,0),(2446,0),(2447,0),(2448,0),(2449,0),(2450,0),(2451,0),(2452,0),(2453,0),(2454,0),(2455,0),(2456,0),(2457,0),(2458,0),(2459,0),(2460,0),(2461,0),(2462,0),(2463,0),(2464,0),(2465,0),(2466,0),(2467,0),(2468,0),(2469,0),(2470,0),(2471,0),(2472,0),(2473,0),(2474,0),(2475,0),(2476,0),(2477,0),(2478,0),(2479,0),(2480,0),(2481,0),(2482,0),(2483,0),(2484,0),(2485,0),(2486,0),(2487,0),(2488,0),(2489,0),(2490,0),(2491,0),(2492,0),(2493,0),(2494,0),(2495,0),(2496,0),(2497,0),(2498,0),(2499,0),(2500,0),(2501,0),(2502,0),(2503,0),(2504,0),(2505,0),(2506,0),(2507,0),(2508,0),(2509,0),(2510,0),(2511,0),(2512,0),(2513,0),(2514,0),(2515,0),(2516,0),(2517,0),(2518,0),(2519,0),(2520,0),(2521,0),(2522,0),(2523,0),(2524,0),(2525,0),(2526,0),(2527,0),(2528,0),(2529,0),(2530,0),(2531,0),(2532,0),(2533,0),(2534,0),(2535,0),(2536,0),(2537,0),(2538,0),(2539,0),(2540,0),(2541,0),(2542,0),(2543,0),(2544,0),(2545,0),(2546,0),(2547,0),(2548,0),(2549,0),(2550,0),(2551,0),(2552,0),(2553,0),(2554,0),(2555,0),(2556,0),(2557,0),(2558,0),(2559,0),(2560,0),(2561,0),(2562,0),(2563,0),(2564,0),(2565,0),(2566,0),(2567,0),(2568,0),(2569,0),(2570,0),(2571,0),(2572,0),(2573,0),(2574,0),(2575,0),(2576,0),(2577,0),(2578,0),(2579,0),(2580,0),(2581,0),(2582,0),(2583,0),(2584,0),(2585,0),(2586,0),(2587,0),(2588,0),(2589,0),(2590,0),(2591,0),(2592,0),(2593,0),(2594,0),(2595,0),(2596,0),(2597,0),(2598,0),(2599,0),(2600,0),(2601,0),(2602,0),(2603,0),(2604,0),(2605,0),(2606,0),(2607,0),(2608,0),(2609,0),(2610,0),(2611,0),(2612,0),(2613,0),(2614,0),(2615,0),(2616,0),(2617,0),(2618,0),(2619,0),(2620,0),(2621,0),(2622,0),(2623,0),(2624,0),(2625,0),(2626,0),(2627,0),(2628,0),(2629,0),(2630,0),(2631,0),(2632,0),(2633,0),(2634,0),(2635,0),(2636,0),(2637,0),(2638,0),(2639,0),(2640,0),(2641,0),(2642,0),(2643,0),(2644,0),(2645,0),(2646,0),(2647,0),(2648,0),(2649,0),(2650,0),(2651,0),(2652,0),(2653,0),(2654,0),(2655,0),(2656,0),(2657,0),(2658,0),(2659,0),(2660,0),(2661,0),(2662,0),(2663,0),(2664,0),(2665,0),(2666,0),(2667,0),(2668,0),(2669,0),(2670,0),(2671,0),(2672,0),(2673,0),(2674,0),(2675,0),(2676,0),(2677,0),(2678,0),(2679,0),(2680,0),(2681,0),(2682,0),(2683,0),(2684,0),(2685,0),(2686,0),(2687,0),(2688,0),(2689,0),(2690,0),(2691,0),(2692,0),(2693,0),(2694,0),(2695,0),(2696,0),(2697,0),(2698,0),(2699,0),(2700,0),(2701,0),(2702,0),(2703,0),(2704,0),(2705,0),(2706,0),(2707,0),(2708,0),(2709,0),(2710,0),(2711,0),(2712,0),(2713,0),(2714,0),(2715,0),(2716,0),(2717,0),(2718,0),(2719,0),(2720,0),(2721,0),(2722,0),(2723,0),(2724,0),(2725,0),(2726,0),(2727,0),(2728,0),(2729,0),(2730,0),(2731,0),(2732,0),(2733,0),(2734,0),(2735,0),(2736,0),(2737,0),(2738,0),(2739,0),(2740,0),(2741,0),(2742,0),(2743,0),(2744,0),(2745,0),(2746,0),(2747,0),(2748,0),(2749,0),(2750,0),(2751,0),(2752,0),(2753,0),(2754,0),(2755,0),(2756,0),(2757,0),(2758,0),(2759,0),(2760,0),(2761,0),(2762,0),(2763,0),(2764,0),(2765,0),(2766,0),(2767,0),(2768,0),(2769,0),(2770,0),(2771,0),(2772,0),(2773,0),(2774,0),(2775,0),(2776,0),(2777,0),(2778,0),(2779,0),(2780,0),(2781,0),(2782,0),(2783,0),(2784,0),(2785,0),(2786,0),(2787,0),(2788,0),(2789,0),(2790,0),(2791,0),(2792,0),(2793,0),(2794,0),(2795,0),(2796,0),(2797,0),(2798,0),(2799,0),(2800,0),(2801,0),(2802,0),(2803,0),(2804,0),(2805,0),(2806,0),(2807,0),(2808,0),(2809,0),(2810,0),(2811,0),(2812,0),(2813,0),(2814,0),(2815,0),(2816,0),(2817,0),(2818,0),(2819,0),(2820,0),(2821,0),(2822,0),(2823,0),(2824,0),(2825,0),(2826,0),(2827,0),(2828,0),(2829,0),(2830,0),(2831,0),(2832,0),(2833,0),(2834,0),(2835,0),(2836,0),(2837,0),(2838,0),(2839,0),(2840,0),(2841,0),(2842,0),(2843,0),(2844,0),(2845,0),(2846,0),(2847,0),(2848,0),(2849,0),(2850,0),(2851,0),(2852,0),(2853,0),(2854,0),(2855,0),(2856,0),(2857,0),(2858,0),(2859,0),(2860,0),(2861,0),(2862,0),(2863,0),(2864,0),(2865,0),(2866,0),(2867,0),(2868,0),(2869,0),(2870,0),(2871,0),(2872,0),(2873,0),(2874,0),(2875,0),(2876,0),(2877,0),(2878,0),(2879,0),(2880,0),(2881,0),(2882,0),(2883,0),(2884,0),(2885,0),(2886,0),(2887,0),(2888,0),(2889,0),(2890,0),(2891,0),(2892,0),(2893,0),(2894,0),(2895,0),(2896,0),(2897,0),(2898,0),(2899,0),(2900,0),(2901,0),(2902,0),(2903,0),(2904,0),(2905,0),(2906,0),(2907,0),(2908,0),(2909,0),(2910,0),(2911,0),(2912,0),(2913,0),(2914,0),(2915,0),(2916,0),(2917,0),(2918,0),(2919,0),(2920,0),(2921,0),(2922,0),(2923,0),(2924,0),(2925,0),(2926,0),(2927,0),(2928,0),(2929,0),(2930,0),(2931,0),(2932,0),(2933,0),(2934,0),(2935,0),(2936,0),(2937,0),(2938,0),(2939,0),(2940,0),(2941,0),(2942,0),(2943,0),(2944,0),(2945,0),(2946,0),(2947,0),(2948,0),(2949,0),(2950,0),(2951,0),(2952,0),(2953,0),(2954,0),(2955,0),(2956,0),(2957,0),(2958,0),(2959,0),(2960,0),(2961,0),(2962,0),(2963,0),(2964,0),(2965,0),(2966,0),(2967,0),(2968,0),(2969,0),(2970,0),(2971,0),(2972,0),(2973,0),(2974,0),(2975,0),(2976,0),(2977,0),(2978,0),(2979,0),(2980,0),(2981,0),(2982,0),(2983,0),(2984,0),(2985,0),(2986,0),(2987,0),(2988,0),(2989,0),(2990,0),(2991,0),(2992,0),(2993,0),(2994,0),(2995,0),(2996,0),(2997,0),(2998,0),(2999,0),(3000,0),(3001,0),(3002,0),(3003,0),(3004,0),(3005,0),(3006,0),(3007,0),(3008,0),(3009,0),(3010,0),(3011,0),(3012,0),(3013,0),(3014,0),(3015,0),(3016,0),(3017,0),(3018,0),(3019,0),(3020,0),(3021,0),(3022,0),(3023,0),(3024,0),(3025,0),(3026,0),(3027,0),(3028,0),(3029,0),(3030,0),(3031,0),(3032,0),(3033,0),(3034,0),(3035,0),(3036,0),(3037,0),(3038,0),(3039,0),(3040,0),(3041,0),(3042,0),(3043,0),(3044,0),(3045,0),(3046,0),(3047,0),(3048,0),(3049,0),(3050,0),(3051,0),(3052,0),(3053,0),(3054,0),(3055,0),(3056,0),(3057,0),(3058,0),(3059,0),(3060,0),(3061,0),(3062,0),(3063,0),(3064,0),(3065,0),(3066,0),(3067,0),(3068,0),(3069,0),(3070,0),(3071,0),(3072,0),(3073,0),(3074,0),(3075,0),(3076,0),(3077,0),(3078,0),(3079,0),(3080,0),(3081,0),(3082,0),(3083,0),(3084,0),(3085,0),(3086,0),(3087,0),(3088,0),(3089,0),(3090,0),(3091,0),(3092,0),(3093,0),(3094,0),(3095,0),(3096,0),(3097,0),(3098,0),(3099,0),(3100,0),(3101,0),(3102,0),(3103,0),(3104,0),(3105,0),(3106,0),(3107,0),(3108,0),(3109,0),(3110,0),(3111,0),(3112,0),(3113,0),(3114,0),(3115,0),(3116,0),(3117,0),(3118,0),(3119,0),(3120,0),(3121,0),(3122,0),(3123,0),(3124,0),(3125,0),(3126,0),(3127,0),(3128,0),(3129,0),(3130,0),(3131,0),(3132,0),(3133,0),(3134,0),(3135,0),(3136,0),(3137,0),(3138,0),(3139,0),(3140,0),(3141,0),(3142,0),(3143,0),(3144,0),(3145,0),(3146,0),(3147,0),(3148,0),(3149,0),(3150,0),(3151,0),(3152,0),(3153,0),(3154,0),(3155,0),(3156,0),(3157,0),(3158,0),(3159,0),(3160,0),(3161,0),(3162,0),(3163,0),(3164,0),(3165,0),(3166,0),(3167,0),(3168,0),(3169,0),(3170,0),(3171,0),(3172,0),(3173,0),(3174,0),(3175,0),(3176,0),(3177,0),(3178,0),(3179,0),(3180,0),(3181,0),(3182,0),(3183,0),(3184,0),(3185,0),(3186,0),(3187,0),(3188,0),(3189,0),(3190,0),(3191,0),(3192,0),(3193,0),(3194,0),(3195,0),(3196,0),(3197,0),(3198,0),(3199,0),(3200,0),(3201,0),(3202,0),(3203,0),(3204,0),(3205,0),(3206,0),(3207,0),(3208,0),(3209,0),(3210,0),(3211,0),(3212,0),(3213,0),(3214,0),(3215,0),(3216,0),(3217,0),(3218,0),(3219,0),(3220,0),(3221,0),(3222,0),(3223,0),(3224,0),(3225,0),(3226,0),(3227,0),(3228,0),(3229,0),(3230,0),(3231,0),(3232,0),(3233,0),(3234,0),(3235,0),(3236,0),(3237,0),(3238,0),(3239,0),(3240,0),(3241,0),(3242,0),(3243,0),(3244,0),(3245,0),(3246,0),(3247,0),(3248,0),(3249,0),(3250,0),(3251,0),(3252,0),(3253,0),(3254,0),(3255,0),(3256,0),(3257,0),(3258,0),(3259,0),(3260,0),(3261,0),(3262,0),(3263,0),(3264,0),(3265,0),(3266,0),(3267,0),(3268,0),(3269,0),(3270,0),(3271,0),(3272,0),(3273,0),(3274,0),(3275,0),(3276,0),(3277,0),(3278,0),(3279,0),(3280,0),(3281,0),(3282,0),(3283,0),(3284,0),(3285,0),(3286,0),(3287,0),(3288,0),(3289,0),(3290,0),(3291,0),(3292,0),(3293,0),(3294,0),(3295,0),(3296,0),(3297,0),(3298,0),(3299,0),(3300,0),(3301,0),(3302,0),(3303,0),(3304,0),(3305,0),(3306,0),(3307,0),(3308,0),(3309,0),(3310,0),(3311,0),(3312,0),(3313,0),(3314,0),(3315,0),(3316,0),(3317,0),(3318,0),(3319,0),(3320,0),(3321,0),(3322,0),(3323,0),(3324,0),(3325,0),(3326,0),(3327,0),(3328,0),(3329,0),(3330,0),(3331,0),(3332,0),(3333,0),(3334,0),(3335,0),(3336,0),(3337,0),(3338,0),(3339,0),(3340,0),(3341,0),(3342,0),(3343,0),(3344,0),(3345,0),(3346,0),(3347,0),(3348,0),(3349,0),(3350,0),(3351,0),(3352,0),(3353,0),(3354,0),(3355,0),(3356,0),(3357,0),(3358,0),(3359,0),(3360,0),(3361,0),(3362,0),(3363,0),(3364,0),(3365,0),(3366,0),(3367,0),(3368,0),(3369,0),(3370,0),(3371,0),(3372,0),(3373,0),(3374,0),(3375,0),(3376,0),(3377,0),(3378,0),(3379,0),(3380,0),(3381,0),(3382,0),(3383,0),(3384,0),(3385,0),(3386,0),(3387,0),(3388,0),(3389,0),(3390,0),(3391,0),(3392,0),(3393,0),(3394,0),(3395,0),(3396,0),(3397,0),(3398,0),(3399,0),(3400,0),(3401,0),(3402,0),(3403,0),(3404,0),(3405,0),(3406,0),(3407,0),(3408,0),(3409,0),(3410,0),(3411,0),(3412,0),(3413,0),(3414,0),(3415,0),(3416,0),(3417,0),(3418,0),(3419,0),(3420,0),(3421,0),(3422,0),(3423,0),(3424,0),(3425,0),(3426,0),(3427,0),(3428,0),(3429,0),(3430,0),(3431,0),(3432,0),(3433,0),(3434,0),(3435,0),(3436,0),(3437,0),(3438,0),(3439,0),(3440,0),(3441,0),(3442,0),(3443,0),(3444,0),(3445,0),(3446,0),(3447,0),(3448,0),(3449,0),(3450,0),(3451,0),(3452,0),(3453,0),(3454,0),(3455,0),(3456,0),(3457,0),(3458,0),(3459,0),(3460,0),(3461,0),(3462,0),(3463,0),(3464,0),(3465,0),(3466,0),(3467,0),(3468,0),(3469,0),(3470,0),(3471,0),(3472,0),(3473,0),(3474,0),(3475,0),(3476,0),(3477,0),(3478,0),(3479,0),(3480,0),(3481,0),(3482,0),(3483,0),(3484,0),(3485,0),(3486,0),(3487,0),(3488,0),(3489,0),(3490,0),(3491,0),(3492,0),(3493,0),(3494,0),(3495,0),(3496,0),(3497,0),(3498,0),(3499,0),(3500,0),(3501,0),(3502,0),(3503,0),(3504,0),(3505,0),(3506,0),(3507,0),(3508,0),(3509,0),(3510,0),(3511,0),(3512,0),(3513,0),(3514,0),(3515,0),(3516,0),(3517,0),(3518,0),(3519,0),(3520,0),(3521,0),(3522,0),(3523,0),(3524,0),(3525,0),(3526,0),(3527,0),(3528,0),(3529,0),(3530,0),(3531,0),(3532,0),(3533,0),(3534,0),(3535,0),(3536,0),(3537,0),(3538,0),(3539,0),(3540,0),(3541,0),(3542,0),(3543,0),(3544,0),(3545,0),(3546,0),(3547,0),(3548,0),(3549,0),(3550,0),(3551,0),(3552,0),(3553,0),(3554,0),(3555,0),(3556,0),(3557,0),(3558,0),(3559,0),(3560,0),(3561,0),(3562,0),(3563,0),(3564,0),(3565,0),(3566,0),(3567,0),(3568,0),(3569,0),(3570,0),(3571,0),(3572,0),(3573,0),(3574,0),(3575,0),(3576,0),(3577,0),(3578,0),(3579,0),(3580,0),(3581,0),(3582,0),(3583,0),(3584,0),(3585,0),(3586,0),(3587,0),(3588,0),(3589,0),(3590,0),(3591,0),(3592,0),(3593,0),(3594,0),(3595,0),(3596,0),(3597,0),(3598,0),(3599,0),(3600,0),(3601,0),(3602,0),(3603,0),(3604,0),(3605,0),(3606,0),(3607,0),(3608,0),(3609,0),(3610,0),(3611,0),(3612,0),(3613,0),(3614,0),(3615,0),(3616,0),(3617,0),(3618,0),(3619,0),(3620,0),(3621,0),(3622,0),(3623,0),(3624,0),(3625,0),(3626,0),(3627,0),(3628,0),(3629,0),(3630,0),(3631,0),(3632,0),(3633,0),(3634,0),(3635,0),(3636,0),(3637,0),(3638,0),(3639,0),(3640,0),(3641,0),(3642,0),(3643,0),(3644,0),(3645,0),(3646,0),(3647,0),(3648,0),(3649,0),(3650,0),(3651,0),(3652,0),(3653,0),(3654,0),(3655,0),(3656,0),(3657,0),(3658,0),(3659,0),(3660,0),(3661,0),(3662,0),(3663,0),(3664,0),(3665,0),(3666,0),(3667,0),(3668,0),(3669,0),(3670,0),(3671,0),(3672,0),(3673,0),(3674,0),(3675,0),(3676,0),(3677,0),(3678,0),(3679,0),(3680,0),(3681,0),(3682,0),(3683,0),(3684,0),(3685,0),(3686,0),(3687,0),(3688,0),(3689,0),(3690,0),(3691,0),(3692,0),(3693,0),(3694,0),(3695,0),(3696,0),(3697,0),(3698,0),(3699,0),(3700,0),(3701,0),(3702,0),(3703,0),(3704,0),(3705,0),(3706,0),(3707,0),(3708,0),(3709,0),(3710,0),(3711,0),(3712,0),(3713,0),(3714,0),(3715,0),(3716,0),(3717,0),(3718,0),(3719,0),(3720,0),(3721,0),(3722,0),(3723,0),(3724,0),(3725,0),(3726,0),(3727,0),(3728,0),(3729,0),(3730,0),(3731,0),(3732,0),(3733,0),(3734,0),(3735,0),(3736,0),(3737,0),(3738,0),(3739,0),(3740,0),(3741,0),(3742,0),(3743,0),(3744,0),(3745,0),(3746,0),(3747,0),(3748,0),(3749,0),(3750,0),(3751,0),(3752,0),(3753,0),(3754,0),(3755,0),(3756,0),(3757,0),(3758,0),(3759,0),(3760,0),(3761,0),(3762,0),(3763,0),(3764,0),(3765,0),(3766,0),(3767,0),(3768,0),(3769,0),(3770,0),(3771,0),(3772,0),(3773,0),(3774,0),(3775,0),(3776,0),(3777,0),(3778,0),(3779,0),(3780,0),(3781,0),(3782,0),(3783,0),(3784,0),(3785,0),(3786,0),(3787,0),(3788,0),(3789,0),(3790,0),(3791,0),(3792,0),(3793,0),(3794,0),(3795,0),(3796,0),(3797,0),(3798,0),(3799,0),(3800,0),(3801,0),(3802,0),(3803,0),(3804,0),(3805,0),(3806,0),(3807,0),(3808,0),(3809,0),(3810,0),(3811,0),(3812,0),(3813,0),(3814,0),(3815,0),(3816,0),(3817,0),(3818,0),(3819,0),(3820,0),(3821,0),(3822,0),(3823,0),(3824,0),(3825,0),(3826,0),(3827,0),(3828,0),(3829,0),(3830,0),(3831,0),(3832,0),(3833,0),(3834,0),(3835,0),(3836,0),(3837,0),(3838,0),(3839,0),(3840,0),(3841,0),(3842,0),(3843,0),(3844,0),(3845,0),(3846,0),(3847,0),(3848,0),(3849,0),(3850,0),(3851,0),(3852,0),(3853,0),(3854,0),(3855,0),(3856,0),(3857,0),(3858,0),(3859,0),(3860,0),(3861,0),(3862,0),(3863,0),(3864,0),(3865,0),(3866,0),(3867,0),(3868,0),(3869,0),(3870,0),(3871,0),(3872,0),(3873,0),(3874,0),(3875,0),(3876,0),(3877,0),(3878,0),(3879,0),(3880,0),(3881,0),(3882,0),(3883,0),(3884,0),(3885,0),(3886,0),(3887,0),(3888,0),(3889,0),(3890,0),(3891,0),(3892,0),(3893,0),(3894,0),(3895,0),(3896,0),(3897,0),(3898,0),(3899,0),(3900,0),(3901,0),(3902,0),(3903,0),(3904,0),(3905,0),(3906,0),(3907,0),(3908,0),(3909,0),(3910,0),(3911,0),(3912,0),(3913,0),(3914,0),(3915,0),(3916,0),(3917,0),(3918,0),(3919,0),(3920,0),(3921,0),(3922,0),(3923,0),(3924,0),(3925,0),(3926,0),(3927,0),(3928,0),(3929,0),(3930,0),(3931,0),(3932,0),(3933,0),(3934,0),(3935,0),(3936,0),(3937,0),(3938,0),(3939,0),(3940,0),(3941,0),(3942,0),(3943,0),(3944,0),(3945,0),(3946,0),(3947,0),(3948,0),(3949,0),(3950,0),(3951,0),(3952,0),(3953,0),(3954,0),(3955,0),(3956,0),(3957,0),(3958,0),(3959,0),(3960,0),(3961,0),(3962,0),(3963,0),(3964,0),(3965,0),(3966,0),(3967,0),(3968,0),(3969,0),(3970,0),(3971,0),(3972,0),(3973,0),(3974,0),(3975,0),(3976,0),(3977,0),(3978,0),(3979,0),(3980,0),(3981,0),(3982,0),(3983,0),(3984,0),(3985,0),(3986,0),(3987,0),(3988,0),(3989,0),(3990,0),(3991,0),(3992,0),(3993,0),(3994,0),(3995,0),(3996,0),(3997,0),(3998,0),(3999,0),(4000,0),(4001,0),(4002,0),(4003,0),(4004,0),(4005,0),(4006,0),(4007,0),(4008,0),(4009,0),(4010,0),(4011,0),(4012,0),(4013,0),(4014,0),(4015,0),(4016,0),(4017,0),(4018,0),(4019,0),(4020,0),(4021,0),(4022,0),(4023,0),(4024,0),(4025,0),(4026,0),(4027,0),(4028,0),(4029,0),(4030,0),(4031,0),(4032,0),(4033,0),(4034,0),(4035,0),(4036,0),(4037,0),(4038,0),(4039,0),(4040,0),(4041,0),(4042,0),(4043,0),(4044,0),(4045,0),(4046,0),(4047,0),(4048,0),(4049,0),(4050,0),(4051,0),(4052,0),(4053,0),(4054,0),(4055,0),(4056,0),(4057,0),(4058,0),(4059,0),(4060,0),(4061,0),(4062,0),(4063,0),(4064,0),(4065,0),(4066,0),(4067,0),(4068,0),(4069,0),(4070,0),(4071,0),(4072,0),(4073,0),(4074,0),(4075,0),(4076,0),(4077,0),(4078,0),(4079,0),(4080,0),(4081,0),(4082,0),(4083,0),(4084,0),(4085,0),(4086,0),(4087,0),(4088,0),(4089,0),(4090,0),(4091,0),(4092,0),(4093,0),(4094,0),(4095,0),(4096,0),(4097,0),(4098,0),(4099,0),(4100,0),(4101,0),(4102,0),(4103,0),(4104,0),(4105,0),(4106,0),(4107,0),(4108,0),(4109,0),(4110,0),(4111,0),(4112,0),(4113,0),(4114,0),(4115,0),(4116,0),(4117,0),(4118,0),(4119,0),(4120,0),(4121,0),(4122,0),(4123,0),(4124,0),(4125,0),(4126,0),(4127,0),(4128,0),(4129,0),(4130,0),(4131,0),(4132,0),(4133,0),(4134,0),(4135,0),(4136,0),(4137,0),(4138,0),(4139,0),(4140,0),(4141,0),(4142,0),(4143,0),(4144,0),(4145,0),(4146,0),(4147,0),(4148,0),(4149,0),(4150,0),(4151,0),(4152,0),(4153,0),(4154,0),(4155,0),(4156,0),(4157,0),(4158,0),(4159,0),(4160,0),(4161,0),(4162,0),(4163,0),(4164,0),(4165,0),(4166,0),(4167,0),(4168,0),(4169,0),(4170,0),(4171,0),(4172,0),(4173,0),(4174,0),(4175,0),(4176,0),(4177,0),(4178,0),(4179,0),(4180,0),(4181,0),(4182,0),(4183,0),(4184,0),(4185,0),(4186,0),(4187,0),(4188,0),(4189,0),(4190,0),(4191,0),(4192,0),(4193,0),(4194,0),(4195,0),(4196,0),(4197,0),(4198,0),(4199,0),(4200,0),(4201,0),(4202,0),(4203,0),(4204,0),(4205,0),(4206,0),(4207,0),(4208,0),(4209,0),(4210,0),(4211,0),(4212,0),(4213,0),(4214,0),(4215,0),(4216,0),(4217,0),(4218,0),(4219,0),(4220,0),(4221,0),(4222,0),(4223,0),(4224,0),(4225,0),(4226,0),(4227,0),(4228,0),(4229,0),(4230,0),(4231,0),(4232,0),(4233,0),(4234,0),(4235,0),(4236,0),(4237,0),(4238,0),(4239,0),(4240,0),(4241,0),(4242,0),(4243,0),(4244,0),(4245,0),(4246,0),(4247,0),(4248,0),(4249,0),(4250,0),(4251,0),(4252,0),(4253,0),(4254,0),(4255,0),(4256,0),(4257,0),(4258,0),(4259,0),(4260,0),(4261,0),(4262,0),(4263,0),(4264,0),(4265,0),(4266,0),(4267,0),(4268,0),(4269,0),(4270,0),(4271,0),(4272,0),(4273,0),(4274,0),(4275,0),(4276,0),(4277,0),(4278,0),(4279,0),(4280,0),(4281,0),(4282,0),(4283,0),(4284,0),(4285,0),(4286,0),(4287,0),(4288,0),(4289,0),(4290,0),(4291,0),(4292,0),(4293,0),(4294,0),(4295,0),(4296,0),(4297,0),(4298,0),(4299,0),(4300,0),(4301,0),(4302,0),(4303,0),(4304,0),(4305,0),(4306,0),(4307,0),(4308,0),(4309,0),(4310,0),(4311,0),(4312,0),(4313,0),(4314,0),(4315,0),(4316,0),(4317,0),(4318,0),(4319,0),(4320,0),(4321,0),(4322,0),(4323,0),(4324,0),(4325,0),(4326,0),(4327,0),(4328,0),(4329,0),(4330,0),(4331,0),(4332,0),(4333,0),(4334,0),(4335,0),(4336,0),(4337,0),(4338,0),(4339,0),(4340,0),(4341,0),(4342,0),(4343,0),(4344,0),(4345,0),(4346,0),(4347,0),(4348,0),(4349,0),(4350,0),(4351,0),(4352,0),(4353,0),(4354,0),(4355,0),(4356,0),(4357,0),(4358,0),(4359,0),(4360,0),(4361,0),(4362,0),(4363,0),(4364,0),(4365,0),(4366,0),(4367,0),(4368,0),(4369,0),(4370,0),(4371,0),(4372,0),(4373,0),(4374,0),(4375,0),(4376,0),(4377,0),(4378,0),(4379,0),(4380,0),(4381,0),(4382,0),(4383,0),(4384,0),(4385,0),(4386,0),(4387,0),(4388,0),(4389,0),(4390,0),(4391,0),(4392,0),(4393,0),(4394,0),(4395,0),(4396,0),(4397,0),(4398,0),(4399,0),(4400,0),(4401,0),(4402,0),(4403,0),(4404,0),(4405,0),(4406,0),(4407,0),(4408,0),(4409,0),(4410,0),(4411,0),(4412,0),(4413,0),(4414,0),(4415,0),(4416,0),(4417,0),(4418,0),(4419,0),(4420,0),(4421,0),(4422,0),(4423,0),(4424,0),(4425,0),(4426,0),(4427,0),(4428,0),(4429,0),(4430,0),(4431,0),(4432,0),(4433,0),(4434,0),(4435,0),(4436,0),(4437,0),(4438,0),(4439,0),(4440,0),(4441,0),(4442,0),(4443,0),(4444,0),(4445,0),(4446,0),(4447,0),(4448,0),(4449,0),(4450,0),(4451,0),(4452,0),(4453,0),(4454,0),(4455,0),(4456,0),(4457,0),(4458,0),(4459,0),(4460,0),(4461,0),(4462,0),(4463,0),(4464,0),(4465,0),(4466,0),(4467,0),(4468,0),(4469,0),(4470,0),(4471,0),(4472,0),(4473,0),(4474,0),(4475,0),(4476,0),(4477,0),(4478,0),(4479,0),(4480,0),(4481,0),(4482,0),(4483,0),(4484,0),(4485,0),(4486,0),(4487,0),(4488,0),(4489,0),(4490,0),(4491,0),(4492,0),(4493,0),(4494,0),(4495,0),(4496,0),(4497,0),(4498,0),(4499,0),(4500,0),(4501,0),(4502,0),(4503,0),(4504,0),(4505,0),(4506,0),(4507,0),(4508,0),(4509,0),(4510,0),(4511,0),(4512,0),(4513,0),(4514,0),(4515,0),(4516,0),(4517,0),(4518,0),(4519,0),(4520,0),(4521,0),(4522,0),(4523,0),(4524,0),(4525,0),(4526,0),(4527,0),(4528,0),(4529,0),(4530,0),(4531,0),(4532,0),(4533,0),(4534,0),(4535,0),(4536,0),(4537,0),(4538,0),(4539,0),(4540,0),(4541,0),(4542,0),(4543,0),(4544,0),(4545,0),(4546,0),(4547,0),(4548,0),(4549,0),(4550,0),(4551,0),(4552,0),(4553,0),(4554,0),(4555,0),(4556,0),(4557,0),(4558,0),(4559,0),(4560,0),(4561,0),(4562,0),(4563,0),(4564,0),(4565,0),(4566,0),(4567,0),(4568,0),(4569,0),(4570,0),(4571,0),(4572,0),(4573,0),(4574,0),(4575,0),(4576,0),(4577,0),(4578,0),(4579,0),(4580,0),(4581,0),(4582,0),(4583,0),(4584,0),(4585,0),(4586,0),(4587,0),(4588,0),(4589,0),(4590,0),(4591,0),(4592,0),(4593,0),(4594,0),(4595,0),(4596,0),(4597,0),(4598,0),(4599,0),(4600,0),(4601,0),(4602,0),(4603,0),(4604,0),(4605,0),(4606,0),(4607,0),(4608,0),(4609,0),(4610,0),(4611,0),(4612,0),(4613,0),(4614,0),(4615,0),(4616,0),(4617,0),(4618,0),(4619,0),(4620,0),(4621,0),(4622,0),(4623,0),(4624,0),(4625,0),(4626,0),(4627,0),(4628,0),(4629,0),(4630,0),(4631,0),(4632,0),(4633,0),(4634,0),(4635,0),(4636,0),(4637,0),(4638,0),(4639,0),(4640,0),(4641,0),(4642,0),(4643,0),(4644,0),(4645,0),(4646,0),(4647,0),(4648,0),(4649,0),(4650,0),(4651,0),(4652,0),(4653,0),(4654,0),(4655,0),(4656,0),(4657,0),(4658,0),(4659,0),(4660,0),(4661,0),(4662,0),(4663,0),(4664,0),(4665,0),(4666,0),(4667,0),(4668,0),(4669,0),(4670,0),(4671,0),(4672,0),(4673,0),(4674,0),(4675,0),(4676,0),(4677,0),(4678,0),(4679,0),(4680,0),(4681,0),(4682,0),(4683,0),(4684,0),(4685,0),(4686,0),(4687,0),(4688,0),(4689,0),(4690,0),(4691,0),(4692,0),(4693,0),(4694,0),(4695,0),(4696,0),(4697,0),(4698,0),(4699,0),(4700,0),(4701,0),(4702,0),(4703,0),(4704,0),(4705,0),(4706,0),(4707,0),(4708,0),(4709,0),(4710,0),(4711,0),(4712,0),(4713,0),(4714,0),(4715,0),(4716,0),(4717,0),(4718,0),(4719,0),(4720,0),(4721,0),(4722,0),(4723,0),(4724,0),(4725,0),(4726,0),(4727,0),(4728,0),(4729,0),(4730,0),(4731,0),(4732,0),(4733,0),(4734,0),(4735,0),(4736,0),(4737,0),(4738,0),(4739,0),(4740,0),(4741,0),(4742,0),(4743,0),(4744,0),(4745,0),(4746,0),(4747,0),(4748,0),(4749,0),(4750,0),(4751,0),(4752,0),(4753,0),(4754,0),(4755,0),(4756,0),(4757,0),(4758,0),(4759,0),(4760,0),(4761,0),(4762,0),(4763,0),(4764,0),(4765,0),(4766,0),(4767,0),(4768,0),(4769,0),(4770,0),(4771,0),(4772,0),(4773,0),(4774,0),(4775,0),(4776,0),(4777,0),(4778,0),(4779,0),(4780,0),(4781,0),(4782,0),(4783,0),(4784,0),(4785,0),(4786,0),(4787,0),(4788,0),(4789,0),(4790,0),(4791,0),(4792,0),(4793,0),(4794,0),(4795,0),(4796,0),(4797,0),(4798,0),(4799,0),(4800,0),(4801,0),(4802,0),(4803,0),(4804,0),(4805,0),(4806,0),(4807,0),(4808,0),(4809,0),(4810,0),(4811,0),(4812,0),(4813,0),(4814,0),(4815,0),(4816,0),(4817,0),(4818,0),(4819,0),(4820,0),(4821,0),(4822,0),(4823,0),(4824,0),(4825,0),(4826,0),(4827,0),(4828,0),(4829,0),(4830,0),(4831,0),(4832,0),(4833,0),(4834,0),(4835,0),(4836,0),(4837,0),(4838,0),(4839,0),(4840,0),(4841,0),(4842,0),(4843,0),(4844,0),(4845,0),(4846,0),(4847,0),(4848,0),(4849,0),(4850,0),(4851,0),(4852,0),(4853,0),(4854,0),(4855,0),(4856,0),(4857,0),(4858,0),(4859,0),(4860,0),(4861,0),(4862,0),(4863,0),(4864,0),(4865,0),(4866,0),(4867,0),(4868,0),(4869,0),(4870,0),(4871,0),(4872,0),(4873,0),(4874,0),(4875,0),(4876,0),(4877,0),(4878,0),(4879,0),(4880,0),(4881,0),(4882,0),(4883,0),(4884,0),(4885,0),(4886,0),(4887,0),(4888,0),(4889,0),(4890,0),(4891,0),(4892,0),(4893,0),(4894,0),(4895,0),(4896,0),(4897,0),(4898,0),(4899,0),(4900,0),(4901,0),(4902,0),(4903,0),(4904,0),(4905,0),(4906,0),(4907,0),(4908,0),(4909,0),(4910,0),(4911,0),(4912,0),(4913,0),(4914,0),(4915,0),(4916,0),(4917,0),(4918,0),(4919,0),(4920,0),(4921,0),(4922,0),(4923,0),(4924,0),(4925,0),(4926,0),(4927,0),(4928,0),(4929,0),(4930,0),(4931,0),(4932,0),(4933,0),(4934,0),(4935,0),(4936,0),(4937,0),(4938,0),(4939,0),(4940,0),(4941,0),(4942,0),(4943,0),(4944,0),(4945,0),(4946,0),(4947,0),(4948,0),(4949,0),(4950,0),(4951,0),(4952,0),(4953,0),(4954,0),(4955,0),(4956,0),(4957,0),(4958,0),(4959,0),(4960,0),(4961,0),(4962,0),(4963,0),(4964,0),(4965,0),(4966,0),(4967,0),(4968,0),(4969,0),(4970,0),(4971,0),(4972,0),(4973,0),(4974,0),(4975,0),(4976,0),(4977,0),(4978,0),(4979,0),(4980,0),(4981,0),(4982,0),(4983,0),(4984,0),(4985,0),(4986,0),(4987,0),(4988,0),(4989,0),(4990,0),(4991,0),(4992,0),(4993,0),(4994,0),(4995,0),(4996,0),(4997,0),(4998,0),(4999,0),(5000,0),(5001,0),(5002,0),(5003,0),(5004,0),(5005,0),(5006,0),(5007,0),(5008,0),(5009,0),(5010,0),(5011,0),(5012,0),(5013,0),(5014,0),(5015,0),(5016,0),(5017,0),(5018,0),(5019,0),(5020,0),(5021,0),(5022,0),(5023,0),(5024,0),(5025,0),(5026,0),(5027,0),(5028,0),(5029,0),(5030,0),(5031,0),(5032,0),(5033,0),(5034,0),(5035,0),(5036,0),(5037,0),(5038,0),(5039,0),(5040,0),(5041,0),(5042,0),(5043,0),(5044,0),(5045,0),(5046,0),(5047,0),(5048,0),(5049,0),(5050,0),(5051,0),(5052,0),(5053,0),(5054,0),(5055,0),(5056,0),(5057,0),(5058,0),(5059,0),(5060,0),(5061,0),(5062,0),(5063,0),(5064,0),(5065,0),(5066,0),(5067,0),(5068,0),(5069,0),(5070,0),(5071,0),(5072,0),(5073,0),(5074,0),(5075,0),(5076,0),(5077,0),(5078,0),(5079,0),(5080,0),(5081,0),(5082,0),(5083,0),(5084,0),(5085,0),(5086,0),(5087,0),(5088,0),(5089,0),(5090,0),(5091,0),(5092,0),(5093,0),(5094,0),(5095,0),(5096,0),(5097,0),(5098,0),(5099,0),(5100,0),(5101,0),(5102,0),(5103,0),(5104,0),(5105,0),(5106,0),(5107,0),(5108,0),(5109,0),(5110,0),(5111,0),(5112,0),(5113,0),(5114,0),(5115,0),(5116,0),(5117,0),(5118,0),(5119,0),(5120,0),(5121,0),(5122,0),(5123,0),(5124,0),(5125,0),(5126,0),(5127,0),(5128,0),(5129,0),(5130,0),(5131,0),(5132,0),(5133,0),(5134,0),(5135,0),(5136,0),(5137,0),(5138,0),(5139,0),(5140,0),(5141,0),(5142,0),(5143,0),(5144,0),(5145,0),(5146,0),(5147,0),(5148,0),(5149,0),(5150,0),(5151,0),(5152,0),(5153,0),(5154,0),(5155,0),(5156,0),(5157,0),(5158,0),(5159,0),(5160,0),(5161,0),(5162,0),(5163,0),(5164,0),(5165,0),(5166,0),(5167,0),(5168,0),(5169,0),(5170,0),(5171,0),(5172,0),(5173,0),(5174,0),(5175,0),(5176,0),(5177,0),(5178,0),(5179,0),(5180,0),(5181,0),(5182,0),(5183,0),(5184,0),(5185,0),(5186,0),(5187,0),(5188,0),(5189,0),(5190,0),(5191,0),(5192,0),(5193,0),(5194,0),(5195,0),(5196,0),(5197,0),(5198,0),(5199,0),(5200,0),(5201,0),(5202,0),(5203,0),(5204,0),(5205,0),(5206,0),(5207,0),(5208,0),(5209,0),(5210,0),(5211,0),(5212,0),(5213,0),(5214,0),(5215,0),(5216,0),(5217,0),(5218,0),(5219,0),(5220,0),(5221,0),(5222,0),(5223,0),(5224,0),(5225,0),(5226,0),(5227,0),(5228,0),(5229,0),(5230,0),(5231,0),(5232,0),(5233,0),(5234,0),(5235,0),(5236,0),(5237,0),(5238,0),(5239,0),(5240,0),(5241,0),(5242,0),(5243,0),(5244,0),(5245,0),(5246,0),(5247,0),(5248,0),(5249,0),(5250,0),(5251,0),(5252,0),(5253,0),(5254,0),(5255,0),(5256,0),(5257,0),(5258,0),(5259,0),(5260,0),(5261,0),(5262,0),(5263,0),(5264,0),(5265,0),(5266,0),(5267,0),(5268,0),(5269,0),(5270,0),(5271,0),(5272,0),(5273,0),(5274,0),(5275,0),(5276,0),(5277,0),(5278,0),(5279,0),(5280,0),(5281,0),(5282,0),(5283,0),(5284,0),(5285,0),(5286,0),(5287,0),(5288,0),(5289,0),(5290,0),(5291,0),(5292,0),(5293,0),(5294,0),(5295,0),(5296,0),(5297,0),(5298,0),(5299,0),(5300,0),(5301,0),(5302,0),(5303,0),(5304,0),(5305,0),(5306,0),(5307,0),(5308,0),(5309,0),(5310,0),(5311,0),(5312,0),(5313,0),(5314,0),(5315,0),(5316,0),(5317,0),(5318,0),(5319,0),(5320,0),(5321,0),(5322,0),(5323,0),(5324,0),(5325,0),(5326,0),(5327,0),(5328,0),(5329,0),(5330,0),(5331,0),(5332,0),(5333,0),(5334,0),(5335,0),(5336,0),(5337,0),(5338,0),(5339,0),(5340,0),(5341,0),(5342,0),(5343,0),(5344,0),(5345,0),(5346,0),(5347,0),(5348,0),(5349,0),(5350,0),(5351,0),(5352,0),(5353,0),(5354,0),(5355,0),(5356,0),(5357,0),(5358,0),(5359,0),(5360,0),(5361,0),(5362,0),(5363,0),(5364,0),(5365,0),(5366,0),(5367,0),(5368,0),(5369,0),(5370,0),(5371,0),(5372,0),(5373,0),(5374,0),(5375,0),(5376,0),(5377,0),(5378,0),(5379,0),(5380,0),(5381,0),(5382,0),(5383,0),(5384,0),(5385,0),(5386,0),(5387,0),(5388,0),(5389,0),(5390,0),(5391,0),(5392,0),(5393,0),(5394,0),(5395,0),(5396,0),(5397,0),(5398,0),(5399,0),(5400,0),(5401,0),(5402,0),(5403,0),(5404,0),(5405,0),(5406,0),(5407,0),(5408,0),(5409,0),(5410,0),(5411,0),(5412,0),(5413,0),(5414,0),(5415,0),(5416,0),(5417,0),(5418,0),(5419,0),(5420,0),(5421,0),(5422,0),(5423,0),(5424,0),(5425,0),(5426,0),(5427,0),(5428,0),(5429,0),(5430,0),(5431,0),(5432,0),(5433,0),(5434,0),(5435,0),(5436,0),(5437,0),(5438,0),(5439,0),(5440,0),(5441,0),(5442,0),(5443,0),(5444,0),(5445,0),(5446,0),(5447,0),(5448,0),(5449,0),(5450,0),(5451,0),(5452,0),(5453,0),(5454,0),(5455,0),(5456,0),(5457,0),(5458,0),(5459,0),(5460,0),(5461,0),(5462,0),(5463,0),(5464,0),(5465,0),(5466,0),(5467,0),(5468,0),(5469,0),(5470,0),(5471,0),(5472,0),(5473,0),(5474,0),(5475,0),(5476,0),(5477,0),(5478,0),(5479,0),(5480,0),(5481,0),(5482,0),(5483,0),(5484,0),(5485,0),(5486,0),(5487,0),(5488,0),(5489,0),(5490,0),(5491,0),(5492,0),(5493,0),(5494,0),(5495,0),(5496,0),(5497,0),(5498,0),(5499,0),(5500,0),(5501,0),(5502,0),(5503,0),(5504,0),(5505,0),(5506,0),(5507,0),(5508,0),(5509,0),(5510,0),(5511,0),(5512,0),(5513,0),(5514,0),(5515,0),(5516,0),(5517,0),(5518,0),(5519,0),(5520,0),(5521,0),(5522,0),(5523,0),(5524,0),(5525,0),(5526,0),(5527,0),(5528,0),(5529,0),(5530,0),(5531,0),(5532,0),(5533,0),(5534,0),(5535,0),(5536,0),(5537,0),(5538,0),(5539,0),(5540,0),(5541,0),(5542,0),(5543,0),(5544,0),(5545,0),(5546,0),(5547,0),(5548,0),(5549,0),(5550,0),(5551,0),(5552,0),(5553,0),(5554,0),(5555,0),(5556,0),(5557,0),(5558,0),(5559,0),(5560,0),(5561,0),(5562,0),(5563,0),(5564,0),(5565,0),(5566,0),(5567,0),(5568,0),(5569,0),(5570,0),(5571,0),(5572,0),(5573,0),(5574,0),(5575,0),(5576,0),(5577,0),(5578,0),(5579,0),(5580,0),(5581,0),(5582,0),(5583,0),(5584,0),(5585,0),(5586,0),(5587,0),(5588,0),(5589,0),(5590,0),(5591,0),(5592,0),(5593,0),(5594,0),(5595,0),(5596,0),(5597,0),(5598,0),(5599,0),(5600,0),(5601,0),(5602,0),(5603,0),(5604,0),(5605,0),(5606,0),(5607,0),(5608,0),(5609,0),(5610,0),(5611,0),(5612,0),(5613,0),(5614,0),(5615,0),(5616,0),(5617,0),(5618,0),(5619,0),(5620,0),(5621,0),(5622,0),(5623,0),(5624,0),(5625,0),(5626,0),(5627,0),(5628,0),(5629,0),(5630,0),(5631,0),(5632,0),(5633,0),(5634,0),(5635,0),(5636,0),(5637,0),(5638,0),(5639,0),(5640,0),(5641,0),(5642,0),(5643,0),(5644,0),(5645,0),(5646,0),(5647,0),(5648,0),(5649,0),(5650,0),(5651,0),(5652,0),(5653,0),(5654,0),(5655,0),(5656,0),(5657,0),(5658,0),(5659,0),(5660,0),(5661,0),(5662,0),(5663,0),(5664,0),(5665,0),(5666,0),(5667,0),(5668,0),(5669,0),(5670,0),(5671,0),(5672,0),(5673,0),(5674,0),(5675,0),(5676,0),(5677,0),(5678,0),(5679,0),(5680,0),(5681,0),(5682,0),(5683,0),(5684,0),(5685,0),(5686,0),(5687,0),(5688,0),(5689,0),(5690,0),(5691,0),(5692,0),(5693,0),(5694,0),(5695,0),(5696,0),(5697,0),(5698,0),(5699,0),(5700,0),(5701,0),(5702,0),(5703,0),(5704,0),(5705,0),(5706,0),(5707,0),(5708,0),(5709,0),(5710,0),(5711,0),(5712,0),(5713,0),(5714,0),(5715,0),(5716,0),(5717,0),(5718,0),(5719,0),(5720,0),(5721,0),(5722,0),(5723,0),(5724,0),(5725,0),(5726,0),(5727,0),(5728,0),(5729,0),(5730,0),(5731,0),(5732,0),(5733,0),(5734,0),(5735,0),(5736,0),(5737,0),(5738,0),(5739,0),(5740,0),(5741,0),(5742,0),(5743,0),(5744,0),(5745,0),(5746,0),(5747,0),(5748,0),(5749,0),(5750,0),(5751,0),(5752,0),(5753,0),(5754,0),(5755,0),(5756,0),(5757,0),(5758,0),(5759,0),(5760,0),(5761,0),(5762,0),(5763,0),(5764,0),(5765,0),(5766,0),(5767,0),(5768,0),(5769,0),(5770,0),(5771,0),(5772,0),(5773,0),(5774,0),(5775,0),(5776,0),(5777,0),(5778,0),(5779,0),(5780,0),(5781,0),(5782,0),(5783,0),(5784,0),(5785,0),(5786,0),(5787,0),(5788,0),(5789,0),(5790,0),(5791,0),(5792,0),(5793,0),(5794,0),(5795,0),(5796,0),(5797,0),(5798,0),(5799,0),(5800,0),(5801,0),(5802,0),(5803,0),(5804,0),(5805,0),(5806,0),(5807,0),(5808,0),(5809,0),(5810,0),(5811,0),(5812,0),(5813,0),(5814,0),(5815,0),(5816,0),(5817,0),(5818,0),(5819,0),(5820,0),(5821,0),(5822,0),(5823,0),(5824,0),(5825,0),(5826,0),(5827,0),(5828,0),(5829,0),(5830,0),(5831,0),(5832,0),(5833,0),(5834,0),(5835,0),(5836,0),(5837,0),(5838,0),(5839,0),(5840,0),(5841,0),(5842,0),(5843,0),(5844,0),(5845,0),(5846,0),(5847,0),(5848,0),(5849,0),(5850,0),(5851,0),(5852,0),(5853,0),(5854,0),(5855,0),(5856,0),(5857,0),(5858,0),(5859,0),(5860,0),(5861,0),(5862,0),(5863,0),(5864,0),(5865,0),(5866,0),(5867,0),(5868,0),(5869,0),(5870,0),(5871,0),(5872,0),(5873,0),(5874,0),(5875,0),(5876,0),(5877,0),(5878,0),(5879,0),(5880,0),(5881,0),(5882,0),(5883,0),(5884,0),(5885,0),(5886,0),(5887,0),(5888,0),(5889,0),(5890,0),(5891,0),(5892,0),(5893,0),(5894,0),(5895,0),(5896,0),(5897,0),(5898,0),(5899,0),(5900,0),(5901,0),(5902,0),(5903,0),(5904,0),(5905,0),(5906,0),(5907,0),(5908,0),(5909,0),(5910,0),(5911,0),(5912,0),(5913,0),(5914,0),(5915,0),(5916,0),(5917,0),(5918,0),(5919,0),(5920,0),(5921,0),(5922,0),(5923,0),(5924,0),(5925,0),(5926,0),(5927,0),(5928,0),(5929,0),(5930,0),(5931,0),(5932,0),(5933,0),(5934,0),(5935,0),(5936,0),(5937,0),(5938,0),(5939,0),(5940,0),(5941,0),(5942,0),(5943,0),(5944,0),(5945,0),(5946,0),(5947,0),(5948,0),(5949,0),(5950,0),(5951,0),(5952,0),(5953,0),(5954,0),(5955,0),(5956,0),(5957,0),(5958,0),(5959,0),(5960,0),(5961,0),(5962,0),(5963,0),(5964,0),(5965,0),(5966,0),(5967,0),(5968,0),(5969,0),(5970,0),(5971,0),(5972,0),(5973,0),(5974,0),(5975,0),(5976,0),(5977,0),(5978,0),(5979,0),(5980,0),(5981,0),(5982,0),(5983,0),(5984,0),(5985,0),(5986,0),(5987,0),(5988,0),(5989,0),(5990,0),(5991,0),(5992,0),(5993,0),(5994,0),(5995,0),(5996,0),(5997,0),(5998,0),(5999,0),(6000,0),(6001,0),(6002,0),(6003,0),(6004,0),(6005,0),(6006,0),(6007,0),(6008,0),(6009,0),(6010,0),(6011,0),(6012,0),(6013,0),(6014,0),(6015,0),(6016,0),(6017,0),(6018,0),(6019,0),(6020,0),(6021,0),(6022,0),(6023,0),(6024,0),(6025,0),(6026,0),(6027,0),(6028,0),(6029,0),(6030,0),(6031,0),(6032,0),(6033,0),(6034,0),(6035,0),(6036,0),(6037,0),(6038,0),(6039,0),(6040,0),(6041,0),(6042,0),(6043,0),(6044,0),(6045,0),(6046,0),(6047,0),(6048,0),(6049,0),(6050,0),(6051,0),(6052,0),(6053,0),(6054,0),(6055,0),(6056,0),(6057,0),(6058,0),(6059,0),(6060,0),(6061,0),(6062,0),(6063,0),(6064,0),(6065,0),(6066,0),(6067,0),(6068,0),(6069,0),(6070,0),(6071,0),(6072,0),(6073,0),(6074,0),(6075,0),(6076,0),(6077,0),(6078,0),(6079,0),(6080,0),(6081,0),(6082,0),(6083,0),(6084,0),(6085,0),(6086,0),(6087,0),(6088,0),(6089,0),(6090,0),(6091,0),(6092,0),(6093,0),(6094,0),(6095,0),(6096,0),(6097,0),(6098,0),(6099,0),(6100,0),(6101,0),(6102,0),(6103,0),(6104,0),(6105,0),(6106,0),(6107,0),(6108,0),(6109,0),(6110,0),(6111,0),(6112,0),(6113,0),(6114,0),(6115,0),(6116,0),(6117,0),(6118,0),(6119,0),(6120,0),(6121,0),(6122,0),(6123,0),(6124,0),(6125,0),(6126,0),(6127,0),(6128,0),(6129,0),(6130,0),(6131,0),(6132,0),(6133,0),(6134,0),(6135,0),(6136,0),(6137,0),(6138,0),(6139,0),(6140,0),(6141,0),(6142,0),(6143,0),(6144,0),(6145,0),(6146,0),(6147,0),(6148,0),(6149,0),(6150,0),(6151,0),(6152,0),(6153,0),(6154,0),(6155,0),(6156,0),(6157,0),(6158,0),(6159,0),(6160,0),(6161,0),(6162,0),(6163,0),(6164,0),(6165,0),(6166,0),(6167,0),(6168,0),(6169,0),(6170,0),(6171,0),(6172,0),(6173,0),(6174,0),(6175,0),(6176,0),(6177,0),(6178,0),(6179,0),(6180,0),(6181,0),(6182,0),(6183,0),(6184,0),(6185,0),(6186,0),(6187,0),(6188,0),(6189,0),(6190,0),(6191,0),(6192,0),(6193,0),(6194,0),(6195,0),(6196,0),(6197,0),(6198,0),(6199,0),(6200,0),(6201,0),(6202,0),(6203,0),(6204,0),(6205,0),(6206,0),(6207,0),(6208,0),(6209,0),(6210,0),(6211,0),(6212,0),(6213,0),(6214,0),(6215,0),(6216,0),(6217,0),(6218,0),(6219,0),(6220,0),(6221,0),(6222,0),(6223,0),(6224,0),(6225,0),(6226,0),(6227,0),(6228,0),(6229,0),(6230,0),(6231,0),(6232,0),(6233,0),(6234,0),(6235,0),(6236,0),(6237,0),(6238,0),(6239,0),(6240,0),(6241,0),(6242,0),(6243,0),(6244,0),(6245,0),(6246,0),(6247,0),(6248,0),(6249,0),(6250,0),(6251,0),(6252,0),(6253,0),(6254,0),(6255,0),(6256,0),(6257,0),(6258,0),(6259,0),(6260,0),(6261,0),(6262,0),(6263,0),(6264,0),(6265,0),(6266,0),(6267,0),(6268,0),(6269,0),(6270,0),(6271,0),(6272,0),(6273,0),(6274,0),(6275,0),(6276,0),(6277,0),(6278,0),(6279,0),(6280,0),(6281,0),(6282,0),(6283,0),(6284,0),(6285,0),(6286,0),(6287,0),(6288,0),(6289,0),(6290,0),(6291,0),(6292,0),(6293,0),(6294,0),(6295,0),(6296,0),(6297,0),(6298,0),(6299,0),(6300,0),(6301,0),(6302,0),(6303,0),(6304,0),(6305,0),(6306,0),(6307,0),(6308,0),(6309,0),(6310,0),(6311,0),(6312,0),(6313,0),(6314,0),(6315,0),(6316,0),(6317,0),(6318,0),(6319,0),(6320,0),(6321,0),(6322,0),(6323,0),(6324,0),(6325,0),(6326,0),(6327,0),(6328,0),(6329,0),(6330,0),(6331,0),(6332,0),(6333,0),(6334,0),(6335,0),(6336,0),(6337,0),(6338,0),(6339,0),(6340,0),(6341,0),(6342,0),(6343,0),(6344,0),(6345,0),(6346,0),(6347,0),(6348,0),(6349,0),(6350,0),(6351,0),(6352,0),(6353,0),(6354,0),(6355,0),(6356,0),(6357,0),(6358,0),(6359,0),(6360,0),(6361,0),(6362,0),(6363,0),(6364,0),(6365,0),(6366,0),(6367,0),(6368,0),(6369,0),(6370,0),(6371,0),(6372,0),(6373,0),(6374,0),(6375,0),(6376,0),(6377,0),(6378,0),(6379,0),(6380,0),(6381,0),(6382,0),(6383,0),(6384,0),(6385,0),(6386,0),(6387,0),(6388,0),(6389,0),(6390,0),(6391,0),(6392,0),(6393,0),(6394,0),(6395,0),(6396,0),(6397,0),(6398,0),(6399,0),(6400,0),(6401,0),(6402,0),(6403,0),(6404,0),(6405,0),(6406,0),(6407,0),(6408,0),(6409,0),(6410,0),(6411,0),(6412,0),(6413,0),(6414,0),(6415,0),(6416,0),(6417,0),(6418,0),(6419,0),(6420,0),(6421,0),(6422,0),(6423,0),(6424,0),(6425,0),(6426,0),(6427,0),(6428,0),(6429,0),(6430,0),(6431,0),(6432,0),(6433,0),(6434,0),(6435,0),(6436,0),(6437,0),(6438,0),(6439,0),(6440,0),(6441,0),(6442,0),(6443,0),(6444,0),(6445,0),(6446,0),(6447,0),(6448,0),(6449,0),(6450,0),(6451,0),(6452,0),(6453,0),(6454,0),(6455,0),(6456,0),(6457,0),(6458,0),(6459,0),(6460,0),(6461,0),(6462,0),(6463,0),(6464,0),(6465,0),(6466,0),(6467,0),(6468,0),(6469,0),(6470,0),(6471,0),(6472,0),(6473,0),(6474,0),(6475,0),(6476,0),(6477,0),(6478,0),(6479,0),(6480,0),(6481,0),(6482,0),(6483,0),(6484,0),(6485,0),(6486,0),(6487,0),(6488,0),(6489,0),(6490,0),(6491,0),(6492,0),(6493,0),(6494,0),(6495,0),(6496,0),(6497,0),(6498,0),(6499,0),(6500,0),(6501,0),(6502,0),(6503,0),(6504,0),(6505,0),(6506,0),(6507,0),(6508,0),(6509,0),(6510,0),(6511,0),(6512,0),(6513,0),(6514,0),(6515,0),(6516,0),(6517,0),(6518,0),(6519,0),(6520,0),(6521,0),(6522,0),(6523,0),(6524,0),(6525,0),(6526,0),(6527,0),(6528,0),(6529,0),(6530,0),(6531,0),(6532,0),(6533,0),(6534,0),(6535,0),(6536,0),(6537,0),(6538,0),(6539,0),(6540,0),(6541,0),(6542,0),(6543,0),(6544,0),(6545,0),(6546,0),(6547,0),(6548,0),(6549,0),(6550,0),(6551,0),(6552,0),(6553,0),(6554,0),(6555,0),(6556,0),(6557,0),(6558,0),(6559,0),(6560,0),(6561,0),(6562,0),(6563,0),(6564,0),(6565,0),(6566,0),(6567,0),(6568,0),(6569,0),(6570,0),(6571,0),(6572,0),(6573,0),(6574,0),(6575,0),(6576,0),(6577,0),(6578,0),(6579,0),(6580,0),(6581,0),(6582,0),(6583,0),(6584,0),(6585,0),(6586,0),(6587,0),(6588,0),(6589,0),(6590,0),(6591,0),(6592,0),(6593,0),(6594,0),(6595,0),(6596,0),(6597,0),(6598,0),(6599,0),(6600,0),(6601,0),(6602,0),(6603,0),(6604,0),(6605,0),(6606,0),(6607,0),(6608,0),(6609,0),(6610,0),(6611,0),(6612,0),(6613,0),(6614,0),(6615,0),(6616,0),(6617,0),(6618,0),(6619,0),(6620,0),(6621,0),(6622,0),(6623,0),(6624,0),(6625,0),(6626,0),(6627,0),(6628,0),(6629,0),(6630,0),(6631,0),(6632,0),(6633,0),(6634,0),(6635,0),(6636,0),(6637,0),(6638,0),(6639,0),(6640,0),(6641,0),(6642,0),(6643,0),(6644,0),(6645,0),(6646,0),(6647,0),(6648,0),(6649,0),(6650,0),(6651,0),(6652,0),(6653,0),(6654,0),(6655,0),(6656,0),(6657,0),(6658,0),(6659,0),(6660,0),(6661,0),(6662,0),(6663,0),(6664,0),(6665,0),(6666,0),(6667,0),(6668,0),(6669,0),(6670,0),(6671,0),(6672,0),(6673,0),(6674,0),(6675,0),(6676,0),(6677,0),(6678,0),(6679,0),(6680,0),(6681,0),(6682,0),(6683,0),(6684,0),(6685,0),(6686,0),(6687,0),(6688,0),(6689,0),(6690,0),(6691,0),(6692,0),(6693,0),(6694,0),(6695,0),(6696,0),(6697,0),(6698,0),(6699,0),(6700,0),(6701,0),(6702,0),(6703,0),(6704,0),(6705,0),(6706,0),(6707,0),(6708,0),(6709,0),(6710,0),(6711,0),(6712,0),(6713,0),(6714,0),(6715,0),(6716,0),(6717,0),(6718,0),(6719,0),(6720,0),(6721,0),(6722,0),(6723,0),(6724,0),(6725,0),(6726,0),(6727,0),(6728,0),(6729,0),(6730,0),(6731,0),(6732,0),(6733,0),(6734,0),(6735,0),(6736,0),(6737,0),(6738,0),(6739,0),(6740,0),(6741,0),(6742,0),(6743,0),(6744,0),(6745,0),(6746,0),(6747,0),(6748,0),(6749,0),(6750,0),(6751,0),(6752,0),(6753,0),(6754,0),(6755,0),(6756,0),(6757,0),(6758,0),(6759,0),(6760,0),(6761,0),(6762,0),(6763,0),(6764,0),(6765,0),(6766,0),(6767,0),(6768,0),(6769,0),(6770,0),(6771,0),(6772,0),(6773,0),(6774,0),(6775,0),(6776,0),(6777,0),(6778,0),(6779,0),(6780,0),(6781,0),(6782,0),(6783,0),(6784,0),(6785,0),(6786,0),(6787,0),(6788,0),(6789,0),(6790,0),(6791,0),(6792,0),(6793,0),(6794,0),(6795,0),(6796,0),(6797,0),(6798,0),(6799,0),(6800,0),(6801,0),(6802,0),(6803,0),(6804,0),(6805,0),(6806,0),(6807,0),(6808,0),(6809,0),(6810,0),(6811,0),(6812,0),(6813,0),(6814,0),(6815,0),(6816,0),(6817,0),(6818,0),(6819,0),(6820,0),(6821,0),(6822,0),(6823,0),(6824,0),(6825,0),(6826,0),(6827,0),(6828,0),(6829,0),(6830,0),(6831,0),(6832,0),(6833,0),(6834,0),(6835,0),(6836,0),(6837,0),(6838,0),(6839,0),(6840,0),(6841,0),(6842,0),(6843,0),(6844,0),(6845,0),(6846,0),(6847,0),(6848,0),(6849,0),(6850,0),(6851,0),(6852,0),(6853,0),(6854,0),(6855,0),(6856,0),(6857,0),(6858,0),(6859,0),(6860,0),(6861,0),(6862,0),(6863,0),(6864,0),(6865,0),(6866,0),(6867,0),(6868,0),(6869,0),(6870,0),(6871,0),(6872,0),(6873,0),(6874,0),(6875,0),(6876,0),(6877,0),(6878,0),(6879,0),(6880,0),(6881,0),(6882,0),(6883,0),(6884,0),(6885,0),(6886,0),(6887,0),(6888,0),(6889,0),(6890,0),(6891,0),(6892,0),(6893,0),(6894,0),(6895,0),(6896,0),(6897,0),(6898,0),(6899,0),(6900,0),(6901,0),(6902,0),(6903,0),(6904,0),(6905,0),(6906,0),(6907,0),(6908,0),(6909,0),(6910,0),(6911,0),(6912,0),(6913,0),(6914,0),(6915,0),(6916,0),(6917,0),(6918,0),(6919,0),(6920,0),(6921,0),(6922,0),(6923,0),(6924,0),(6925,0),(6926,0),(6927,0),(6928,0),(6929,0),(6930,0),(6931,0),(6932,0),(6933,0),(6934,0),(6935,0),(6936,0),(6937,0),(6938,0),(6939,0),(6940,0),(6941,0),(6942,0),(6943,0),(6944,0),(6945,0),(6946,0),(6947,0),(6948,0),(6949,0),(6950,0),(6951,0),(6952,0),(6953,0),(6954,0),(6955,0),(6956,0),(6957,0),(6958,0),(6959,0),(6960,0),(6961,0),(6962,0),(6963,0),(6964,0),(6965,0),(6966,0),(6967,0),(6968,0),(6969,0),(6970,0),(6971,0),(6972,0),(6973,0),(6974,0),(6975,0),(6976,0),(6977,0),(6978,0),(6979,0),(6980,0),(6981,0),(6982,0),(6983,0),(6984,0),(6985,0),(6986,0),(6987,0),(6988,0),(6989,0),(6990,0),(6991,0),(6992,0),(6993,0),(6994,0),(6995,0),(6996,0),(6997,0),(6998,0),(6999,0),(7000,0),(7001,0),(7002,0),(7003,0),(7004,0),(7005,0),(7006,0),(7007,0),(7008,0),(7009,0),(7010,0),(7011,0),(7012,0),(7013,0),(7014,0),(7015,0),(7016,0),(7017,0),(7018,0),(7019,0),(7020,0),(7021,0),(7022,0),(7023,0),(7024,0),(7025,0),(7026,0),(7027,0),(7028,0),(7029,0),(7030,0),(7031,0),(7032,0),(7033,0),(7034,0),(7035,0),(7036,0),(7037,0),(7038,0),(7039,0),(7040,0),(7041,0),(7042,0),(7043,0),(7044,0),(7045,0),(7046,0),(7047,0),(7048,0),(7049,0),(7050,0),(7051,0),(7052,0),(7053,0),(7054,0),(7055,0),(7056,0),(7057,0),(7058,0),(7059,0),(7060,0),(7061,0),(7062,0),(7063,0),(7064,0),(7065,0),(7066,0),(7067,0),(7068,0),(7069,0),(7070,0),(7071,0),(7072,0),(7073,0),(7074,0),(7075,0),(7076,0),(7077,0),(7078,0),(7079,0),(7080,0),(7081,0),(7082,0),(7083,0),(7084,0),(7085,0),(7086,0),(7087,0),(7088,0),(7089,0),(7090,0),(7091,0),(7092,0),(7093,0),(7094,0),(7095,0),(7096,0),(7097,0),(7098,0),(7099,0),(7100,0),(7101,0),(7102,0),(7103,0),(7104,0),(7105,0),(7106,0),(7107,0),(7108,0),(7109,0),(7110,0),(7111,0),(7112,0),(7113,0),(7114,0),(7115,0),(7116,0),(7117,0),(7118,0),(7119,0),(7120,0),(7121,0),(7122,0),(7123,0),(7124,0),(7125,0),(7126,0),(7127,0),(7128,0),(7129,0),(7130,0),(7131,0),(7132,0),(7133,0),(7134,0),(7135,0),(7136,0),(7137,0),(7138,0),(7139,0),(7140,0),(7141,0),(7142,0),(7143,0),(7144,0),(7145,0),(7146,0),(7147,0),(7148,0),(7149,0),(7150,0),(7151,0),(7152,0),(7153,0),(7154,0),(7155,0),(7156,0),(7157,0),(7158,0),(7159,0),(7160,0),(7161,0),(7162,0),(7163,0),(7164,0),(7165,0),(7166,0),(7167,0),(7168,0),(7169,0),(7170,0),(7171,0),(7172,0),(7173,0),(7174,0),(7175,0),(7176,0),(7177,0),(7178,0),(7179,0),(7180,0),(7181,0),(7182,0),(7183,0),(7184,0),(7185,0),(7186,0),(7187,0),(7188,0),(7189,0),(7190,0),(7191,0),(7192,0),(7193,0),(7194,0),(7195,0),(7196,0),(7197,0),(7198,0),(7199,0),(7200,0),(7201,0),(7202,0),(7203,0),(7204,0),(7205,0),(7206,0),(7207,0),(7208,0),(7209,0),(7210,0),(7211,0),(7212,0),(7213,0),(7214,0),(7215,0),(7216,0),(7217,0),(7218,0),(7219,0),(7220,0),(7221,0),(7222,0),(7223,0),(7224,0),(7225,0),(7226,0),(7227,0),(7228,0),(7229,0),(7230,0),(7231,0),(7232,0),(7233,0),(7234,0),(7235,0),(7236,0),(7237,0),(7238,0),(7239,0),(7240,0),(7241,0),(7242,0),(7243,0),(7244,0),(7245,0),(7246,0),(7247,0),(7248,0),(7249,0),(7250,0),(7251,0),(7252,0),(7253,0),(7254,0),(7255,0),(7256,0),(7257,0),(7258,0),(7259,0),(7260,0),(7261,0),(7262,0),(7263,0),(7264,0),(7265,0),(7266,0),(7267,0),(7268,0),(7269,0),(7270,0),(7271,0),(7272,0),(7273,0),(7274,0),(7275,0),(7276,0),(7277,0),(7278,0),(7279,0),(7280,0),(7281,0),(7282,0),(7283,0),(7284,0),(7285,0),(7286,0),(7287,0),(7288,0),(7289,0),(7290,0),(7291,0),(7292,0),(7293,0),(7294,0),(7295,0),(7296,0),(7297,0),(7298,0),(7299,0),(7300,0),(7301,0),(7302,0),(7303,0),(7304,0),(7305,0),(7306,0),(7307,0),(7308,0),(7309,0),(7310,0),(7311,0),(7312,0),(7313,0),(7314,0),(7315,0),(7316,0),(7317,0),(7318,0),(7319,0),(7320,0),(7321,0),(7322,0),(7323,0),(7324,0),(7325,0),(7326,0),(7327,0),(7328,0),(7329,0),(7330,0),(7331,0),(7332,0),(7333,0),(7334,0),(7335,0),(7336,0),(7337,0),(7338,0),(7339,0),(7340,0),(7341,0),(7342,0),(7343,0),(7344,0),(7345,0),(7346,0),(7347,0),(7348,0),(7349,0),(7350,0),(7351,0),(7352,0),(7353,0),(7354,0),(7355,0),(7356,0),(7357,0),(7358,0),(7359,0),(7360,0),(7361,0),(7362,0),(7363,0),(7364,0),(7365,0),(7366,0),(7367,0),(7368,0),(7369,0),(7370,0),(7371,0),(7372,0),(7373,0),(7374,0),(7375,0),(7376,0),(7377,0),(7378,0),(7379,0),(7380,0),(7381,0),(7382,0),(7383,0),(7384,0),(7385,0),(7386,0),(7387,0),(7388,0),(7389,0),(7390,0),(7391,0),(7392,0),(7393,0),(7394,0),(7395,0),(7396,0),(7397,0),(7398,0),(7399,0),(7400,0),(7401,0),(7402,0),(7403,0),(7404,0),(7405,0),(7406,0),(7407,0),(7408,0),(7409,0),(7410,0),(7411,0),(7412,0),(7413,0),(7414,0),(7415,0),(7416,0),(7417,0),(7418,0),(7419,0),(7420,0),(7421,0),(7422,0),(7423,0),(7424,0),(7425,0),(7426,0),(7427,0),(7428,0),(7429,0),(7430,0),(7431,0),(7432,0),(7433,0),(7434,0),(7435,0),(7436,0),(7437,0),(7438,0),(7439,0),(7440,0),(7441,0),(7442,0),(7443,0),(7444,0),(7445,0),(7446,0),(7447,0),(7448,0),(7449,0),(7450,0),(7451,0),(7452,0),(7453,0),(7454,0),(7455,0),(7456,0),(7457,0),(7458,0),(7459,0),(7460,0),(7461,0),(7462,0),(7463,0),(7464,0),(7465,0),(7466,0),(7467,0),(7468,0),(7469,0),(7470,0),(7471,0),(7472,0),(7473,0),(7474,0),(7475,0),(7476,0),(7477,0),(7478,0),(7479,0),(7480,0),(7481,0),(7482,0),(7483,0),(7484,0),(7485,0),(7486,0),(7487,0),(7488,0),(7489,0),(7490,0),(7491,0),(7492,0),(7493,0),(7494,0),(7495,0),(7496,0),(7497,0),(7498,0),(7499,0),(7500,0),(7501,0),(7502,0),(7503,0),(7504,0),(7505,0),(7506,0),(7507,0),(7508,0),(7509,0),(7510,0),(7511,0),(7512,0),(7513,0),(7514,0),(7515,0),(7516,0),(7517,0),(7518,0),(7519,0),(7520,0),(7521,0),(7522,0),(7523,0),(7524,0),(7525,0),(7526,0),(7527,0),(7528,0),(7529,0),(7530,0),(7531,0),(7532,0),(7533,0),(7534,0),(7535,0),(7536,0),(7537,0),(7538,0),(7539,0),(7540,0),(7541,0),(7542,0),(7543,0),(7544,0),(7545,0),(7546,0),(7547,0),(7548,0),(7549,0),(7550,0),(7551,0),(7552,0),(7553,0),(7554,0),(7555,0),(7556,0),(7557,0),(7558,0),(7559,0),(7560,0),(7561,0),(7562,0),(7563,0),(7564,0),(7565,0),(7566,0),(7567,0),(7568,0),(7569,0),(7570,0),(7571,0),(7572,0),(7573,0),(7574,0),(7575,0),(7576,0),(7577,0),(7578,0),(7579,0),(7580,0),(7581,0),(7582,0),(7583,0),(7584,0),(7585,0),(7586,0),(7587,0),(7588,0),(7589,0),(7590,0),(7591,0),(7592,0),(7593,0),(7594,0),(7595,0),(7596,0),(7597,0),(7598,0),(7599,0),(7600,0),(7601,0),(7602,0),(7603,0),(7604,0),(7605,0),(7606,0),(7607,0),(7608,0),(7609,0),(7610,0),(7611,0),(7612,0),(7613,0),(7614,0),(7615,0),(7616,0),(7617,0),(7618,0),(7619,0),(7620,0),(7621,0),(7622,0),(7623,0),(7624,0),(7625,0),(7626,0),(7627,0),(7628,0),(7629,0),(7630,0),(7631,0),(7632,0),(7633,0),(7634,0),(7635,0),(7636,0),(7637,0),(7638,0),(7639,0),(7640,0),(7641,0),(7642,0),(7643,0),(7644,0),(7645,0),(7646,0),(7647,0),(7648,0),(7649,0),(7650,0),(7651,0),(7652,0),(7653,0),(7654,0),(7655,0),(7656,0),(7657,0),(7658,0),(7659,0),(7660,0),(7661,0),(7662,0),(7663,0),(7664,0),(7665,0),(7666,0),(7667,0),(7668,0),(7669,0),(7670,0),(7671,0),(7672,0),(7673,0),(7674,0),(7675,0),(7676,0),(7677,0),(7678,0),(7679,0),(7680,0),(7681,0),(7682,0),(7683,0),(7684,0),(7685,0),(7686,0),(7687,0),(7688,0),(7689,0),(7690,0),(7691,0),(7692,0),(7693,0),(7694,0),(7695,0),(7696,0),(7697,0),(7698,0),(7699,0),(7700,0),(7701,0),(7702,0),(7703,0),(7704,0),(7705,0),(7706,0),(7707,0),(7708,0),(7709,0),(7710,0),(7711,0),(7712,0),(7713,0),(7714,0),(7715,0),(7716,0),(7717,0),(7718,0),(7719,0),(7720,0),(7721,0),(7722,0),(7723,0),(7724,0),(7725,0),(7726,0),(7727,0),(7728,0),(7729,0),(7730,0),(7731,0),(7732,0),(7733,0),(7734,0),(7735,0),(7736,0),(7737,0),(7738,0),(7739,0),(7740,0),(7741,0),(7742,0),(7743,0),(7744,0),(7745,0),(7746,0),(7747,0),(7748,0),(7749,0),(7750,0),(7751,0),(7752,0),(7753,0),(7754,0),(7755,0),(7756,0),(7757,0),(7758,0),(7759,0),(7760,0),(7761,0),(7762,0),(7763,0),(7764,0),(7765,0),(7766,0),(7767,0),(7768,0),(7769,0),(7770,0),(7771,0),(7772,0),(7773,0),(7774,0),(7775,0),(7776,0),(7777,0),(7778,0),(7779,0),(7780,0),(7781,0),(7782,0),(7783,0),(7784,0),(7785,0),(7786,0),(7787,0),(7788,0),(7789,0),(7790,0),(7791,0),(7792,0),(7793,0),(7794,0),(7795,0),(7796,0),(7797,0),(7798,0),(7799,0),(7800,0),(7801,0),(7802,0),(7803,0),(7804,0),(7805,0),(7806,0),(7807,0),(7808,0),(7809,0),(7810,0),(7811,0),(7812,0),(7813,0),(7814,0),(7815,0),(7816,0),(7817,0),(7818,0),(7819,0),(7820,0),(7821,0),(7822,0),(7823,0),(7824,0),(7825,0),(7826,0),(7827,0),(7828,0),(7829,0),(7830,0),(7831,0),(7832,0),(7833,0),(7834,0),(7835,0),(7836,0),(7837,0),(7838,0),(7839,0),(7840,0),(7841,0),(7842,0),(7843,0),(7844,0),(7845,0),(7846,0),(7847,0),(7848,0),(7849,0),(7850,0),(7851,0),(7852,0),(7853,0),(7854,0),(7855,0),(7856,0),(7857,0),(7858,0),(7859,0),(7860,0),(7861,0),(7862,0),(7863,0),(7864,0),(7865,0),(7866,0),(7867,0),(7868,0),(7869,0),(7870,0),(7871,0),(7872,0),(7873,0),(7874,0),(7875,0),(7876,0),(7877,0),(7878,0),(7879,0),(7880,0),(7881,0),(7882,0),(7883,0),(7884,0),(7885,0),(7886,0),(7887,0),(7888,0),(7889,0),(7890,0),(7891,0),(7892,0),(7893,0),(7894,0),(7895,0),(7896,0),(7897,0),(7898,0),(7899,0),(7900,0),(7901,0),(7902,0),(7903,0),(7904,0),(7905,0),(7906,0),(7907,0),(7908,0),(7909,0),(7910,0),(7911,0),(7912,0),(7913,0),(7914,0),(7915,0),(7916,0),(7917,0),(7918,0),(7919,0),(7920,0),(7921,0),(7922,0),(7923,0),(7924,0),(7925,0),(7926,0),(7927,0),(7928,0),(7929,0),(7930,0),(7931,0),(7932,0),(7933,0),(7934,0),(7935,0),(7936,0),(7937,0),(7938,0),(7939,0),(7940,0),(7941,0),(7942,0),(7943,0),(7944,0),(7945,0),(7946,0),(7947,0),(7948,0),(7949,0),(7950,0),(7951,0),(7952,0),(7953,0),(7954,0),(7955,0),(7956,0),(7957,0),(7958,0),(7959,0),(7960,0),(7961,0),(7962,0),(7963,0),(7964,0),(7965,0),(7966,0),(7967,0),(7968,0),(7969,0),(7970,0),(7971,0),(7972,0),(7973,0),(7974,0),(7975,0),(7976,0),(7977,0),(7978,0),(7979,0),(7980,0),(7981,0),(7982,0),(7983,0),(7984,0),(7985,0),(7986,0),(7987,0),(7988,0),(7989,0),(7990,0),(7991,0),(7992,0),(7993,0),(7994,0),(7995,0),(7996,0),(7997,0),(7998,0),(7999,0),(8000,0),(8001,0),(8002,0),(8003,0),(8004,0),(8005,0),(8006,0),(8007,0),(8008,0),(8009,0),(8010,0),(8011,0),(8012,0),(8013,0),(8014,0),(8015,0),(8016,0),(8017,0),(8018,0),(8019,0),(8020,0),(8021,0),(8022,0),(8023,0),(8024,0),(8025,0),(8026,0),(8027,0),(8028,0),(8029,0),(8030,0),(8031,0),(8032,0),(8033,0),(8034,0),(8035,0),(8036,0),(8037,0),(8038,0),(8039,0),(8040,0),(8041,0),(8042,0),(8043,0),(8044,0),(8045,0),(8046,0),(8047,0),(8048,0),(8049,0),(8050,0),(8051,0),(8052,0),(8053,0),(8054,0),(8055,0),(8056,0),(8057,0),(8058,0),(8059,0),(8060,0),(8061,0),(8062,0),(8063,0),(8064,0),(8065,0),(8066,0),(8067,0),(8068,0),(8069,0),(8070,0),(8071,0),(8072,0),(8073,0),(8074,0),(8075,0),(8076,0),(8077,0),(8078,0),(8079,0),(8080,0),(8081,0),(8082,0),(8083,0),(8084,0),(8085,0),(8086,0),(8087,0),(8088,0),(8089,0),(8090,0),(8091,0),(8092,0),(8093,0),(8094,0),(8095,0),(8096,0),(8097,0),(8098,0),(8099,0),(8100,0),(8101,0),(8102,0),(8103,0),(8104,0),(8105,0),(8106,0),(8107,0),(8108,0),(8109,0),(8110,0),(8111,0),(8112,0),(8113,0),(8114,0),(8115,0),(8116,0),(8117,0),(8118,0),(8119,0),(8120,0),(8121,0),(8122,0),(8123,0),(8124,0),(8125,0),(8126,0),(8127,0),(8128,0),(8129,0),(8130,0),(8131,0),(8132,0),(8133,0),(8134,0),(8135,0),(8136,0),(8137,0),(8138,0),(8139,0),(8140,0),(8141,0),(8142,0),(8143,0),(8144,0),(8145,0),(8146,0),(8147,0),(8148,0),(8149,0),(8150,0),(8151,0),(8152,0),(8153,0),(8154,0),(8155,0),(8156,0),(8157,0),(8158,0),(8159,0),(8160,0),(8161,0),(8162,0),(8163,0),(8164,0),(8165,0),(8166,0),(8167,0),(8168,0),(8169,0),(8170,0),(8171,0),(8172,0),(8173,0),(8174,0),(8175,0),(8176,0),(8177,0),(8178,0),(8179,0),(8180,0),(8181,0),(8182,0),(8183,0),(8184,0),(8185,0),(8186,0),(8187,0),(8188,0),(8189,0),(8190,0),(8191,0),(8192,0),(8193,0),(8194,0),(8195,0),(8196,0),(8197,0),(8198,0),(8199,0),(8200,0),(8201,0),(8202,0),(8203,0),(8204,0),(8205,0),(8206,0),(8207,0),(8208,0),(8209,0),(8210,0),(8211,0),(8212,0),(8213,0),(8214,0),(8215,0),(8216,0),(8217,0),(8218,0),(8219,0),(8220,0),(8221,0),(8222,0),(8223,0),(8224,0),(8225,0),(8226,0),(8227,0),(8228,0),(8229,0),(8230,0),(8231,0),(8232,0),(8233,0),(8234,0),(8235,0),(8236,0),(8237,0),(8238,0),(8239,0),(8240,0),(8241,0),(8242,0),(8243,0),(8244,0),(8245,0),(8246,0),(8247,0),(8248,0),(8249,0),(8250,0),(8251,0),(8252,0),(8253,0),(8254,0),(8255,0),(8256,0),(8257,0),(8258,0),(8259,0),(8260,0),(8261,0),(8262,0),(8263,0),(8264,0),(8265,0),(8266,0),(8267,0),(8268,0),(8269,0),(8270,0),(8271,0),(8272,0),(8273,0),(8274,0),(8275,0),(8276,0),(8277,0),(8278,0),(8279,0),(8280,0),(8281,0),(8282,0),(8283,0),(8284,0),(8285,0),(8286,0),(8287,0),(8288,0),(8289,0),(8290,0),(8291,0),(8292,0),(8293,0),(8294,0),(8295,0),(8296,0),(8297,0),(8298,0),(8299,0),(8300,0),(8301,0),(8302,0),(8303,0),(8304,0),(8305,0),(8306,0),(8307,0),(8308,0),(8309,0),(8310,0),(8311,0),(8312,0),(8313,0),(8314,0),(8315,0),(8316,0),(8317,0),(8318,0),(8319,0),(8320,0),(8321,0),(8322,0),(8323,0),(8324,0),(8325,0),(8326,0),(8327,0),(8328,0),(8329,0),(8330,0),(8331,0),(8332,0),(8333,0),(8334,0),(8335,0),(8336,0),(8337,0),(8338,0),(8339,0),(8340,0),(8341,0),(8342,0),(8343,0),(8344,0),(8345,0),(8346,0),(8347,0),(8348,0),(8349,0),(8350,0),(8351,0),(8352,0),(8353,0),(8354,0),(8355,0),(8356,0),(8357,0),(8358,0),(8359,0),(8360,0),(8361,0),(8362,0),(8363,0),(8364,0),(8365,0),(8366,0),(8367,0),(8368,0),(8369,0),(8370,0),(8371,0),(8372,0),(8373,0),(8374,0),(8375,0),(8376,0),(8377,0),(8378,0),(8379,0),(8380,0),(8381,0),(8382,0),(8383,0),(8384,0),(8385,0),(8386,0),(8387,0),(8388,0),(8389,0),(8390,0),(8391,0),(8392,0),(8393,0),(8394,0),(8395,0),(8396,0),(8397,0),(8398,0),(8399,0),(8400,0),(8401,0),(8402,0),(8403,0),(8404,0),(8405,0),(8406,0),(8407,0),(8408,0),(8409,0),(8410,0),(8411,0),(8412,0),(8413,0),(8414,0),(8415,0),(8416,0),(8417,0),(8418,0),(8419,0),(8420,0),(8421,0),(8422,0),(8423,0),(8424,0),(8425,0),(8426,0),(8427,0),(8428,0),(8429,0),(8430,0),(8431,0),(8432,0),(8433,0),(8434,0),(8435,0),(8436,0),(8437,0),(8438,0),(8439,0),(8440,0),(8441,0),(8442,0),(8443,0),(8444,0),(8445,0),(8446,0),(8447,0),(8448,0),(8449,0),(8450,0),(8451,0),(8452,0),(8453,0),(8454,0),(8455,0),(8456,0),(8457,0),(8458,0),(8459,0),(8460,0),(8461,0),(8462,0),(8463,0),(8464,0),(8465,0),(8466,0),(8467,0),(8468,0),(8469,0),(8470,0),(8471,0),(8472,0),(8473,0),(8474,0),(8475,0),(8476,0),(8477,0),(8478,0),(8479,0),(8480,0),(8481,0),(8482,0),(8483,0),(8484,0),(8485,0),(8486,0),(8487,0),(8488,0),(8489,0),(8490,0),(8491,0),(8492,0),(8493,0),(8494,0),(8495,0),(8496,0),(8497,0),(8498,0),(8499,0),(8500,0),(8501,0),(8502,0),(8503,0),(8504,0),(8505,0),(8506,0),(8507,0),(8508,0),(8509,0),(8510,0),(8511,0),(8512,0),(8513,0),(8514,0),(8515,0),(8516,0),(8517,0),(8518,0),(8519,0),(8520,0),(8521,0),(8522,0),(8523,0),(8524,0),(8525,0),(8526,0),(8527,0),(8528,0),(8529,0),(8530,0),(8531,0),(8532,0),(8533,0),(8534,0),(8535,0),(8536,0),(8537,0),(8538,0),(8539,0),(8540,0),(8541,0),(8542,0),(8543,0),(8544,0),(8545,0),(8546,0),(8547,0),(8548,0),(8549,0),(8550,0),(8551,0),(8552,0),(8553,0),(8554,0),(8555,0),(8556,0),(8557,0),(8558,0),(8559,0),(8560,0),(8561,0),(8562,0),(8563,0),(8564,0),(8565,0),(8566,0),(8567,0),(8568,0),(8569,0),(8570,0),(8571,0),(8572,0),(8573,0),(8574,0),(8575,0),(8576,0),(8577,0),(8578,0),(8579,0),(8580,0),(8581,0),(8582,0),(8583,0),(8584,0),(8585,0),(8586,0),(8587,0),(8588,0),(8589,0),(8590,0),(8591,0),(8592,0),(8593,0),(8594,0),(8595,0),(8596,0),(8597,0),(8598,0),(8599,0),(8600,0),(8601,0),(8602,0),(8603,0),(8604,0),(8605,0),(8606,0),(8607,0),(8608,0),(8609,0),(8610,0),(8611,0),(8612,0),(8613,0),(8614,0),(8615,0),(8616,0),(8617,0),(8618,0),(8619,0),(8620,0),(8621,0),(8622,0),(8623,0),(8624,0),(8625,0),(8626,0),(8627,0),(8628,0),(8629,0),(8630,0),(8631,0),(8632,0),(8633,0),(8634,0),(8635,0),(8636,0),(8637,0),(8638,0),(8639,0),(8640,0),(8641,0),(8642,0),(8643,0),(8644,0),(8645,0),(8646,0),(8647,0),(8648,0),(8649,0),(8650,0),(8651,0),(8652,0),(8653,0),(8654,0),(8655,0),(8656,0),(8657,0),(8658,0),(8659,0),(8660,0),(8661,0),(8662,0),(8663,0),(8664,0),(8665,0),(8666,0),(8667,0),(8668,0),(8669,0),(8670,0),(8671,0),(8672,0),(8673,0),(8674,0),(8675,0),(8676,0),(8677,0),(8678,0),(8679,0),(8680,0),(8681,0),(8682,0),(8683,0),(8684,0),(8685,0),(8686,0),(8687,0),(8688,0),(8689,0),(8690,0),(8691,0),(8692,0),(8693,0),(8694,0),(8695,0),(8696,0),(8697,0),(8698,0),(8699,0),(8700,0),(8701,0),(8702,0),(8703,0),(8704,0),(8705,0),(8706,0),(8707,0),(8708,0),(8709,0),(8710,0),(8711,0),(8712,0),(8713,0),(8714,0),(8715,0),(8716,0),(8717,0),(8718,0),(8719,0),(8720,0),(8721,0),(8722,0),(8723,0),(8724,0),(8725,0),(8726,0),(8727,0),(8728,0),(8729,0),(8730,0),(8731,0),(8732,0),(8733,0),(8734,0),(8735,0),(8736,0),(8737,0),(8738,0),(8739,0),(8740,0),(8741,0),(8742,0),(8743,0),(8744,0),(8745,0),(8746,0),(8747,0),(8748,0),(8749,0),(8750,0),(8751,0),(8752,0),(8753,0),(8754,0),(8755,0),(8756,0),(8757,0),(8758,0),(8759,0),(8760,0),(8761,0),(8762,0),(8763,0),(8764,0),(8765,0),(8766,0),(8767,0),(8768,0),(8769,0),(8770,0),(8771,0),(8772,0),(8773,0),(8774,0),(8775,0),(8776,0),(8777,0),(8778,0),(8779,0),(8780,0),(8781,0),(8782,0),(8783,0),(8784,0),(8785,0),(8786,0),(8787,0),(8788,0),(8789,0),(8790,0),(8791,0),(8792,0),(8793,0),(8794,0),(8795,0),(8796,0),(8797,0),(8798,0),(8799,0),(8800,0),(8801,0),(8802,0),(8803,0),(8804,0),(8805,0),(8806,0),(8807,0),(8808,0),(8809,0),(8810,0),(8811,0),(8812,0),(8813,0),(8814,0),(8815,0),(8816,0),(8817,0),(8818,0),(8819,0),(8820,0),(8821,0),(8822,0),(8823,0),(8824,0),(8825,0),(8826,0),(8827,0),(8828,0),(8829,0),(8830,0),(8831,0),(8832,0),(8833,0),(8834,0),(8835,0),(8836,0),(8837,0),(8838,0),(8839,0),(8840,0),(8841,0),(8842,0),(8843,0),(8844,0),(8845,0),(8846,0),(8847,0),(8848,0),(8849,0),(8850,0),(8851,0),(8852,0),(8853,0),(8854,0),(8855,0),(8856,0),(8857,0),(8858,0),(8859,0),(8860,0),(8861,0),(8862,0),(8863,0),(8864,0),(8865,0),(8866,0),(8867,0),(8868,0),(8869,0),(8870,0),(8871,0),(8872,0),(8873,0),(8874,0),(8875,0),(8876,0),(8877,0),(8878,0),(8879,0),(8880,0),(8881,0),(8882,0),(8883,0),(8884,0),(8885,0),(8886,0),(8887,0),(8888,0),(8889,0),(8890,0),(8891,0),(8892,0),(8893,0),(8894,0),(8895,0),(8896,0),(8897,0),(8898,0),(8899,0),(8900,0),(8901,0),(8902,0),(8903,0),(8904,0),(8905,0),(8906,0),(8907,0),(8908,0),(8909,0),(8910,0),(8911,0),(8912,0),(8913,0),(8914,0),(8915,0),(8916,0),(8917,0),(8918,0),(8919,0),(8920,0),(8921,0),(8922,0),(8923,0),(8924,0),(8925,0),(8926,0),(8927,0),(8928,0),(8929,0),(8930,0),(8931,0),(8932,0),(8933,0),(8934,0),(8935,0),(8936,0),(8937,0),(8938,0),(8939,0),(8940,0),(8941,0),(8942,0),(8943,0),(8944,0),(8945,0),(8946,0),(8947,0),(8948,0),(8949,0),(8950,0),(8951,0),(8952,0),(8953,0),(8954,0),(8955,0),(8956,0),(8957,0),(8958,0),(8959,0),(8960,0),(8961,0),(8962,0),(8963,0),(8964,0),(8965,0),(8966,0),(8967,0),(8968,0),(8969,0),(8970,0),(8971,0),(8972,0),(8973,0),(8974,0),(8975,0),(8976,0),(8977,0),(8978,0),(8979,0),(8980,0),(8981,0),(8982,0),(8983,0),(8984,0),(8985,0),(8986,0),(8987,0),(8988,0),(8989,0),(8990,0),(8991,0),(8992,0),(8993,0),(8994,0),(8995,0),(8996,0),(8997,0),(8998,0),(8999,0),(9000,0),(9001,0),(9002,0),(9003,0),(9004,0),(9005,0),(9006,0),(9007,0),(9008,0),(9009,0),(9010,0),(9011,0),(9012,0),(9013,0),(9014,0),(9015,0),(9016,0),(9017,0),(9018,0),(9019,0),(9020,0),(9021,0),(9022,0),(9023,0),(9024,0),(9025,0),(9026,0),(9027,0),(9028,0),(9029,0),(9030,0),(9031,0),(9032,0),(9033,0),(9034,0),(9035,0),(9036,0),(9037,0),(9038,0),(9039,0),(9040,0),(9041,0),(9042,0),(9043,0),(9044,0),(9045,0),(9046,0),(9047,0),(9048,0),(9049,0),(9050,0),(9051,0),(9052,0),(9053,0),(9054,0),(9055,0),(9056,0),(9057,0),(9058,0),(9059,0),(9060,0),(9061,0),(9062,0),(9063,0),(9064,0),(9065,0),(9066,0),(9067,0),(9068,0),(9069,0),(9070,0),(9071,0),(9072,0),(9073,0),(9074,0),(9075,0),(9076,0),(9077,0),(9078,0),(9079,0),(9080,0),(9081,0),(9082,0),(9083,0),(9084,0),(9085,0),(9086,0),(9087,0),(9088,0),(9089,0),(9090,0),(9091,0),(9092,0),(9093,0),(9094,0),(9095,0),(9096,0),(9097,0),(9098,0),(9099,0),(9100,0),(9101,0),(9102,0),(9103,0),(9104,0),(9105,0),(9106,0),(9107,0),(9108,0),(9109,0),(9110,0),(9111,0),(9112,0),(9113,0),(9114,0),(9115,0),(9116,0),(9117,0),(9118,0),(9119,0),(9120,0),(9121,0),(9122,0),(9123,0),(9124,0),(9125,0),(9126,0),(9127,0),(9128,0),(9129,0),(9130,0),(9131,0),(9132,0),(9133,0),(9134,0),(9135,0),(9136,0),(9137,0),(9138,0),(9139,0),(9140,0),(9141,0),(9142,0),(9143,0),(9144,0),(9145,0),(9146,0),(9147,0),(9148,0),(9149,0),(9150,0),(9151,0),(9152,0),(9153,0),(9154,0),(9155,0),(9156,0),(9157,0),(9158,0),(9159,0),(9160,0),(9161,0),(9162,0),(9163,0),(9164,0),(9165,0),(9166,0),(9167,0),(9168,0),(9169,0),(9170,0),(9171,0),(9172,0),(9173,0),(9174,0),(9175,0),(9176,0),(9177,0),(9178,0),(9179,0),(9180,0),(9181,0),(9182,0),(9183,0),(9184,0),(9185,0),(9186,0),(9187,0),(9188,0),(9189,0),(9190,0),(9191,0),(9192,0),(9193,0),(9194,0),(9195,0),(9196,0),(9197,0),(9198,0),(9199,0),(9200,0),(9201,0),(9202,0),(9203,0),(9204,0),(9205,0),(9206,0),(9207,0),(9208,0),(9209,0),(9210,0),(9211,0),(9212,0),(9213,0),(9214,0),(9215,0),(9216,0),(9217,0),(9218,0),(9219,0),(9220,0),(9221,0),(9222,0),(9223,0),(9224,0),(9225,0),(9226,0),(9227,0),(9228,0),(9229,0),(9230,0),(9231,0),(9232,0),(9233,0),(9234,0),(9235,0),(9236,0),(9237,0),(9238,0),(9239,0),(9240,0),(9241,0),(9242,0),(9243,0),(9244,0),(9245,0),(9246,0),(9247,0),(9248,0),(9249,0),(9250,0),(9251,0),(9252,0),(9253,0),(9254,0),(9255,0),(9256,0),(9257,0),(9258,0),(9259,0),(9260,0),(9261,0),(9262,0),(9263,0),(9264,0),(9265,0),(9266,0),(9267,0),(9268,0),(9269,0),(9270,0),(9271,0),(9272,0),(9273,0),(9274,0),(9275,0),(9276,0),(9277,0),(9278,0),(9279,0),(9280,0),(9281,0),(9282,0),(9283,0),(9284,0),(9285,0),(9286,0),(9287,0),(9288,0),(9289,0),(9290,0),(9291,0),(9292,0),(9293,0),(9294,0),(9295,0),(9296,0),(9297,0),(9298,0),(9299,0),(9300,0),(9301,0),(9302,0),(9303,0),(9304,0),(9305,0),(9306,0),(9307,0),(9308,0),(9309,0),(9310,0),(9311,0),(9312,0),(9313,0),(9314,0),(9315,0),(9316,0),(9317,0),(9318,0),(9319,0),(9320,0),(9321,0),(9322,0),(9323,0),(9324,0),(9325,0),(9326,0),(9327,0),(9328,0),(9329,0),(9330,0),(9331,0),(9332,0),(9333,0),(9334,0),(9335,0),(9336,0),(9337,0),(9338,0),(9339,0),(9340,0),(9341,0),(9342,0),(9343,0),(9344,0),(9345,0),(9346,0),(9347,0),(9348,0),(9349,0),(9350,0),(9351,0),(9352,0),(9353,0),(9354,0),(9355,0),(9356,0),(9357,0),(9358,0),(9359,0),(9360,0),(9361,0),(9362,0),(9363,0),(9364,0),(9365,0),(9366,0),(9367,0),(9368,0),(9369,0),(9370,0),(9371,0),(9372,0),(9373,0),(9374,0),(9375,0),(9376,0),(9377,0),(9378,0),(9379,0),(9380,0),(9381,0),(9382,0),(9383,0),(9384,0),(9385,0),(9386,0),(9387,0),(9388,0),(9389,0),(9390,0),(9391,0),(9392,0),(9393,0),(9394,0),(9395,0),(9396,0),(9397,0),(9398,0),(9399,0),(9400,0),(9401,0),(9402,0),(9403,0),(9404,0),(9405,0),(9406,0),(9407,0),(9408,0),(9409,0),(9410,0),(9411,0),(9412,0),(9413,0),(9414,0),(9415,0),(9416,0),(9417,0),(9418,0),(9419,0),(9420,0),(9421,0),(9422,0),(9423,0),(9424,0),(9425,0),(9426,0),(9427,0),(9428,0),(9429,0),(9430,0),(9431,0),(9432,0),(9433,0),(9434,0),(9435,0),(9436,0),(9437,0),(9438,0),(9439,0),(9440,0),(9441,0),(9442,0),(9443,0),(9444,0),(9445,0),(9446,0),(9447,0),(9448,0),(9449,0),(9450,0),(9451,0),(9452,0),(9453,0),(9454,0),(9455,0),(9456,0),(9457,0),(9458,0),(9459,0),(9460,0),(9461,0),(9462,0),(9463,0),(9464,0),(9465,0),(9466,0),(9467,0),(9468,0),(9469,0),(9470,0),(9471,0),(9472,0),(9473,0),(9474,0),(9475,0),(9476,0),(9477,0),(9478,0),(9479,0),(9480,0),(9481,0),(9482,0),(9483,0),(9484,0),(9485,0),(9486,0),(9487,0),(9488,0),(9489,0),(9490,0),(9491,0),(9492,0),(9493,0),(9494,0),(9495,0),(9496,0),(9497,0),(9498,0),(9499,0),(9500,0),(9501,0),(9502,0),(9503,0),(9504,0),(9505,0),(9506,0),(9507,0),(9508,0),(9509,0),(9510,0),(9511,0),(9512,0),(9513,0),(9514,0),(9515,0),(9516,0),(9517,0),(9518,0),(9519,0),(9520,0),(9521,0),(9522,0),(9523,0),(9524,0),(9525,0),(9526,0),(9527,0),(9528,0),(9529,0),(9530,0),(9531,0),(9532,0),(9533,0),(9534,0),(9535,0),(9536,0),(9537,0),(9538,0),(9539,0),(9540,0),(9541,0),(9542,0),(9543,0),(9544,0),(9545,0),(9546,0),(9547,0),(9548,0),(9549,0),(9550,0),(9551,0),(9552,0),(9553,0),(9554,0),(9555,0),(9556,0),(9557,0),(9558,0),(9559,0),(9560,0),(9561,0),(9562,0),(9563,0),(9564,0),(9565,0),(9566,0),(9567,0),(9568,0),(9569,0),(9570,0),(9571,0),(9572,0),(9573,0),(9574,0),(9575,0),(9576,0),(9577,0),(9578,0),(9579,0),(9580,0),(9581,0),(9582,0),(9583,0),(9584,0),(9585,0),(9586,0),(9587,0),(9588,0),(9589,0),(9590,0),(9591,0),(9592,0),(9593,0),(9594,0),(9595,0),(9596,0),(9597,0),(9598,0),(9599,0),(9600,0),(9601,0),(9602,0),(9603,0),(9604,0),(9605,0),(9606,0),(9607,0),(9608,0),(9609,0),(9610,0),(9611,0),(9612,0),(9613,0),(9614,0),(9615,0),(9616,0),(9617,0),(9618,0),(9619,0),(9620,0),(9621,0),(9622,0),(9623,0),(9624,0),(9625,0),(9626,0),(9627,0),(9628,0),(9629,0),(9630,0),(9631,0),(9632,0),(9633,0),(9634,0),(9635,0),(9636,0),(9637,0),(9638,0),(9639,0),(9640,0),(9641,0),(9642,0),(9643,0),(9644,0),(9645,0),(9646,0),(9647,0),(9648,0),(9649,0),(9650,0),(9651,0),(9652,0),(9653,0),(9654,0),(9655,0),(9656,0),(9657,0),(9658,0),(9659,0),(9660,0),(9661,0),(9662,0),(9663,0),(9664,0),(9665,0),(9666,0),(9667,0),(9668,0),(9669,0),(9670,0),(9671,0),(9672,0),(9673,0),(9674,0),(9675,0),(9676,0),(9677,0),(9678,0),(9679,0),(9680,0),(9681,0),(9682,0),(9683,0),(9684,0),(9685,0),(9686,0),(9687,0),(9688,0),(9689,0),(9690,0),(9691,0),(9692,0),(9693,0),(9694,0),(9695,0),(9696,0),(9697,0),(9698,0),(9699,0),(9700,0),(9701,0),(9702,0),(9703,0),(9704,0),(9705,0),(9706,0),(9707,0),(9708,0),(9709,0),(9710,0),(9711,0),(9712,0),(9713,0),(9714,0),(9715,0),(9716,0),(9717,0),(9718,0),(9719,0),(9720,0),(9721,0),(9722,0),(9723,0),(9724,0),(9725,0),(9726,0),(9727,0),(9728,0),(9729,0),(9730,0),(9731,0),(9732,0),(9733,0),(9734,0),(9735,0),(9736,0),(9737,0),(9738,0),(9739,0),(9740,0),(9741,0),(9742,0),(9743,0),(9744,0),(9745,0),(9746,0),(9747,0),(9748,0),(9749,0),(9750,0),(9751,0),(9752,0),(9753,0),(9754,0),(9755,0),(9756,0),(9757,0),(9758,0),(9759,0),(9760,0),(9761,0),(9762,0),(9763,0),(9764,0),(9765,0),(9766,0),(9767,0),(9768,0),(9769,0),(9770,0),(9771,0),(9772,0),(9773,0),(9774,0),(9775,0),(9776,0),(9777,0),(9778,0),(9779,0),(9780,0),(9781,0),(9782,0),(9783,0),(9784,0),(9785,0),(9786,0),(9787,0),(9788,0),(9789,0),(9790,0),(9791,0),(9792,0),(9793,0),(9794,0),(9795,0),(9796,0),(9797,0),(9798,0),(9799,0),(9800,0),(9801,0),(9802,0),(9803,0),(9804,0),(9805,0),(9806,0),(9807,0),(9808,0),(9809,0),(9810,0),(9811,0),(9812,0),(9813,0),(9814,0),(9815,0),(9816,0),(9817,0),(9818,0),(9819,0),(9820,0),(9821,0),(9822,0),(9823,0),(9824,0),(9825,0),(9826,0),(9827,0),(9828,0),(9829,0),(9830,0),(9831,0),(9832,0),(9833,0),(9834,0),(9835,0),(9836,0),(9837,0),(9838,0),(9839,0),(9840,0),(9841,0),(9842,0),(9843,0),(9844,0),(9845,0),(9846,0),(9847,0),(9848,0),(9849,0),(9850,0),(9851,0),(9852,0),(9853,0),(9854,0),(9855,0),(9856,0),(9857,0),(9858,0),(9859,0),(9860,0),(9861,0),(9862,0),(9863,0),(9864,0),(9865,0),(9866,0),(9867,0),(9868,0),(9869,0),(9870,0),(9871,0),(9872,0),(9873,0),(9874,0),(9875,0),(9876,0),(9877,0),(9878,0),(9879,0),(9880,0),(9881,0),(9882,0),(9883,0),(9884,0),(9885,0),(9886,0),(9887,0),(9888,0),(9889,0),(9890,0),(9891,0),(9892,0),(9893,0),(9894,0),(9895,0),(9896,0),(9897,0),(9898,0),(9899,0),(9900,0),(9901,0),(9902,0),(9903,0),(9904,0),(9905,0),(9906,0),(9907,0),(9908,0),(9909,0),(9910,0),(9911,0),(9912,0),(9913,0),(9914,0),(9915,0),(9916,0),(9917,0),(9918,0),(9919,0),(9920,0),(9921,0),(9922,0),(9923,0),(9924,0),(9925,0),(9926,0),(9927,0),(9928,0),(9929,0),(9930,0),(9931,0),(9932,0),(9933,0),(9934,0),(9935,0),(9936,0),(9937,0),(9938,0),(9939,0),(9940,0),(9941,0),(9942,0),(9943,0),(9944,0),(9945,0),(9946,0),(9947,0),(9948,0),(9949,0),(9950,0),(9951,0),(9952,0),(9953,0),(9954,0),(9955,0),(9956,0),(9957,0),(9958,0),(9959,0),(9960,0),(9961,0),(9962,0),(9963,0),(9964,0),(9965,0),(9966,0),(9967,0),(9968,0),(9969,0),(9970,0),(9971,0),(9972,0),(9973,0),(9974,0),(9975,0),(9976,0),(9977,0),(9978,0),(9979,0),(9980,0),(9981,0),(9982,0),(9983,0),(9984,0),(9985,0),(9986,0),(9987,0),(9988,0),(9989,0),(9990,0),(9991,0),(9992,0),(9993,0),(9994,0),(9995,0),(9996,0),(9997,0),(9998,0),(9999,0),(10000,0),
(10001,0),(10002,0),(10003,0),(10004,0),(10005,0),(10006,0),(10007,0),(10008,0),(10009,0),(10010,0),(10011,0),(10012,0),(10013,0),(10014,0),(10015,0),(10016,0),(10017,0),(10018,0),(10019,0),(10020,0),(10021,0),(10022,0),(10023,0),(10024,0),(10025,0),(10026,0),(10027,0),(10028,0),(10029,0),(10030,0),(10031,0),(10032,0),(10033,0),(10034,0),(10035,0),(10036,0),(10037,0),(10038,0),(10039,0),(10040,0),(10041,0),(10042,0),(10043,0),(10044,0),(10045,0),(10046,0),(10047,0),(10048,0),(10049,0),(10050,0),(10051,0),(10052,0),(10053,0),(10054,0),(10055,0),(10056,0),(10057,0),(10058,0),(10059,0),(10060,0),(10061,0),(10062,0),(10063,0),(10064,0),(10065,0),(10066,0),(10067,0),(10068,0),(10069,0),(10070,0),(10071,0),(10072,0),(10073,0),(10074,0),(10075,0),(10076,0),(10077,0),(10078,0),(10079,0),(10080,0),(10081,0),(10082,0),(10083,0),(10084,0),(10085,0),(10086,0),(10087,0),(10088,0),(10089,0),(10090,0),(10091,0),(10092,0),(10093,0),(10094,0),(10095,0),(10096,0),(10097,0),(10098,0),(10099,0),(10100,0),(10101,0),(10102,0),(10103,0),(10104,0),(10105,0),(10106,0),(10107,0),(10108,0),(10109,0),(10110,0),(10111,0),(10112,0),(10113,0),(10114,0),(10115,0),(10116,0),(10117,0),(10118,0),(10119,0),(10120,0),(10121,0),(10122,0),(10123,0),(10124,0),(10125,0),(10126,0),(10127,0),(10128,0),(10129,0),(10130,0),(10131,0),(10132,0),(10133,0),(10134,0),(10135,0),(10136,0),(10137,0),(10138,0),(10139,0),(10140,0),(10141,0),(10142,0),(10143,0),(10144,0),(10145,0),(10146,0),(10147,0),(10148,0),(10149,0),(10150,0),(10151,0),(10152,0),(10153,0),(10154,0),(10155,0),(10156,0),(10157,0),(10158,0),(10159,0),(10160,0),(10161,0),(10162,0),(10163,0),(10164,0),(10165,0),(10166,0),(10167,0),(10168,0),(10169,0),(10170,0),(10171,0),(10172,0),(10173,0),(10174,0),(10175,0),(10176,0),(10177,0),(10178,0),(10179,0),(10180,0),(10181,0),(10182,0),(10183,0),(10184,0),(10185,0),(10186,0),(10187,0),(10188,0),(10189,0),(10190,0),(10191,0),(10192,0),(10193,0),(10194,0),(10195,0),(10196,0),(10197,0),(10198,0),(10199,0),(10200,0),(10201,0),(10202,0),(10203,0),(10204,0),(10205,0),(10206,0),(10207,0),(10208,0),(10209,0),(10210,0),(10211,0),(10212,0),(10213,0),(10214,0),(10215,0),(10216,0),(10217,0),(10218,0),(10219,0),(10220,0),(10221,0),(10222,0),(10223,0),(10224,0),(10225,0),(10226,0),(10227,0),(10228,0),(10229,0),(10230,0),(10231,0),(10232,0),(10233,0),(10234,0),(10235,0),(10236,0),(10237,0),(10238,0),(10239,0),(10240,0),(10241,0),(10242,0),(10243,0),(10244,0),(10245,0),(10246,0),(10247,0),(10248,0),(10249,0),(10250,0),(10251,0),(10252,0),(10253,0),(10254,0),(10255,0),(10256,0),(10257,0),(10258,0),(10259,0),(10260,0),(10261,0),(10262,0),(10263,0),(10264,0),(10265,0),(10266,0),(10267,0),(10268,0),(10269,0),(10270,0),(10271,0),(10272,0),(10273,0),(10274,0),(10275,0),(10276,0),(10277,0),(10278,0),(10279,0),(10280,0),(10281,0),(10282,0),(10283,0),(10284,0),(10285,0),(10286,0),(10287,0),(10288,0),(10289,0),(10290,0),(10291,0),(10292,0),(10293,0),(10294,0),(10295,0),(10296,0),(10297,0),(10298,0),(10299,0),(10300,0),(10301,0),(10302,0),(10303,0),(10304,0),(10305,0),(10306,0),(10307,0),(10308,0),(10309,0),(10310,0),(10311,0),(10312,0),(10313,0),(10314,0),(10315,0),(10316,0),(10317,0),(10318,0),(10319,0),(10320,0),(10321,0),(10322,0),(10323,0),(10324,0),(10325,0),(10326,0),(10327,0),(10328,0),(10329,0),(10330,0),(10331,0),(10332,0),(10333,0),(10334,0),(10335,0),(10336,0),(10337,0),(10338,0),(10339,0),(10340,0),(10341,0),(10342,0),(10343,0),(10344,0),(10345,0),(10346,0),(10347,0),(10348,0),(10349,0),(10350,0),(10351,0),(10352,0),(10353,0),(10354,0),(10355,0),(10356,0),(10357,0),(10358,0),(10359,0),(10360,0),(10361,0),(10362,0),(10363,0),(10364,0),(10365,0),(10366,0),(10367,0),(10368,0),(10369,0),(10370,0),(10371,0),(10372,0),(10373,0),(10374,0),(10375,0),(10376,0),(10377,0),(10378,0),(10379,0),(10380,0),(10381,0),(10382,0),(10383,0),(10384,0),(10385,0),(10386,0),(10387,0),(10388,0),(10389,0),(10390,0),(10391,0),(10392,0),(10393,0),(10394,0),(10395,0),(10396,0),(10397,0),(10398,0),(10399,0),(10400,0),(10401,0),(10402,0),(10403,0),(10404,0),(10405,0),(10406,0),(10407,0),(10408,0),(10409,0),(10410,0),(10411,0),(10412,0),(10413,0),(10414,0),(10415,0),(10416,0),(10417,0),(10418,0),(10419,0),(10420,0),(10421,0),(10422,0),(10423,0),(10424,0),(10425,0),(10426,0),(10427,0),(10428,0),(10429,0),(10430,0),(10431,0),(10432,0),(10433,0),(10434,0),(10435,0),(10436,0),(10437,0),(10438,0),(10439,0),(10440,0),(10441,0),(10442,0),(10443,0),(10444,0),(10445,0),(10446,0),(10447,0),(10448,0),(10449,0),(10450,0),(10451,0),(10452,0),(10453,0),(10454,0),(10455,0),(10456,0),(10457,0),(10458,0),(10459,0),(10460,0),(10461,0),(10462,0),(10463,0),(10464,0),(10465,0),(10466,0),(10467,0),(10468,0),(10469,0),(10470,0),(10471,0),(10472,0),(10473,0),(10474,0),(10475,0),(10476,0),(10477,0),(10478,0),(10479,0),(10480,0),(10481,0),(10482,0),(10483,0),(10484,0),(10485,0),(10486,0),(10487,0),(10488,0),(10489,0),(10490,0),(10491,0),(10492,0),(10493,0),(10494,0),(10495,0),(10496,0),(10497,0),(10498,0),(10499,0),(10500,0),(10501,0),(10502,0),(10503,0),(10504,0),(10505,0),(10506,0),(10507,0),(10508,0),(10509,0),(10510,0),(10511,0),(10512,0),(10513,0),(10514,0),(10515,0),(10516,0),(10517,0),(10518,0),(10519,0),(10520,0),(10521,0),(10522,0),(10523,0),(10524,0),(10525,0),(10526,0),(10527,0),(10528,0),(10529,0),(10530,0),(10531,0),(10532,0),(10533,0),(10534,0),(10535,0),(10536,0),(10537,0),(10538,0),(10539,0),(10540,0),(10541,0),(10542,0),(10543,0),(10544,0),(10545,0),(10546,0),(10547,0),(10548,0),(10549,0),(10550,0),(10551,0),(10552,0),(10553,0),(10554,0),(10555,0),(10556,0),(10557,0),(10558,0),(10559,0),(10560,0),(10561,0),(10562,0),(10563,0),(10564,0),(10565,0),(10566,0),(10567,0),(10568,0),(10569,0),(10570,0),(10571,0),(10572,0),(10573,0),(10574,0),(10575,0),(10576,0),(10577,0),(10578,0),(10579,0),(10580,0),(10581,0),(10582,0),(10583,0),(10584,0),(10585,0),(10586,0),(10587,0),(10588,0),(10589,0),(10590,0),(10591,0),(10592,0),(10593,0),(10594,0),(10595,0),(10596,0),(10597,0),(10598,0),(10599,0),(10600,0),(10601,0),(10602,0),(10603,0),(10604,0),(10605,0),(10606,0),(10607,0),(10608,0),(10609,0),(10610,0),(10611,0),(10612,0),(10613,0),(10614,0),(10615,0),(10616,0),(10617,0),(10618,0),(10619,0),(10620,0),(10621,0),(10622,0),(10623,0),(10624,0),(10625,0),(10626,0),(10627,0),(10628,0),(10629,0),(10630,0),(10631,0),(10632,0),(10633,0),(10634,0),(10635,0),(10636,0),(10637,0),(10638,0),(10639,0),(10640,0),(10641,0),(10642,0),(10643,0),(10644,0),(10645,0),(10646,0),(10647,0),(10648,0),(10649,0),(10650,0),(10651,0),(10652,0),(10653,0),(10654,0),(10655,0),(10656,0),(10657,0),(10658,0),(10659,0),(10660,0),(10661,0),(10662,0),(10663,0),(10664,0),(10665,0),(10666,0),(10667,0),(10668,0),(10669,0),(10670,0),(10671,0),(10672,0),(10673,0),(10674,0),(10675,0),(10676,0),(10677,0),(10678,0),(10679,0),(10680,0),(10681,0),(10682,0),(10683,0),(10684,0),(10685,0),(10686,0),(10687,0),(10688,0),(10689,0),(10690,0),(10691,0),(10692,0),(10693,0),(10694,0),(10695,0),(10696,0),(10697,0),(10698,0),(10699,0),(10700,0),(10701,0),(10702,0),(10703,0),(10704,0),(10705,0),(10706,0),(10707,0),(10708,0),(10709,0),(10710,0),(10711,0),(10712,0),(10713,0),(10714,0),(10715,0),(10716,0),(10717,0),(10718,0),(10719,0),(10720,0),(10721,0),(10722,0),(10723,0),(10724,0),(10725,0),(10726,0),(10727,0),(10728,0),(10729,0),(10730,0),(10731,0),(10732,0),(10733,0),(10734,0),(10735,0),(10736,0),(10737,0),(10738,0),(10739,0),(10740,0),(10741,0),(10742,0),(10743,0),(10744,0),(10745,0),(10746,0),(10747,0),(10748,0),(10749,0),(10750,0),(10751,0),(10752,0),(10753,0),(10754,0),(10755,0),(10756,0),(10757,0),(10758,0),(10759,0),(10760,0),(10761,0),(10762,0),(10763,0),(10764,0),(10765,0),(10766,0),(10767,0),(10768,0),(10769,0),(10770,0),(10771,0),(10772,0),(10773,0),(10774,0),(10775,0),(10776,0),(10777,0),(10778,0),(10779,0),(10780,0),(10781,0),(10782,0),(10783,0),(10784,0),(10785,0),(10786,0),(10787,0),(10788,0),(10789,0),(10790,0),(10791,0),(10792,0),(10793,0),(10794,0),(10795,0),(10796,0),(10797,0),(10798,0),(10799,0),(10800,0),(10801,0),(10802,0),(10803,0),(10804,0),(10805,0),(10806,0),(10807,0),(10808,0),(10809,0),(10810,0),(10811,0),(10812,0),(10813,0),(10814,0),(10815,0),(10816,0),(10817,0),(10818,0),(10819,0),(10820,0),(10821,0),(10822,0),(10823,0),(10824,0),(10825,0),(10826,0),(10827,0),(10828,0),(10829,0),(10830,0),(10831,0),(10832,0),(10833,0),(10834,0),(10835,0),(10836,0),(10837,0),(10838,0),(10839,0),(10840,0),(10841,0),(10842,0),(10843,0),(10844,0),(10845,0),(10846,0),(10847,0),(10848,0),(10849,0),(10850,0),(10851,0),(10852,0),(10853,0),(10854,0),(10855,0),(10856,0),(10857,0),(10858,0),(10859,0),(10860,0),(10861,0),(10862,0),(10863,0),(10864,0),(10865,0),(10866,0),(10867,0),(10868,0),(10869,0),(10870,0),(10871,0),(10872,0),(10873,0),(10874,0),(10875,0),(10876,0),(10877,0),(10878,0),(10879,0),(10880,0),(10881,0),(10882,0),(10883,0),(10884,0),(10885,0),(10886,0),(10887,0),(10888,0),(10889,0),(10890,0),(10891,0),(10892,0),(10893,0),(10894,0),(10895,0),(10896,0),(10897,0),(10898,0),(10899,0),(10900,0),(10901,0),(10902,0),(10903,0),(10904,0),(10905,0),(10906,0),(10907,0),(10908,0),(10909,0),(10910,0),(10911,0),(10912,0),(10913,0),(10914,0),(10915,0),(10916,0),(10917,0),(10918,0),(10919,0),(10920,0),(10921,0),(10922,0),(10923,0),(10924,0),(10925,0),(10926,0),(10927,0),(10928,0),(10929,0),(10930,0),(10931,0),(10932,0),(10933,0),(10934,0),(10935,0),(10936,0),(10937,0),(10938,0),(10939,0),(10940,0),(10941,0),(10942,0),(10943,0),(10944,0),(10945,0),(10946,0),(10947,0),(10948,0),(10949,0),(10950,0),(10951,0),(10952,0),(10953,0),(10954,0),(10955,0),(10956,0),(10957,0),(10958,0),(10959,0),(10960,0),(10961,0),(10962,0),(10963,0),(10964,0),(10965,0),(10966,0),(10967,0),(10968,0),(10969,0),(10970,0),(10971,0),(10972,0),(10973,0),(10974,0),(10975,0),(10976,0),(10977,0),(10978,0),(10979,0),(10980,0),(10981,0),(10982,0),(10983,0),(10984,0),(10985,0),(10986,0),(10987,0),(10988,0),(10989,0),(10990,0),(10991,0),(10992,0),(10993,0),(10994,0),(10995,0),(10996,0),(10997,0),(10998,0),(10999,0),(11000,0),(11001,0),(11002,0),(11003,0),(11004,0),(11005,0),(11006,0),(11007,0),(11008,0),(11009,0),(11010,0),(11011,0),(11012,0),(11013,0),(11014,0),(11015,0),(11016,0),(11017,0),(11018,0),(11019,0),(11020,0),(11021,0),(11022,0),(11023,0),(11024,0),(11025,0),(11026,0),(11027,0),(11028,0),(11029,0),(11030,0),(11031,0),(11032,0),(11033,0),(11034,0),(11035,0),(11036,0),(11037,0),(11038,0),(11039,0),(11040,0),(11041,0),(11042,0),(11043,0),(11044,0),(11045,0),(11046,0),(11047,0),(11048,0),(11049,0),(11050,0),(11051,0),(11052,0),(11053,0),(11054,0),(11055,0),(11056,0),(11057,0),(11058,0),(11059,0),(11060,0),(11061,0),(11062,0),(11063,0),(11064,0),(11065,0),(11066,0),(11067,0),(11068,0),(11069,0),(11070,0),(11071,0),(11072,0),(11073,0),(11074,0),(11075,0),(11076,0),(11077,0),(11078,0),(11079,0),(11080,0),(11081,0),(11082,0),(11083,0),(11084,0),(11085,0),(11086,0),(11087,0),(11088,0),(11089,0),(11090,0),(11091,0),(11092,0),(11093,0),(11094,0),(11095,0),(11096,0),(11097,0),(11098,0),(11099,0),(11100,0),(11101,0),(11102,0),(11103,0),(11104,0),(11105,0),(11106,0),(11107,0),(11108,0),(11109,0),(11110,0),(11111,0),(11112,0),(11113,0),(11114,0),(11115,0),(11116,0),(11117,0),(11118,0),(11119,0),(11120,0),(11121,0),(11122,0),(11123,0),(11124,0),(11125,0),(11126,0),(11127,0),(11128,0),(11129,0),(11130,0),(11131,0),(11132,0),(11133,0),(11134,0),(11135,0),(11136,0),(11137,0),(11138,0),(11139,0),(11140,0),(11141,0),(11142,0),(11143,0),(11144,0),(11145,0),(11146,0),(11147,0),(11148,0),(11149,0),(11150,0),(11151,0),(11152,0),(11153,0),(11154,0),(11155,0),(11156,0),(11157,0),(11158,0),(11159,0),(11160,0),(11161,0),(11162,0),(11163,0),(11164,0),(11165,0),(11166,0),(11167,0),(11168,0),(11169,0),(11170,0),(11171,0),(11172,0),(11173,0),(11174,0),(11175,0),(11176,0),(11177,0),(11178,0),(11179,0),(11180,0),(11181,0),(11182,0),(11183,0),(11184,0),(11185,0),(11186,0),(11187,0),(11188,0),(11189,0),(11190,0),(11191,0),(11192,0),(11193,0),(11194,0),(11195,0),(11196,0),(11197,0),(11198,0),(11199,0),(11200,0),(11201,0),(11202,0),(11203,0),(11204,0),(11205,0),(11206,0),(11207,0),(11208,0),(11209,0),(11210,0),(11211,0),(11212,0),(11213,0),(11214,0),(11215,0),(11216,0),(11217,0),(11218,0),(11219,0),(11220,0),(11221,0),(11222,0),(11223,0),(11224,0),(11225,0),(11226,0),(11227,0),(11228,0),(11229,0),(11230,0),(11231,0),(11232,0),(11233,0),(11234,0),(11235,0),(11236,0),(11237,0),(11238,0),(11239,0),(11240,0),(11241,0),(11242,0),(11243,0),(11244,0),(11245,0),(11246,0),(11247,0),(11248,0),(11249,0),(11250,0),(11251,0),(11252,0),(11253,0),(11254,0),(11255,0),(11256,0),(11257,0),(11258,0),(11259,0),(11260,0),(11261,0),(11262,0),(11263,0),(11264,0),(11265,0),(11266,0),(11267,0),(11268,0),(11269,0),(11270,0),(11271,0),(11272,0),(11273,0),(11274,0),(11275,0),(11276,0),(11277,0),(11278,0),(11279,0),(11280,0),(11281,0),(11282,0),(11283,0),(11284,0),(11285,0),(11286,0),(11287,0),(11288,0),(11289,0),(11290,0),(11291,0),(11292,0),(11293,0),(11294,0),(11295,0),(11296,0),(11297,0),(11298,0),(11299,0),(11300,0),(11301,0),(11302,0),(11303,0),(11304,0),(11305,0),(11306,0),(11307,0),(11308,0),(11309,0),(11310,0),(11311,0),(11312,0),(11313,0),(11314,0),(11315,0),(11316,0),(11317,0),(11318,0),(11319,0),(11320,0),(11321,0),(11322,0),(11323,0),(11324,0),(11325,0),(11326,0),(11327,0),(11328,0),(11329,0),(11330,0),(11331,0),(11332,0),(11333,0),(11334,0),(11335,0),(11336,0),(11337,0),(11338,0),(11339,0),(11340,0),(11341,0),(11342,0),(11343,0),(11344,0),(11345,0),(11346,0),(11347,0),(11348,0),(11349,0),(11350,0),(11351,0),(11352,0),(11353,0),(11354,0),(11355,0),(11356,0),(11357,0),(11358,0),(11359,0),(11360,0),(11361,0),(11362,0),(11363,0),(11364,0),(11365,0),(11366,0),(11367,0),(11368,0),(11369,0),(11370,0),(11371,0),(11372,0),(11373,0),(11374,0),(11375,0),(11376,0),(11377,0),(11378,0),(11379,0),(11380,0),(11381,0),(11382,0),(11383,0),(11384,0),(11385,0),(11386,0),(11387,0),(11388,0),(11389,0),(11390,0),(11391,0),(11392,0),(11393,0),(11394,0),(11395,0),(11396,0),(11397,0),(11398,0),(11399,0),(11400,0),(11401,0),(11402,0),(11403,0),(11404,0),(11405,0),(11406,0),(11407,0),(11408,0),(11409,0),(11410,0),(11411,0),(11412,0),(11413,0),(11414,0),(11415,0),(11416,0),(11417,0),(11418,0),(11419,0),(11420,0),(11421,0),(11422,0),(11423,0),(11424,0),(11425,0),(11426,0),(11427,0),(11428,0),(11429,0),(11430,0),(11431,0),(11432,0),(11433,0),(11434,0),(11435,0),(11436,0),(11437,0),(11438,0),(11439,0),(11440,0),(11441,0),(11442,0),(11443,0),(11444,0),(11445,0),(11446,0),(11447,0),(11448,0),(11449,0),(11450,0),(11451,0),(11452,0),(11453,0),(11454,0),(11455,0),(11456,0),(11457,0),(11458,0),(11459,0),(11460,0),(11461,0),(11462,0),(11463,0),(11464,0),(11465,0),(11466,0),(11467,0),(11468,0),(11469,0),(11470,0),(11471,0),(11472,0),(11473,0),(11474,0),(11475,0),(11476,0),(11477,0),(11478,0),(11479,0),(11480,0),(11481,0),(11482,0),(11483,0),(11484,0),(11485,0),(11486,0),(11487,0),(11488,0),(11489,0),(11490,0),(11491,0),(11492,0),(11493,0),(11494,0),(11495,0),(11496,0),(11497,0),(11498,0),(11499,0),(11500,0),(11501,0),(11502,0),(11503,0),(11504,0),(11505,0),(11506,0),(11507,0),(11508,0),(11509,0),(11510,0),(11511,0),(11512,0),(11513,0),(11514,0),(11515,0),(11516,0),(11517,0),(11518,0),(11519,0),(11520,0),(11521,0),(11522,0),(11523,0),(11524,0),(11525,0),(11526,0),(11527,0),(11528,0),(11529,0),(11530,0),(11531,0),(11532,0),(11533,0),(11534,0),(11535,0),(11536,0),(11537,0),(11538,0),(11539,0),(11540,0),(11541,0),(11542,0),(11543,0),(11544,0),(11545,0),(11546,0),(11547,0),(11548,0),(11549,0),(11550,0),(11551,0),(11552,0),(11553,0),(11554,0),(11555,0),(11556,0),(11557,0),(11558,0),(11559,0),(11560,0),(11561,0),(11562,0),(11563,0),(11564,0),(11565,0),(11566,0),(11567,0),(11568,0),(11569,0),(11570,0),(11571,0),(11572,0),(11573,0),(11574,0),(11575,0),(11576,0),(11577,0),(11578,0),(11579,0),(11580,0),(11581,0),(11582,0),(11583,0),(11584,0),(11585,0),(11586,0),(11587,0),(11588,0),(11589,0),(11590,0),(11591,0),(11592,0),(11593,0),(11594,0),(11595,0),(11596,0),(11597,0),(11598,0),(11599,0),(11600,0),(11601,0),(11602,0),(11603,0),(11604,0),(11605,0),(11606,0),(11607,0),(11608,0),(11609,0),(11610,0),(11611,0),(11612,0),(11613,0),(11614,0),(11615,0),(11616,0),(11617,0),(11618,0),(11619,0),(11620,0),(11621,0),(11622,0),(11623,0),(11624,0),(11625,0),(11626,0),(11627,0),(11628,0),(11629,0),(11630,0),(11631,0),(11632,0),(11633,0),(11634,0),(11635,0),(11636,0),(11637,0),(11638,0),(11639,0),(11640,0),(11641,0),(11642,0),(11643,0),(11644,0),(11645,0),(11646,0),(11647,0),(11648,0),(11649,0),(11650,0),(11651,0),(11652,0),(11653,0),(11654,0),(11655,0),(11656,0),(11657,0),(11658,0),(11659,0),(11660,0),(11661,0),(11662,0),(11663,0),(11664,0),(11665,0),(11666,0),(11667,0),(11668,0),(11669,0),(11670,0),(11671,0),(11672,0),(11673,0),(11674,0),(11675,0),(11676,0),(11677,0),(11678,0),(11679,0),(11680,0),(11681,0),(11682,0),(11683,0),(11684,0),(11685,0),(11686,0),(11687,0),(11688,0),(11689,0),(11690,0),(11691,0),(11692,0),(11693,0),(11694,0),(11695,0),(11696,0),(11697,0),(11698,0),(11699,0),(11700,0),(11701,0),(11702,0),(11703,0),(11704,0),(11705,0),(11706,0),(11707,0),(11708,0),(11709,0),(11710,0),(11711,0),(11712,0),(11713,0),(11714,0),(11715,0),(11716,0),(11717,0),(11718,0),(11719,0),(11720,0),(11721,0),(11722,0),(11723,0),(11724,0),(11725,0),(11726,0),(11727,0),(11728,0),(11729,0),(11730,0),(11731,0),(11732,0),(11733,0),(11734,0),(11735,0),(11736,0),(11737,0),(11738,0),(11739,0),(11740,0),(11741,0),(11742,0),(11743,0),(11744,0),(11745,0),(11746,0),(11747,0),(11748,0),(11749,0),(11750,0),(11751,0),(11752,0),(11753,0),(11754,0),(11755,0),(11756,0),(11757,0),(11758,0),(11759,0),(11760,0),(11761,0),(11762,0),(11763,0),(11764,0),(11765,0),(11766,0),(11767,0),(11768,0),(11769,0),(11770,0),(11771,0),(11772,0),(11773,0),(11774,0),(11775,0),(11776,0),(11777,0),(11778,0),(11779,0),(11780,0),(11781,0),(11782,0),(11783,0),(11784,0),(11785,0),(11786,0),(11787,0),(11788,0),(11789,0),(11790,0),(11791,0),(11792,0),(11793,0),(11794,0),(11795,0),(11796,0),(11797,0),(11798,0),(11799,0),(11800,0),(11801,0),(11802,0),(11803,0),(11804,0),(11805,0),(11806,0),(11807,0),(11808,0),(11809,0),(11810,0),(11811,0),(11812,0),(11813,0),(11814,0),(11815,0),(11816,0),(11817,0),(11818,0),(11819,0),(11820,0),(11821,0),(11822,0),(11823,0),(11824,0),(11825,0),(11826,0),(11827,0),(11828,0),(11829,0),(11830,0),(11831,0),(11832,0),(11833,0),(11834,0),(11835,0),(11836,0),(11837,0),(11838,0),(11839,0),(11840,0),(11841,0),(11842,0),(11843,0),(11844,0),(11845,0),(11846,0),(11847,0),(11848,0),(11849,0),(11850,0),(11851,0),(11852,0),(11853,0),(11854,0),(11855,0),(11856,0),(11857,0),(11858,0),(11859,0),(11860,0),(11861,0),(11862,0),(11863,0),(11864,0),(11865,0),(11866,0),(11867,0),(11868,0),(11869,0),(11870,0),(11871,0),(11872,0),(11873,0),(11874,0),(11875,0),(11876,0),(11877,0),(11878,0),(11879,0),(11880,0),(11881,0),(11882,0),(11883,0),(11884,0),(11885,0),(11886,0),(11887,0),(11888,0),(11889,0),(11890,0),(11891,0),(11892,0),(11893,0),(11894,0),(11895,0),(11896,0),(11897,0),(11898,0),(11899,0),(11900,0),(11901,0),(11902,0),(11903,0),(11904,0),(11905,0),(11906,0),(11907,0),(11908,0),(11909,0),(11910,0),(11911,0),(11912,0),(11913,0),(11914,0),(11915,0),(11916,0),(11917,0),(11918,0),(11919,0),(11920,0),(11921,0),(11922,0),(11923,0),(11924,0),(11925,0),(11926,0),(11927,0),(11928,0),(11929,0),(11930,0),(11931,0),(11932,0),(11933,0),(11934,0),(11935,0),(11936,0),(11937,0),(11938,0),(11939,0),(11940,0),(11941,0),(11942,0),(11943,0),(11944,0),(11945,0),(11946,0),(11947,0),(11948,0),(11949,0),(11950,0),(11951,0),(11952,0),(11953,0),(11954,0),(11955,0),(11956,0),(11957,0),(11958,0),(11959,0),(11960,0),(11961,0),(11962,0),(11963,0),(11964,0),(11965,0),(11966,0),(11967,0),(11968,0),(11969,0),(11970,0),(11971,0),(11972,0),(11973,0),(11974,0),(11975,0),(11976,0),(11977,0),(11978,0),(11979,0),(11980,0),(11981,0),(11982,0),(11983,0),(11984,0),(11985,0),(11986,0),(11987,0),(11988,0),(11989,0),(11990,0),(11991,0),(11992,0),(11993,0),(11994,0),(11995,0),(11996,0),(11997,0),(11998,0),(11999,0),(12000,0),(12001,0),(12002,0),(12003,0),(12004,0),(12005,0),(12006,0),(12007,0),(12008,0),(12009,0),(12010,0),(12011,0),(12012,0),(12013,0),(12014,0),(12015,0),(12016,0),(12017,0),(12018,0),(12019,0),(12020,0),(12021,0),(12022,0),(12023,0),(12024,0),(12025,0),(12026,0),(12027,0),(12028,0),(12029,0),(12030,0),(12031,0),(12032,0),(12033,0),(12034,0),(12035,0),(12036,0),(12037,0),(12038,0),(12039,0),(12040,0),(12041,0),(12042,0),(12043,0),(12044,0),(12045,0),(12046,0),(12047,0),(12048,0),(12049,0),(12050,0),(12051,0),(12052,0),(12053,0),(12054,0),(12055,0),(12056,0),(12057,0),(12058,0),(12059,0),(12060,0),(12061,0),(12062,0),(12063,0),(12064,0),(12065,0),(12066,0),(12067,0),(12068,0),(12069,0),(12070,0),(12071,0),(12072,0),(12073,0),(12074,0),(12075,0),(12076,0),(12077,0),(12078,0),(12079,0),(12080,0),(12081,0),(12082,0),(12083,0),(12084,0),(12085,0),(12086,0),(12087,0),(12088,0),(12089,0),(12090,0),(12091,0),(12092,0),(12093,0),(12094,0),(12095,0),(12096,0),(12097,0),(12098,0),(12099,0),(12100,0),(12101,0),(12102,0),(12103,0),(12104,0),(12105,0),(12106,0),(12107,0),(12108,0),(12109,0),(12110,0),(12111,0),(12112,0),(12113,0),(12114,0),(12115,0),(12116,0),(12117,0),(12118,0),(12119,0),(12120,0),(12121,0),(12122,0),(12123,0),(12124,0),(12125,0),(12126,0),(12127,0),(12128,0),(12129,0),(12130,0),(12131,0),(12132,0),(12133,0),(12134,0),(12135,0),(12136,0),(12137,0),(12138,0),(12139,0),(12140,0),(12141,0),(12142,0),(12143,0),(12144,0),(12145,0),(12146,0),(12147,0),(12148,0),(12149,0),(12150,0),(12151,0),(12152,0),(12153,0),(12154,0),(12155,0),(12156,0),(12157,0),(12158,0),(12159,0),(12160,0),(12161,0),(12162,0),(12163,0),(12164,0),(12165,0),(12166,0),(12167,0),(12168,0),(12169,0),(12170,0),(12171,0),(12172,0),(12173,0),(12174,0),(12175,0),(12176,0),(12177,0),(12178,0),(12179,0),(12180,0),(12181,0),(12182,0),(12183,0),(12184,0),(12185,0),(12186,0),(12187,0),(12188,0),(12189,0),(12190,0),(12191,0),(12192,0),(12193,0),(12194,0),(12195,0),(12196,0),(12197,0),(12198,0),(12199,0),(12200,0),(12201,0),(12202,0),(12203,0),(12204,0),(12205,0),(12206,0),(12207,0),(12208,0),(12209,0),(12210,0),(12211,0),(12212,0),(12213,0),(12214,0),(12215,0),(12216,0),(12217,0),(12218,0),(12219,0),(12220,0),(12221,0),(12222,0),(12223,0),(12224,0),(12225,0),(12226,0),(12227,0),(12228,0),(12229,0),(12230,0),(12231,0),(12232,0),(12233,0),(12234,0),(12235,0),(12236,0),(12237,0),(12238,0),(12239,0),(12240,0),(12241,0),(12242,0),(12243,0),(12244,0),(12245,0),(12246,0),(12247,0),(12248,0),(12249,0),(12250,0),(12251,0),(12252,0),(12253,0),(12254,0),(12255,0),(12256,0),(12257,0),(12258,0),(12259,0),(12260,0),(12261,0),(12262,0),(12263,0),(12264,0),(12265,0),(12266,0),(12267,0),(12268,0),(12269,0),(12270,0),(12271,0),(12272,0),(12273,0),(12274,0),(12275,0),(12276,0),(12277,0),(12278,0),(12279,0),(12280,0),(12281,0),(12282,0),(12283,0),(12284,0),(12285,0),(12286,0),(12287,0),(12288,0),(12289,0),(12290,0),(12291,0),(12292,0),(12293,0),(12294,0),(12295,0),(12296,0),(12297,0),(12298,0),(12299,0),(12300,0),(12301,0),(12302,0),(12303,0),(12304,0),(12305,0),(12306,0),(12307,0),(12308,0),(12309,0),(12310,0),(12311,0),(12312,0),(12313,0),(12314,0),(12315,0),(12316,0),(12317,0),(12318,0),(12319,0),(12320,0),(12321,0),(12322,0),(12323,0),(12324,0),(12325,0),(12326,0),(12327,0),(12328,0),(12329,0),(12330,0),(12331,0),(12332,0),(12333,0),(12334,0),(12335,0),(12336,0),(12337,0),(12338,0),(12339,0),(12340,0),(12341,0),(12342,0),(12343,0),(12344,0),(12345,0),(12346,0),(12347,0),(12348,0),(12349,0),(12350,0),(12351,0),(12352,0),(12353,0),(12354,0),(12355,0),(12356,0),(12357,0),(12358,0),(12359,0),(12360,0),(12361,0),(12362,0),(12363,0),(12364,0),(12365,0),(12366,0),(12367,0),(12368,0),(12369,0),(12370,0),(12371,0),(12372,0),(12373,0),(12374,0),(12375,0),(12376,0),(12377,0),(12378,0),(12379,0),(12380,0),(12381,0),(12382,0),(12383,0),(12384,0),(12385,0),(12386,0),(12387,0),(12388,0),(12389,0),(12390,0),(12391,0),(12392,0),(12393,0),(12394,0),(12395,0),(12396,0),(12397,0),(12398,0),(12399,0),(12400,0),(12401,0),(12402,0),(12403,0),(12404,0),(12405,0),(12406,0),(12407,0),(12408,0),(12409,0),(12410,0),(12411,0),(12412,0),(12413,0),(12414,0),(12415,0),(12416,0),(12417,0),(12418,0),(12419,0),(12420,0),(12421,0),(12422,0),(12423,0),(12424,0),(12425,0),(12426,0),(12427,0),(12428,0),(12429,0),(12430,0),(12431,0),(12432,0),(12433,0),(12434,0),(12435,0),(12436,0),(12437,0),(12438,0),(12439,0),(12440,0),(12441,0),(12442,0),(12443,0),(12444,0),(12445,0),(12446,0),(12447,0),(12448,0),(12449,0),(12450,0),(12451,0),(12452,0),(12453,0),(12454,0),(12455,0),(12456,0),(12457,0),(12458,0),(12459,0),(12460,0),(12461,0),(12462,0),(12463,0),(12464,0),(12465,0),(12466,0),(12467,0),(12468,0),(12469,0),(12470,0),(12471,0),(12472,0),(12473,0),(12474,0),(12475,0),(12476,0),(12477,0),(12478,0),(12479,0),(12480,0),(12481,0),(12482,0),(12483,0),(12484,0),(12485,0),(12486,0),(12487,0),(12488,0),(12489,0),(12490,0),(12491,0),(12492,0),(12493,0),(12494,0),(12495,0),(12496,0),(12497,0),(12498,0),(12499,0),(12500,0),(12501,0),(12502,0),(12503,0),(12504,0),(12505,0),(12506,0),(12507,0),(12508,0),(12509,0),(12510,0),(12511,0),(12512,0),(12513,0),(12514,0),(12515,0),(12516,0),(12517,0),(12518,0),(12519,0),(12520,0),(12521,0),(12522,0),(12523,0),(12524,0),(12525,0),(12526,0),(12527,0),(12528,0),(12529,0),(12530,0),(12531,0),(12532,0),(12533,0),(12534,0),(12535,0),(12536,0),(12537,0),(12538,0),(12539,0),(12540,0),(12541,0),(12542,0),(12543,0),(12544,0),(12545,0),(12546,0),(12547,0),(12548,0),(12549,0),(12550,0),(12551,0),(12552,0),(12553,0),(12554,0),(12555,0),(12556,0),(12557,0),(12558,0),(12559,0),(12560,0),(12561,0),(12562,0),(12563,0),(12564,0),(12565,0),(12566,0),(12567,0),(12568,0),(12569,0),(12570,0),(12571,0),(12572,0),(12573,0),(12574,0),(12575,0),(12576,0),(12577,0),(12578,0),(12579,0),(12580,0),(12581,0),(12582,0),(12583,0),(12584,0),(12585,0),(12586,0),(12587,0),(12588,0),(12589,0),(12590,0),(12591,0),(12592,0),(12593,0),(12594,0),(12595,0),(12596,0),(12597,0),(12598,0),(12599,0),(12600,0),(12601,0),(12602,0),(12603,0),(12604,0),(12605,0),(12606,0),(12607,0),(12608,0),(12609,0),(12610,0),(12611,0),(12612,0),(12613,0),(12614,0),(12615,0),(12616,0),(12617,0),(12618,0),(12619,0),(12620,0),(12621,0),(12622,0),(12623,0),(12624,0),(12625,0),(12626,0),(12627,0),(12628,0),(12629,0),(12630,0),(12631,0),(12632,0),(12633,0),(12634,0),(12635,0),(12636,0),(12637,0),(12638,0),(12639,0),(12640,0),(12641,0),(12642,0),(12643,0),(12644,0),(12645,0),(12646,0),(12647,0),(12648,0),(12649,0),(12650,0),(12651,0),(12652,0),(12653,0),(12654,0),(12655,0),(12656,0),(12657,0),(12658,0),(12659,0),(12660,0),(12661,0),(12662,0),(12663,0),(12664,0),(12665,0),(12666,0),(12667,0),(12668,0),(12669,0),(12670,0),(12671,0),(12672,0),(12673,0),(12674,0),(12675,0),(12676,0),(12677,0),(12678,0),(12679,0),(12680,0),(12681,0),(12682,0),(12683,0),(12684,0),(12685,0),(12686,0),(12687,0),(12688,0),(12689,0),(12690,0),(12691,0),(12692,0),(12693,0),(12694,0),(12695,0),(12696,0),(12697,0),(12698,0),(12699,0),(12700,0),(12701,0),(12702,0),(12703,0),(12704,0),(12705,0),(12706,0),(12707,0),(12708,0),(12709,0),(12710,0),(12711,0),(12712,0),(12713,0),(12714,0),(12715,0),(12716,0),(12717,0),(12718,0),(12719,0),(12720,0),(12721,0),(12722,0),(12723,0),(12724,0),(12725,0),(12726,0),(12727,0),(12728,0),(12729,0),(12730,0),(12731,0),(12732,0),(12733,0),(12734,0),(12735,0),(12736,0),(12737,0),(12738,0),(12739,0),(12740,0),(12741,0),(12742,0),(12743,0),(12744,0),(12745,0),(12746,0),(12747,0),(12748,0),(12749,0),(12750,0),(12751,0),(12752,0),(12753,0),(12754,0),(12755,0),(12756,0),(12757,0),(12758,0),(12759,0),(12760,0),(12761,0),(12762,0),(12763,0),(12764,0),(12765,0),(12766,0),(12767,0),(12768,0),(12769,0),(12770,0),(12771,0),(12772,0),(12773,0),(12774,0),(12775,0),(12776,0),(12777,0),(12778,0),(12779,0),(12780,0),(12781,0),(12782,0),(12783,0),(12784,0),(12785,0),(12786,0),(12787,0),(12788,0),(12789,0),(12790,0),(12791,0),(12792,0),(12793,0),(12794,0),(12795,0),(12796,0),(12797,0),(12798,0),(12799,0),(12800,0),(12801,0),(12802,0),(12803,0),(12804,0),(12805,0),(12806,0),(12807,0),(12808,0),(12809,0),(12810,0),(12811,0),(12812,0),(12813,0),(12814,0),(12815,0),(12816,0),(12817,0),(12818,0),(12819,0),(12820,0),(12821,0),(12822,0),(12823,0),(12824,0),(12825,0),(12826,0),(12827,0),(12828,0),(12829,0),(12830,0),(12831,0),(12832,0),(12833,0),(12834,0),(12835,0),(12836,0),(12837,0),(12838,0),(12839,0),(12840,0),(12841,0),(12842,0),(12843,0),(12844,0),(12845,0),(12846,0),(12847,0),(12848,0),(12849,0),(12850,0),(12851,0),(12852,0),(12853,0),(12854,0),(12855,0),(12856,0),(12857,0),(12858,0),(12859,0),(12860,0),(12861,0),(12862,0),(12863,0),(12864,0),(12865,0),(12866,0),(12867,0),(12868,0),(12869,0),(12870,0),(12871,0),(12872,0),(12873,0),(12874,0),(12875,0),(12876,0),(12877,0),(12878,0),(12879,0),(12880,0),(12881,0),(12882,0),(12883,0),(12884,0),(12885,0),(12886,0),(12887,0),(12888,0),(12889,0),(12890,0),(12891,0),(12892,0),(12893,0),(12894,0),(12895,0),(12896,0),(12897,0),(12898,0),(12899,0),(12900,0),(12901,0),(12902,0),(12903,0),(12904,0),(12905,0),(12906,0),(12907,0),(12908,0),(12909,0),(12910,0),(12911,0),(12912,0),(12913,0),(12914,0),(12915,0),(12916,0),(12917,0),(12918,0),(12919,0),(12920,0),(12921,0),(12922,0),(12923,0),(12924,0),(12925,0),(12926,0),(12927,0),(12928,0),(12929,0),(12930,0),(12931,0),(12932,0),(12933,0),(12934,0),(12935,0),(12936,0),(12937,0),(12938,0),(12939,0),(12940,0),(12941,0),(12942,0),(12943,0),(12944,0),(12945,0),(12946,0),(12947,0),(12948,0),(12949,0),(12950,0),(12951,0),(12952,0),(12953,0),(12954,0),(12955,0),(12956,0),(12957,0),(12958,0),(12959,0),(12960,0),(12961,0),(12962,0),(12963,0),(12964,0),(12965,0),(12966,0),(12967,0),(12968,0),(12969,0),(12970,0),(12971,0),(12972,0),(12973,0),(12974,0),(12975,0),(12976,0),(12977,0),(12978,0),(12979,0),(12980,0),(12981,0),(12982,0),(12983,0),(12984,0),(12985,0),(12986,0),(12987,0),(12988,0),(12989,0),(12990,0),(12991,0),(12992,0),(12993,0),(12994,0),(12995,0),(12996,0),(12997,0),(12998,0),(12999,0),(13000,0),(13001,0),(13002,0),(13003,0),(13004,0),(13005,0),(13006,0),(13007,0),(13008,0),(13009,0),(13010,0),(13011,0),(13012,0),(13013,0),(13014,0),(13015,0),(13016,0),(13017,0),(13018,0),(13019,0),(13020,0),(13021,0),(13022,0),(13023,0),(13024,0),(13025,0),(13026,0),(13027,0),(13028,0),(13029,0),(13030,0),(13031,0),(13032,0),(13033,0),(13034,0),(13035,0),(13036,0),(13037,0),(13038,0),(13039,0),(13040,0),(13041,0),(13042,0),(13043,0),(13044,0),(13045,0),(13046,0),(13047,0),(13048,0),(13049,0),(13050,0),(13051,0),(13052,0),(13053,0),(13054,0),(13055,0),(13056,0),(13057,0),(13058,0),(13059,0),(13060,0),(13061,0),(13062,0),(13063,0),(13064,0),(13065,0),(13066,0),(13067,0),(13068,0),(13069,0),(13070,0),(13071,0),(13072,0),(13073,0),(13074,0),(13075,0),(13076,0),(13077,0),(13078,0),(13079,0),(13080,0),(13081,0),(13082,0),(13083,0),(13084,0),(13085,0),(13086,0),(13087,0),(13088,0),(13089,0),(13090,0),(13091,0),(13092,0),(13093,0),(13094,0),(13095,0),(13096,0),(13097,0),(13098,0),(13099,0),(13100,0),(13101,0),(13102,0),(13103,0),(13104,0),(13105,0),(13106,0),(13107,0),(13108,0),(13109,0),(13110,0),(13111,0),(13112,0),(13113,0),(13114,0),(13115,0),(13116,0),(13117,0),(13118,0),(13119,0),(13120,0),(13121,0),(13122,0),(13123,0),(13124,0),(13125,0),(13126,0),(13127,0),(13128,0),(13129,0),(13130,0),(13131,0),(13132,0),(13133,0),(13134,0),(13135,0),(13136,0),(13137,0),(13138,0),(13139,0),(13140,0),(13141,0),(13142,0),(13143,0),(13144,0),(13145,0),(13146,0),(13147,0),(13148,0),(13149,0),(13150,0),(13151,0),(13152,0),(13153,0),(13154,0),(13155,0),(13156,0),(13157,0),(13158,0),(13159,0),(13160,0),(13161,0),(13162,0),(13163,0),(13164,0),(13165,0),(13166,0),(13167,0),(13168,0),(13169,0),(13170,0),(13171,0),(13172,0),(13173,0),(13174,0),(13175,0),(13176,0),(13177,0),(13178,0),(13179,0),(13180,0),(13181,0),(13182,0),(13183,0),(13184,0),(13185,0),(13186,0),(13187,0),(13188,0),(13189,0),(13190,0),(13191,0),(13192,0),(13193,0),(13194,0),(13195,0),(13196,0),(13197,0),(13198,0),(13199,0),(13200,0),(13201,0),(13202,0),(13203,0),(13204,0),(13205,0),(13206,0),(13207,0),(13208,0),(13209,0),(13210,0),(13211,0),(13212,0),(13213,0),(13214,0),(13215,0),(13216,0),(13217,0),(13218,0),(13219,0),(13220,0),(13221,0),(13222,0),(13223,0),(13224,0),(13225,0),(13226,0),(13227,0),(13228,0),(13229,0),(13230,0),(13231,0),(13232,0),(13233,0),(13234,0),(13235,0),(13236,0),(13237,0),(13238,0),(13239,0),(13240,0),(13241,0),(13242,0),(13243,0),(13244,0),(13245,0),(13246,0),(13247,0),(13248,0),(13249,0),(13250,0),(13251,0),(13252,0),(13253,0),(13254,0),(13255,0),(13256,0),(13257,0),(13258,0),(13259,0),(13260,0),(13261,0),(13262,0),(13263,0),(13264,0),(13265,0),(13266,0),(13267,0),(13268,0),(13269,0),(13270,0),(13271,0),(13272,0),(13273,0),(13274,0),(13275,0),(13276,0),(13277,0),(13278,0),(13279,0),(13280,0),(13281,0),(13282,0),(13283,0),(13284,0),(13285,0),(13286,0),(13287,0),(13288,0),(13289,0),(13290,0),(13291,0),(13292,0),(13293,0),(13294,0),(13295,0),(13296,0),(13297,0),(13298,0),(13299,0),(13300,0),(13301,0),(13302,0),(13303,0),(13304,0),(13305,0),(13306,0),(13307,0),(13308,0),(13309,0),(13310,0),(13311,0),(13312,0),(13313,0),(13314,0),(13315,0),(13316,0),(13317,0),(13318,0),(13319,0),(13320,0),(13321,0),(13322,0),(13323,0),(13324,0),(13325,0),(13326,0),(13327,0),(13328,0),(13329,0),(13330,0),(13331,0),(13332,0),(13333,0),(13334,0),(13335,0),(13336,0),(13337,0),(13338,0),(13339,0),(13340,0),(13341,0),(13342,0),(13343,0),(13344,0),(13345,0),(13346,0),(13347,0),(13348,0),(13349,0),(13350,0),(13351,0),(13352,0),(13353,0),(13354,0),(13355,0),(13356,0),(13357,0),(13358,0),(13359,0),(13360,0),(13361,0),(13362,0),(13363,0),(13364,0),(13365,0),(13366,0),(13367,0),(13368,0),(13369,0),(13370,0),(13371,0),(13372,0),(13373,0),(13374,0),(13375,0),(13376,0),(13377,0),(13378,0),(13379,0),(13380,0),(13381,0),(13382,0),(13383,0),(13384,0),(13385,0),(13386,0),(13387,0),(13388,0),(13389,0),(13390,0),(13391,0),(13392,0),(13393,0),(13394,0),(13395,0),(13396,0),(13397,0),(13398,0),(13399,0),(13400,0),(13401,0),(13402,0),(13403,0),(13404,0),(13405,0),(13406,0),(13407,0),(13408,0),(13409,0),(13410,0),(13411,0),(13412,0),(13413,0),(13414,0),(13415,0),(13416,0),(13417,0),(13418,0),(13419,0),(13420,0),(13421,0),(13422,0),(13423,0),(13424,0),(13425,0),(13426,0),(13427,0),(13428,0),(13429,0),(13430,0),(13431,0),(13432,0),(13433,0),(13434,0),(13435,0),(13436,0),(13437,0),(13438,0),(13439,0),(13440,0),(13441,0),(13442,0),(13443,0),(13444,0),(13445,0),(13446,0),(13447,0),(13448,0),(13449,0),(13450,0),(13451,0),(13452,0),(13453,0),(13454,0),(13455,0),(13456,0),(13457,0),(13458,0),(13459,0),(13460,0),(13461,0),(13462,0),(13463,0),(13464,0),(13465,0),(13466,0),(13467,0),(13468,0),(13469,0),(13470,0),(13471,0),(13472,0),(13473,0),(13474,0),(13475,0),(13476,0),(13477,0),(13478,0),(13479,0),(13480,0),(13481,0),(13482,0),(13483,0),(13484,0),(13485,0),(13486,0),(13487,0),(13488,0),(13489,0),(13490,0),(13491,0),(13492,0),(13493,0),(13494,0),(13495,0),(13496,0),(13497,0),(13498,0),(13499,0),(13500,0),(13501,0),(13502,0),(13503,0),(13504,0),(13505,0),(13506,0),(13507,0),(13508,0),(13509,0),(13510,0),(13511,0),(13512,0),(13513,0),(13514,0),(13515,0),(13516,0),(13517,0),(13518,0),(13519,0),(13520,0),(13521,0),(13522,0),(13523,0),(13524,0),(13525,0),(13526,0),(13527,0),(13528,0),(13529,0),(13530,0),(13531,0),(13532,0),(13533,0),(13534,0),(13535,0),(13536,0),(13537,0),(13538,0),(13539,0),(13540,0),(13541,0),(13542,0),(13543,0),(13544,0),(13545,0),(13546,0),(13547,0),(13548,0),(13549,0),(13550,0),(13551,0),(13552,0),(13553,0),(13554,0),(13555,0),(13556,0),(13557,0),(13558,0),(13559,0),(13560,0),(13561,0),(13562,0),(13563,0),(13564,0),(13565,0),(13566,0),(13567,0),(13568,0),(13569,0),(13570,0),(13571,0),(13572,0),(13573,0),(13574,0),(13575,0),(13576,0),(13577,0),(13578,0),(13579,0),(13580,0),(13581,0),(13582,0),(13583,0),(13584,0),(13585,0),(13586,0),(13587,0),(13588,0),(13589,0),(13590,0),(13591,0),(13592,0),(13593,0),(13594,0),(13595,0),(13596,0),(13597,0),(13598,0),(13599,0),(13600,0),(13601,0),(13602,0),(13603,0),(13604,0),(13605,0),(13606,0),(13607,0),(13608,0),(13609,0),(13610,0),(13611,0),(13612,0),(13613,0),(13614,0),(13615,0),(13616,0),(13617,0),(13618,0),(13619,0),(13620,0),(13621,0),(13622,0),(13623,0),(13624,0),(13625,0),(13626,0),(13627,0),(13628,0),(13629,0),(13630,0),(13631,0),(13632,0),(13633,0),(13634,0),(13635,0),(13636,0),(13637,0),(13638,0),(13639,0),(13640,0),(13641,0),(13642,0),(13643,0),(13644,0),(13645,0),(13646,0),(13647,0),(13648,0),(13649,0),(13650,0),(13651,0),(13652,0),(13653,0),(13654,0),(13655,0),(13656,0),(13657,0),(13658,0),(13659,0),(13660,0),(13661,0),(13662,0),(13663,0),(13664,0),(13665,0),(13666,0),(13667,0),(13668,0),(13669,0),(13670,0),(13671,0),(13672,0),(13673,0),(13674,0),(13675,0),(13676,0),(13677,0),(13678,0),(13679,0),(13680,0),(13681,0),(13682,0),(13683,0),(13684,0),(13685,0),(13686,0),(13687,0),(13688,0),(13689,0),(13690,0),(13691,0),(13692,0),(13693,0),(13694,0),(13695,0),(13696,0),(13697,0),(13698,0),(13699,0),(13700,0),(13701,0),(13702,0),(13703,0),(13704,0),(13705,0),(13706,0),(13707,0),(13708,0),(13709,0),(13710,0),(13711,0),(13712,0),(13713,0),(13714,0),(13715,0),(13716,0),(13717,0),(13718,0),(13719,0),(13720,0),(13721,0),(13722,0),(13723,0),(13724,0),(13725,0),(13726,0),(13727,0),(13728,0),(13729,0),(13730,0),(13731,0),(13732,0),(13733,0),(13734,0),(13735,0),(13736,0),(13737,0),(13738,0),(13739,0),(13740,0),(13741,0),(13742,0),(13743,0),(13744,0),(13745,0),(13746,0),(13747,0),(13748,0),(13749,0),(13750,0),(13751,0),(13752,0),(13753,0),(13754,0),(13755,0),(13756,0),(13757,0),(13758,0),(13759,0),(13760,0),(13761,0),(13762,0),(13763,0),(13764,0),(13765,0),(13766,0),(13767,0),(13768,0),(13769,0),(13770,0),(13771,0),(13772,0),(13773,0),(13774,0),(13775,0),(13776,0),(13777,0),(13778,0),(13779,0),(13780,0),(13781,0),(13782,0),(13783,0),(13784,0),(13785,0),(13786,0),(13787,0),(13788,0),(13789,0),(13790,0),(13791,0),(13792,0),(13793,0),(13794,0),(13795,0),(13796,0),(13797,0),(13798,0),(13799,0),(13800,0),(13801,0),(13802,0),(13803,0),(13804,0),(13805,0),(13806,0),(13807,0),(13808,0),(13809,0),(13810,0),(13811,0),(13812,0),(13813,0),(13814,0),(13815,0),(13816,0),(13817,0),(13818,0),(13819,0),(13820,0),(13821,0),(13822,0),(13823,0),(13824,0),(13825,0),(13826,0),(13827,0),(13828,0),(13829,0),(13830,0),(13831,0),(13832,0),(13833,0),(13834,0),(13835,0),(13836,0),(13837,0),(13838,0),(13839,0),(13840,0),(13841,0),(13842,0),(13843,0),(13844,0),(13845,0),(13846,0),(13847,0),(13848,0),(13849,0),(13850,0),(13851,0),(13852,0),(13853,0),(13854,0),(13855,0),(13856,0),(13857,0),(13858,0),(13859,0),(13860,0),(13861,0),(13862,0),(13863,0),(13864,0),(13865,0),(13866,0),(13867,0),(13868,0),(13869,0),(13870,0),(13871,0),(13872,0),(13873,0),(13874,0),(13875,0),(13876,0),(13877,0),(13878,0),(13879,0),(13880,0),(13881,0),(13882,0),(13883,0),(13884,0),(13885,0),(13886,0),(13887,0),(13888,0),(13889,0),(13890,0),(13891,0),(13892,0),(13893,0),(13894,0),(13895,0),(13896,0),(13897,0),(13898,0),(13899,0),(13900,0),(13901,0),(13902,0),(13903,0),(13904,0),(13905,0),(13906,0),(13907,0),(13908,0),(13909,0),(13910,0),(13911,0),(13912,0),(13913,0),(13914,0),(13915,0),(13916,0),(13917,0),(13918,0),(13919,0),(13920,0),(13921,0),(13922,0),(13923,0),(13924,0),(13925,0),(13926,0),(13927,0),(13928,0),(13929,0),(13930,0),(13931,0),(13932,0),(13933,0),(13934,0),(13935,0),(13936,0),(13937,0),(13938,0),(13939,0),(13940,0),(13941,0),(13942,0),(13943,0),(13944,0),(13945,0),(13946,0),(13947,0),(13948,0),(13949,0),(13950,0),(13951,0),(13952,0),(13953,0),(13954,0),(13955,0),(13956,0),(13957,0),(13958,0),(13959,0),(13960,0),(13961,0),(13962,0),(13963,0),(13964,0),(13965,0),(13966,0),(13967,0),(13968,0),(13969,0),(13970,0),(13971,0),(13972,0),(13973,0),(13974,0),(13975,0),(13976,0),(13977,0),(13978,0),(13979,0),(13980,0),(13981,0),(13982,0),(13983,0),(13984,0),(13985,0),(13986,0),(13987,0),(13988,0),(13989,0),(13990,0),(13991,0),(13992,0),(13993,0),(13994,0),(13995,0),(13996,0),(13997,0),(13998,0),(13999,0),(14000,0),(14001,0),(14002,0),(14003,0),(14004,0),(14005,0),(14006,0),(14007,0),(14008,0),(14009,0),(14010,0),(14011,0),(14012,0),(14013,0),(14014,0),(14015,0),(14016,0),(14017,0),(14018,0),(14019,0),(14020,0),(14021,0),(14022,0),(14023,0),(14024,0),(14025,0),(14026,0),(14027,0),(14028,0),(14029,0),(14030,0),(14031,0),(14032,0),(14033,0),(14034,0),(14035,0),(14036,0),(14037,0),(14038,0),(14039,0),(14040,0),(14041,0),(14042,0),(14043,0),(14044,0),(14045,0),(14046,0),(14047,0),(14048,0),(14049,0),(14050,0),(14051,0),(14052,0),(14053,0),(14054,0),(14055,0),(14056,0),(14057,0),(14058,0),(14059,0),(14060,0),(14061,0),(14062,0),(14063,0),(14064,0),(14065,0),(14066,0),(14067,0),(14068,0),(14069,0),(14070,0),(14071,0),(14072,0),(14073,0),(14074,0),(14075,0),(14076,0),(14077,0),(14078,0),(14079,0),(14080,0),(14081,0),(14082,0),(14083,0),(14084,0),(14085,0),(14086,0),(14087,0),(14088,0),(14089,0),(14090,0),(14091,0),(14092,0),(14093,0),(14094,0),(14095,0),(14096,0),(14097,0),(14098,0),(14099,0),(14100,0),(14101,0),(14102,0),(14103,0),(14104,0),(14105,0),(14106,0),(14107,0),(14108,0),(14109,0),(14110,0),(14111,0),(14112,0),(14113,0),(14114,0),(14115,0),(14116,0),(14117,0),(14118,0),(14119,0),(14120,0),(14121,0),(14122,0),(14123,0),(14124,0),(14125,0),(14126,0),(14127,0),(14128,0),(14129,0),(14130,0),(14131,0),(14132,0),(14133,0),(14134,0),(14135,0),(14136,0),(14137,0),(14138,0),(14139,0),(14140,0),(14141,0),(14142,0),(14143,0),(14144,0),(14145,0),(14146,0),(14147,0),(14148,0),(14149,0),(14150,0),(14151,0),(14152,0),(14153,0),(14154,0),(14155,0),(14156,0),(14157,0),(14158,0),(14159,0),(14160,0),(14161,0),(14162,0),(14163,0),(14164,0),(14165,0),(14166,0),(14167,0),(14168,0),(14169,0),(14170,0),(14171,0),(14172,0),(14173,0),(14174,0),(14175,0),(14176,0),(14177,0),(14178,0),(14179,0),(14180,0),(14181,0),(14182,0),(14183,0),(14184,0),(14185,0),(14186,0),(14187,0),(14188,0),(14189,0),(14190,0),(14191,0),(14192,0),(14193,0),(14194,0),(14195,0),(14196,0),(14197,0),(14198,0),(14199,0),(14200,0),(14201,0),(14202,0),(14203,0),(14204,0),(14205,0),(14206,0),(14207,0),(14208,0),(14209,0),(14210,0),(14211,0),(14212,0),(14213,0),(14214,0),(14215,0),(14216,0),(14217,0),(14218,0),(14219,0),(14220,0),(14221,0),(14222,0),(14223,0),(14224,0),(14225,0),(14226,0),(14227,0),(14228,0),(14229,0),(14230,0),(14231,0),(14232,0),(14233,0),(14234,0),(14235,0),(14236,0),(14237,0),(14238,0),(14239,0),(14240,0),(14241,0),(14242,0),(14243,0),(14244,0),(14245,0),(14246,0),(14247,0),(14248,0),(14249,0),(14250,0),(14251,0),(14252,0),(14253,0),(14254,0),(14255,0),(14256,0),(14257,0),(14258,0),(14259,0),(14260,0),(14261,0),(14262,0),(14263,0),(14264,0),(14265,0),(14266,0),(14267,0),(14268,0),(14269,0),(14270,0),(14271,0),(14272,0),(14273,0),(14274,0),(14275,0),(14276,0),(14277,0),(14278,0),(14279,0),(14280,0),(14281,0),(14282,0),(14283,0),(14284,0),(14285,0),(14286,0),(14287,0),(14288,0),(14289,0),(14290,0),(14291,0),(14292,0),(14293,0),(14294,0),(14295,0),(14296,0),(14297,0),(14298,0),(14299,0),(14300,0),(14301,0),(14302,0),(14303,0),(14304,0),(14305,0),(14306,0),(14307,0),(14308,0),(14309,0),(14310,0),(14311,0),(14312,0),(14313,0),(14314,0),(14315,0),(14316,0),(14317,0),(14318,0),(14319,0),(14320,0),(14321,0),(14322,0),(14323,0),(14324,0),(14325,0),(14326,0),(14327,0),(14328,0),(14329,0),(14330,0),(14331,0),(14332,0),(14333,0),(14334,0),(14335,0),(14336,0),(14337,0),(14338,0),(14339,0),(14340,0),(14341,0),(14342,0),(14343,0),(14344,0),(14345,0),(14346,0),(14347,0),(14348,0),(14349,0),(14350,0),(14351,0),(14352,0),(14353,0),(14354,0),(14355,0),(14356,0),(14357,0),(14358,0),(14359,0),(14360,0),(14361,0),(14362,0),(14363,0),(14364,0),(14365,0),(14366,0),(14367,0),(14368,0),(14369,0),(14370,0),(14371,0),(14372,0),(14373,0),(14374,0),(14375,0),(14376,0),(14377,0),(14378,0),(14379,0),(14380,0),(14381,0),(14382,0),(14383,0),(14384,0),(14385,0),(14386,0),(14387,0),(14388,0),(14389,0),(14390,0),(14391,0),(14392,0),(14393,0),(14394,0),(14395,0),(14396,0),(14397,0),(14398,0),(14399,0),(14400,0),(14401,0),(14402,0),(14403,0),(14404,0),(14405,0),(14406,0),(14407,0),(14408,0),(14409,0),(14410,0),(14411,0),(14412,0),(14413,0),(14414,0),(14415,0),(14416,0),(14417,0),(14418,0),(14419,0),(14420,0),(14421,0),(14422,0),(14423,0),(14424,0),(14425,0),(14426,0),(14427,0),(14428,0),(14429,0),(14430,0),(14431,0),(14432,0),(14433,0),(14434,0),(14435,0),(14436,0),(14437,0),(14438,0),(14439,0),(14440,0),(14441,0),(14442,0),(14443,0),(14444,0),(14445,0),(14446,0),(14447,0),(14448,0),(14449,0),(14450,0),(14451,0),(14452,0),(14453,0),(14454,0),(14455,0),(14456,0),(14457,0),(14458,0),(14459,0),(14460,0),(14461,0),(14462,0),(14463,0),(14464,0),(14465,0),(14466,0),(14467,0),(14468,0),(14469,0),(14470,0),(14471,0),(14472,0),(14473,0),(14474,0),(14475,0),(14476,0),(14477,0),(14478,0),(14479,0),(14480,0),(14481,0),(14482,0),(14483,0),(14484,0),(14485,0),(14486,0),(14487,0),(14488,0),(14489,0),(14490,0),(14491,0),(14492,0),(14493,0),(14494,0),(14495,0),(14496,0),(14497,0),(14498,0),(14499,0),(14500,0),(14501,0),(14502,0),(14503,0),(14504,0),(14505,0),(14506,0),(14507,0),(14508,0),(14509,0),(14510,0),(14511,0),(14512,0),(14513,0),(14514,0),(14515,0),(14516,0),(14517,0),(14518,0),(14519,0),(14520,0),(14521,0),(14522,0),(14523,0),(14524,0),(14525,0),(14526,0),(14527,0),(14528,0),(14529,0),(14530,0),(14531,0),(14532,0),(14533,0),(14534,0),(14535,0),(14536,0),(14537,0),(14538,0),(14539,0),(14540,0),(14541,0),(14542,0),(14543,0),(14544,0),(14545,0),(14546,0),(14547,0),(14548,0),(14549,0),(14550,0),(14551,0),(14552,0),(14553,0),(14554,0),(14555,0),(14556,0),(14557,0),(14558,0),(14559,0),(14560,0),(14561,0),(14562,0),(14563,0),(14564,0),(14565,0),(14566,0),(14567,0),(14568,0),(14569,0),(14570,0),(14571,0),(14572,0),(14573,0),(14574,0),(14575,0),(14576,0),(14577,0),(14578,0),(14579,0),(14580,0),(14581,0),(14582,0),(14583,0),(14584,0),(14585,0),(14586,0),(14587,0),(14588,0),(14589,0),(14590,0),(14591,0),(14592,0),(14593,0),(14594,0),(14595,0),(14596,0),(14597,0),(14598,0),(14599,0),(14600,0),(14601,0),(14602,0),(14603,0),(14604,0),(14605,0),(14606,0),(14607,0),(14608,0),(14609,0),(14610,0),(14611,0),(14612,0),(14613,0),(14614,0),(14615,0),(14616,0),(14617,0),(14618,0),(14619,0),(14620,0),(14621,0),(14622,0),(14623,0),(14624,0),(14625,0),(14626,0),(14627,0),(14628,0),(14629,0),(14630,0),(14631,0),(14632,0),(14633,0),(14634,0),(14635,0),(14636,0),(14637,0),(14638,0),(14639,0),(14640,0),(14641,0),(14642,0),(14643,0),(14644,0),(14645,0),(14646,0),(14647,0),(14648,0),(14649,0),(14650,0),(14651,0),(14652,0),(14653,0),(14654,0),(14655,0),(14656,0),(14657,0),(14658,0),(14659,0),(14660,0),(14661,0),(14662,0),(14663,0),(14664,0),(14665,0),(14666,0),(14667,0),(14668,0),(14669,0),(14670,0),(14671,0),(14672,0),(14673,0),(14674,0),(14675,0),(14676,0),(14677,0),(14678,0),(14679,0),(14680,0),(14681,0),(14682,0),(14683,0),(14684,0),(14685,0),(14686,0),(14687,0),(14688,0),(14689,0),(14690,0),(14691,0),(14692,0),(14693,0),(14694,0),(14695,0),(14696,0),(14697,0),(14698,0),(14699,0),(14700,0),(14701,0),(14702,0),(14703,0),(14704,0),(14705,0),(14706,0),(14707,0),(14708,0),(14709,0),(14710,0),(14711,0),(14712,0),(14713,0),(14714,0),(14715,0),(14716,0),(14717,0),(14718,0),(14719,0),(14720,0),(14721,0),(14722,0),(14723,0),(14724,0),(14725,0),(14726,0),(14727,0),(14728,0),(14729,0),(14730,0),(14731,0),(14732,0),(14733,0),(14734,0),(14735,0),(14736,0),(14737,0),(14738,0),(14739,0),(14740,0),(14741,0),(14742,0),(14743,0),(14744,0),(14745,0),(14746,0),(14747,0),(14748,0),(14749,0),(14750,0),(14751,0),(14752,0),(14753,0),(14754,0),(14755,0),(14756,0),(14757,0),(14758,0),(14759,0),(14760,0),(14761,0),(14762,0),(14763,0),(14764,0),(14765,0),(14766,0),(14767,0),(14768,0),(14769,0),(14770,0),(14771,0),(14772,0),(14773,0),(14774,0),(14775,0),(14776,0),(14777,0),(14778,0),(14779,0),(14780,0),(14781,0),(14782,0),(14783,0),(14784,0),(14785,0),(14786,0),(14787,0),(14788,0),(14789,0),(14790,0),(14791,0),(14792,0),(14793,0),(14794,0),(14795,0),(14796,0),(14797,0),(14798,0),(14799,0),(14800,0),(14801,0),(14802,0),(14803,0),(14804,0),(14805,0),(14806,0),(14807,0),(14808,0),(14809,0),(14810,0),(14811,0),(14812,0),(14813,0),(14814,0),(14815,0),(14816,0),(14817,0),(14818,0),(14819,0),(14820,0),(14821,0),(14822,0),(14823,0),(14824,0),(14825,0),(14826,0),(14827,0),(14828,0),(14829,0),(14830,0),(14831,0),(14832,0),(14833,0),(14834,0),(14835,0),(14836,0),(14837,0),(14838,0),(14839,0),(14840,0),(14841,0),(14842,0),(14843,0),(14844,0),(14845,0),(14846,0),(14847,0),(14848,0),(14849,0),(14850,0),(14851,0),(14852,0),(14853,0),(14854,0),(14855,0),(14856,0),(14857,0),(14858,0),(14859,0),(14860,0),(14861,0),(14862,0),(14863,0),(14864,0),(14865,0),(14866,0),(14867,0),(14868,0),(14869,0),(14870,0),(14871,0),(14872,0),(14873,0),(14874,0),(14875,0),(14876,0),(14877,0),(14878,0),(14879,0),(14880,0),(14881,0),(14882,0),(14883,0),(14884,0),(14885,0),(14886,0),(14887,0),(14888,0),(14889,0),(14890,0),(14891,0),(14892,0),(14893,0),(14894,0),(14895,0),(14896,0),(14897,0),(14898,0),(14899,0),(14900,0),(14901,0),(14902,0),(14903,0),(14904,0),(14905,0),(14906,0),(14907,0),(14908,0),(14909,0),(14910,0),(14911,0),(14912,0),(14913,0),(14914,0),(14915,0),(14916,0),(14917,0),(14918,0),(14919,0),(14920,0),(14921,0),(14922,0),(14923,0),(14924,0),(14925,0),(14926,0),(14927,0),(14928,0),(14929,0),(14930,0),(14931,0),(14932,0),(14933,0),(14934,0),(14935,0),(14936,0),(14937,0),(14938,0),(14939,0),(14940,0),(14941,0),(14942,0),(14943,0),(14944,0),(14945,0),(14946,0),(14947,0),(14948,0),(14949,0),(14950,0),(14951,0),(14952,0),(14953,0),(14954,0),(14955,0),(14956,0),(14957,0),(14958,0),(14959,0),(14960,0),(14961,0),(14962,0),(14963,0),(14964,0),(14965,0),(14966,0),(14967,0),(14968,0),(14969,0),(14970,0),(14971,0),(14972,0),(14973,0),(14974,0),(14975,0),(14976,0),(14977,0),(14978,0),(14979,0),(14980,0),(14981,0),(14982,0),(14983,0),(14984,0),(14985,0),(14986,0),(14987,0),(14988,0),(14989,0),(14990,0),(14991,0),(14992,0),(14993,0),(14994,0),(14995,0),(14996,0),(14997,0),(14998,0),(14999,0),(15000,0),(15001,0),(15002,0),(15003,0),(15004,0),(15005,0),(15006,0),(15007,0),(15008,0),(15009,0),(15010,0),(15011,0),(15012,0),(15013,0),(15014,0),(15015,0),(15016,0),(15017,0),(15018,0),(15019,0),(15020,0),(15021,0),(15022,0),(15023,0),(15024,0),(15025,0),(15026,0),(15027,0),(15028,0),(15029,0),(15030,0),(15031,0),(15032,0),(15033,0),(15034,0),(15035,0),(15036,0),(15037,0),(15038,0),(15039,0),(15040,0),(15041,0),(15042,0),(15043,0),(15044,0),(15045,0),(15046,0),(15047,0),(15048,0),(15049,0),(15050,0),(15051,0),(15052,0),(15053,0),(15054,0),(15055,0),(15056,0),(15057,0),(15058,0),(15059,0),(15060,0),(15061,0),(15062,0),(15063,0),(15064,0),(15065,0),(15066,0),(15067,0),(15068,0),(15069,0),(15070,0),(15071,0),(15072,0),(15073,0),(15074,0),(15075,0),(15076,0),(15077,0),(15078,0),(15079,0),(15080,0),(15081,0),(15082,0),(15083,0),(15084,0),(15085,0),(15086,0),(15087,0),(15088,0),(15089,0),(15090,0),(15091,0),(15092,0),(15093,0),(15094,0),(15095,0),(15096,0),(15097,0),(15098,0),(15099,0),(15100,0),(15101,0),(15102,0),(15103,0),(15104,0),(15105,0),(15106,0),(15107,0),(15108,0),(15109,0),(15110,0),(15111,0),(15112,0),(15113,0),(15114,0),(15115,0),(15116,0),(15117,0),(15118,0),(15119,0),(15120,0),(15121,0),(15122,0),(15123,0),(15124,0),(15125,0),(15126,0),(15127,0),(15128,0),(15129,0),(15130,0),(15131,0),(15132,0),(15133,0),(15134,0),(15135,0),(15136,0),(15137,0),(15138,0),(15139,0),(15140,0),(15141,0),(15142,0),(15143,0),(15144,0),(15145,0),(15146,0),(15147,0),(15148,0),(15149,0),(15150,0),(15151,0),(15152,0),(15153,0),(15154,0),(15155,0),(15156,0),(15157,0),(15158,0),(15159,0),(15160,0),(15161,0),(15162,0),(15163,0),(15164,0),(15165,0),(15166,0),(15167,0),(15168,0),(15169,0),(15170,0),(15171,0),(15172,0),(15173,0),(15174,0),(15175,0),(15176,0),(15177,0),(15178,0),(15179,0),(15180,0),(15181,0),(15182,0),(15183,0),(15184,0),(15185,0),(15186,0),(15187,0),(15188,0),(15189,0),(15190,0),(15191,0),(15192,0),(15193,0),(15194,0),(15195,0),(15196,0),(15197,0),(15198,0),(15199,0),(15200,0),(15201,0),(15202,0),(15203,0),(15204,0),(15205,0),(15206,0),(15207,0),(15208,0),(15209,0),(15210,0),(15211,0),(15212,0),(15213,0),(15214,0),(15215,0),(15216,0),(15217,0),(15218,0),(15219,0),(15220,0),(15221,0),(15222,0),(15223,0),(15224,0),(15225,0),(15226,0),(15227,0),(15228,0),(15229,0),(15230,0),(15231,0),(15232,0),(15233,0),(15234,0),(15235,0),(15236,0),(15237,0),(15238,0),(15239,0),(15240,0),(15241,0),(15242,0),(15243,0),(15244,0),(15245,0),(15246,0),(15247,0),(15248,0),(15249,0),(15250,0),(15251,0),(15252,0),(15253,0),(15254,0),(15255,0),(15256,0),(15257,0),(15258,0),(15259,0),(15260,0),(15261,0),(15262,0),(15263,0),(15264,0),(15265,0),(15266,0),(15267,0),(15268,0),(15269,0),(15270,0),(15271,0),(15272,0),(15273,0),(15274,0),(15275,0),(15276,0),(15277,0),(15278,0),(15279,0),(15280,0),(15281,0),(15282,0),(15283,0),(15284,0),(15285,0),(15286,0),(15287,0),(15288,0),(15289,0),(15290,0),(15291,0),(15292,0),(15293,0),(15294,0),(15295,0),(15296,0),(15297,0),(15298,0),(15299,0),(15300,0),(15301,0),(15302,0),(15303,0),(15304,0),(15305,0),(15306,0),(15307,0),(15308,0),(15309,0),(15310,0),(15311,0),(15312,0),(15313,0),(15314,0),(15315,0),(15316,0),(15317,0),(15318,0),(15319,0),(15320,0),(15321,0),(15322,0),(15323,0),(15324,0),(15325,0),(15326,0),(15327,0),(15328,0),(15329,0),(15330,0),(15331,0),(15332,0),(15333,0),(15334,0),(15335,0),(15336,0),(15337,0),(15338,0),(15339,0),(15340,0),(15341,0),(15342,0),(15343,0),(15344,0),(15345,0),(15346,0),(15347,0),(15348,0),(15349,0),(15350,0),(15351,0),(15352,0),(15353,0),(15354,0),(15355,0),(15356,0),(15357,0),(15358,0),(15359,0),(15360,0),(15361,0),(15362,0),(15363,0),(15364,0),(15365,0),(15366,0),(15367,0),(15368,0),(15369,0),(15370,0),(15371,0),(15372,0),(15373,0),(15374,0),(15375,0),(15376,0),(15377,0),(15378,0),(15379,0),(15380,0),(15381,0),(15382,0),(15383,0),(15384,0),(15385,0),(15386,0),(15387,0),(15388,0),(15389,0),(15390,0),(15391,0),(15392,0),(15393,0),(15394,0),(15395,0),(15396,0),(15397,0),(15398,0),(15399,0),(15400,0),(15401,0),(15402,0),(15403,0),(15404,0),(15405,0),(15406,0),(15407,0),(15408,0),(15409,0),(15410,0),(15411,0),(15412,0),(15413,0),(15414,0),(15415,0),(15416,0),(15417,0),(15418,0),(15419,0),(15420,0),(15421,0),(15422,0),(15423,0),(15424,0),(15425,0),(15426,0),(15427,0),(15428,0),(15429,0),(15430,0),(15431,0),(15432,0),(15433,0),(15434,0),(15435,0),(15436,0),(15437,0),(15438,0),(15439,0),(15440,0),(15441,0),(15442,0),(15443,0),(15444,0),(15445,0),(15446,0),(15447,0),(15448,0),(15449,0),(15450,0),(15451,0),(15452,0),(15453,0),(15454,0),(15455,0),(15456,0),(15457,0),(15458,0),(15459,0),(15460,0),(15461,0),(15462,0),(15463,0),(15464,0),(15465,0),(15466,0),(15467,0),(15468,0),(15469,0),(15470,0),(15471,0),(15472,0),(15473,0),(15474,0),(15475,0),(15476,0),(15477,0),(15478,0),(15479,0),(15480,0),(15481,0),(15482,0),(15483,0),(15484,0),(15485,0),(15486,0),(15487,0),(15488,0),(15489,0),(15490,0),(15491,0),(15492,0),(15493,0),(15494,0),(15495,0),(15496,0),(15497,0),(15498,0),(15499,0),(15500,0),(15501,0),(15502,0),(15503,0),(15504,0),(15505,0),(15506,0),(15507,0),(15508,0),(15509,0),(15510,0),(15511,0),(15512,0),(15513,0),(15514,0),(15515,0),(15516,0),(15517,0),(15518,0),(15519,0),(15520,0),(15521,0),(15522,0),(15523,0),(15524,0),(15525,0),(15526,0),(15527,0),(15528,0),(15529,0),(15530,0),(15531,0),(15532,0),(15533,0),(15534,0),(15535,0),(15536,0),(15537,0),(15538,0),(15539,0),(15540,0),(15541,0),(15542,0),(15543,0),(15544,0),(15545,0),(15546,0),(15547,0),(15548,0),(15549,0),(15550,0),(15551,0),(15552,0),(15553,0),(15554,0),(15555,0),(15556,0),(15557,0),(15558,0),(15559,0),(15560,0),(15561,0),(15562,0),(15563,0),(15564,0),(15565,0),(15566,0),(15567,0),(15568,0),(15569,0),(15570,0),(15571,0),(15572,0),(15573,0),(15574,0),(15575,0),(15576,0),(15577,0),(15578,0),(15579,0),(15580,0),(15581,0),(15582,0),(15583,0),(15584,0),(15585,0),(15586,0),(15587,0),(15588,0),(15589,0),(15590,0),(15591,0),(15592,0),(15593,0),(15594,0),(15595,0),(15596,0),(15597,0),(15598,0),(15599,0),(15600,0),(15601,0),(15602,0),(15603,0),(15604,0),(15605,0),(15606,0),(15607,0),(15608,0),(15609,0),(15610,0),(15611,0),(15612,0),(15613,0),(15614,0),(15615,0),(15616,0),(15617,0),(15618,0),(15619,0),(15620,0),(15621,0),(15622,0),(15623,0),(15624,0),(15625,0),(15626,0),(15627,0),(15628,0),(15629,0),(15630,0),(15631,0),(15632,0),(15633,0),(15634,0),(15635,0),(15636,0),(15637,0),(15638,0),(15639,0),(15640,0),(15641,0),(15642,0),(15643,0),(15644,0),(15645,0),(15646,0),(15647,0),(15648,0),(15649,0),(15650,0),(15651,0),(15652,0),(15653,0),(15654,0),(15655,0),(15656,0),(15657,0),(15658,0),(15659,0),(15660,0),(15661,0),(15662,0),(15663,0),(15664,0),(15665,0),(15666,0),(15667,0),(15668,0),(15669,0),(15670,0),(15671,0),(15672,0),(15673,0),(15674,0),(15675,0),(15676,0),(15677,0),(15678,0),(15679,0),(15680,0),(15681,0),(15682,0),(15683,0),(15684,0),(15685,0),(15686,0),(15687,0),(15688,0),(15689,0),(15690,0),(15691,0),(15692,0),(15693,0),(15694,0),(15695,0),(15696,0),(15697,0),(15698,0),(15699,0),(15700,0),(15701,0),(15702,0),(15703,0),(15704,0),(15705,0),(15706,0),(15707,0),(15708,0),(15709,0),(15710,0),(15711,0),(15712,0),(15713,0),(15714,0),(15715,0),(15716,0),(15717,0),(15718,0),(15719,0),(15720,0),(15721,0),(15722,0),(15723,0),(15724,0),(15725,0),(15726,0),(15727,0),(15728,0),(15729,0),(15730,0),(15731,0),(15732,0),(15733,0),(15734,0),(15735,0),(15736,0),(15737,0),(15738,0),(15739,0),(15740,0),(15741,0),(15742,0),(15743,0),(15744,0),(15745,0),(15746,0),(15747,0),(15748,0),(15749,0),(15750,0),(15751,0),(15752,0),(15753,0),(15754,0),(15755,0),(15756,0),(15757,0),(15758,0),(15759,0),(15760,0),(15761,0),(15762,0),(15763,0),(15764,0),(15765,0),(15766,0),(15767,0),(15768,0),(15769,0),(15770,0),(15771,0),(15772,0),(15773,0),(15774,0),(15775,0),(15776,0),(15777,0),(15778,0),(15779,0),(15780,0),(15781,0),(15782,0),(15783,0),(15784,0),(15785,0),(15786,0),(15787,0),(15788,0),(15789,0),(15790,0),(15791,0),(15792,0),(15793,0),(15794,0),(15795,0),(15796,0),(15797,0),(15798,0),(15799,0),(15800,0),(15801,0),(15802,0),(15803,0),(15804,0),(15805,0),(15806,0),(15807,0),(15808,0),(15809,0),(15810,0),(15811,0),(15812,0),(15813,0),(15814,0),(15815,0),(15816,0),(15817,0),(15818,0),(15819,0),(15820,0),(15821,0),(15822,0),(15823,0),(15824,0),(15825,0),(15826,0),(15827,0),(15828,0),(15829,0),(15830,0),(15831,0),(15832,0),(15833,0),(15834,0),(15835,0),(15836,0),(15837,0),(15838,0),(15839,0),(15840,0),(15841,0),(15842,0),(15843,0),(15844,0),(15845,0),(15846,0),(15847,0),(15848,0),(15849,0),(15850,0),(15851,0),(15852,0),(15853,0),(15854,0),(15855,0),(15856,0),(15857,0),(15858,0),(15859,0),(15860,0),(15861,0),(15862,0),(15863,0),(15864,0),(15865,0),(15866,0),(15867,0),(15868,0),(15869,0),(15870,0),(15871,0),(15872,0),(15873,0),(15874,0),(15875,0),(15876,0),(15877,0),(15878,0),(15879,0),(15880,0),(15881,0),(15882,0),(15883,0),(15884,0),(15885,0),(15886,0),(15887,0),(15888,0),(15889,0),(15890,0),(15891,0),(15892,0),(15893,0),(15894,0),(15895,0),(15896,0),(15897,0),(15898,0),(15899,0),(15900,0),(15901,0),(15902,0),(15903,0),(15904,0),(15905,0),(15906,0),(15907,0),(15908,0),(15909,0),(15910,0),(15911,0),(15912,0),(15913,0),(15914,0),(15915,0),(15916,0),(15917,0),(15918,0),(15919,0),(15920,0),(15921,0),(15922,0),(15923,0),(15924,0),(15925,0),(15926,0),(15927,0),(15928,0),(15929,0),(15930,0),(15931,0),(15932,0),(15933,0),(15934,0),(15935,0),(15936,0),(15937,0),(15938,0),(15939,0),(15940,0),(15941,0),(15942,0),(15943,0),(15944,0),(15945,0),(15946,0),(15947,0),(15948,0),(15949,0),(15950,0),(15951,0),(15952,0),(15953,0),(15954,0),(15955,0),(15956,0),(15957,0),(15958,0),(15959,0),(15960,0),(15961,0),(15962,0),(15963,0),(15964,0),(15965,0),(15966,0),(15967,0),(15968,0),(15969,0),(15970,0),(15971,0),(15972,0),(15973,0),(15974,0),(15975,0),(15976,0),(15977,0),(15978,0),(15979,0),(15980,0),(15981,0),(15982,0),(15983,0),(15984,0),(15985,0),(15986,0),(15987,0),(15988,0),(15989,0),(15990,0),(15991,0),(15992,0),(15993,0),(15994,0),(15995,0),(15996,0),(15997,0),(15998,0),(15999,0),(16000,0),(16001,0),(16002,0),(16003,0),(16004,0),(16005,0),(16006,0),(16007,0),(16008,0),(16009,0),(16010,0),(16011,0),(16012,0),(16013,0),(16014,0),(16015,0),(16016,0),(16017,0),(16018,0),(16019,0),(16020,0),(16021,0),(16022,0),(16023,0),(16024,0),(16025,0),(16026,0),(16027,0),(16028,0),(16029,0),(16030,0),(16031,0),(16032,0),(16033,0),(16034,0),(16035,0),(16036,0),(16037,0),(16038,0),(16039,0),(16040,0),(16041,0),(16042,0),(16043,0),(16044,0),(16045,0),(16046,0),(16047,0),(16048,0),(16049,0),(16050,0),(16051,0),(16052,0),(16053,0),(16054,0),(16055,0),(16056,0),(16057,0),(16058,0),(16059,0),(16060,0),(16061,0),(16062,0),(16063,0),(16064,0),(16065,0),(16066,0),(16067,0),(16068,0),(16069,0),(16070,0),(16071,0),(16072,0),(16073,0),(16074,0),(16075,0),(16076,0),(16077,0),(16078,0),(16079,0),(16080,0),(16081,0),(16082,0),(16083,0),(16084,0),(16085,0),(16086,0),(16087,0),(16088,0),(16089,0),(16090,0),(16091,0),(16092,0),(16093,0),(16094,0),(16095,0),(16096,0),(16097,0),(16098,0),(16099,0),(16100,0),(16101,0),(16102,0),(16103,0),(16104,0),(16105,0),(16106,0),(16107,0),(16108,0),(16109,0),(16110,0),(16111,0),(16112,0),(16113,0),(16114,0),(16115,0),(16116,0),(16117,0),(16118,0),(16119,0),(16120,0),(16121,0),(16122,0),(16123,0),(16124,0),(16125,0),(16126,0),(16127,0),(16128,0),(16129,0),(16130,0),(16131,0),(16132,0),(16133,0),(16134,0),(16135,0),(16136,0),(16137,0),(16138,0),(16139,0),(16140,0),(16141,0),(16142,0),(16143,0),(16144,0),(16145,0),(16146,0),(16147,0),(16148,0),(16149,0),(16150,0),(16151,0),(16152,0),(16153,0),(16154,0),(16155,0),(16156,0),(16157,0),(16158,0),(16159,0),(16160,0),(16161,0),(16162,0),(16163,0),(16164,0),(16165,0),(16166,0),(16167,0),(16168,0),(16169,0),(16170,0),(16171,0),(16172,0),(16173,0),(16174,0),(16175,0),(16176,0),(16177,0),(16178,0),(16179,0),(16180,0),(16181,0),(16182,0),(16183,0),(16184,0),(16185,0),(16186,0),(16187,0),(16188,0),(16189,0),(16190,0),(16191,0),(16192,0),(16193,0),(16194,0),(16195,0),(16196,0),(16197,0),(16198,0),(16199,0),(16200,0),(16201,0),(16202,0),(16203,0),(16204,0),(16205,0),(16206,0),(16207,0),(16208,0),(16209,0),(16210,0),(16211,0),(16212,0),(16213,0),(16214,0),(16215,0),(16216,0),(16217,0),(16218,0),(16219,0),(16220,0),(16221,0),(16222,0),(16223,0),(16224,0),(16225,0),(16226,0),(16227,0),(16228,0),(16229,0),(16230,0),(16231,0),(16232,0),(16233,0),(16234,0),(16235,0),(16236,0),(16237,0),(16238,0),(16239,0),(16240,0),(16241,0),(16242,0),(16243,0),(16244,0),(16245,0),(16246,0),(16247,0),(16248,0),(16249,0),(16250,0),(16251,0),(16252,0),(16253,0),(16254,0),(16255,0),(16256,0),(16257,0),(16258,0),(16259,0),(16260,0),(16261,0),(16262,0),(16263,0),(16264,0),(16265,0),(16266,0),(16267,0),(16268,0),(16269,0),(16270,0),(16271,0),(16272,0),(16273,0),(16274,0),(16275,0),(16276,0),(16277,0),(16278,0),(16279,0),(16280,0),(16281,0),(16282,0),(16283,0),(16284,0),(16285,0),(16286,0),(16287,0),(16288,0),(16289,0),(16290,0),(16291,0),(16292,0),(16293,0),(16294,0),(16295,0),(16296,0),(16297,0),(16298,0),(16299,0),(16300,0),(16301,0),(16302,0),(16303,0),(16304,0),(16305,0),(16306,0),(16307,0),(16308,0),(16309,0),(16310,0),(16311,0),(16312,0),(16313,0),(16314,0),(16315,0),(16316,0),(16317,0),(16318,0),(16319,0),(16320,0),(16321,0),(16322,0),(16323,0),(16324,0),(16325,0),(16326,0),(16327,0),(16328,0),(16329,0),(16330,0),(16331,0),(16332,0),(16333,0),(16334,0),(16335,0),(16336,0),(16337,0),(16338,0),(16339,0),(16340,0),(16341,0),(16342,0),(16343,0),(16344,0),(16345,0),(16346,0),(16347,0),(16348,0),(16349,0),(16350,0),(16351,0),(16352,0),(16353,0),(16354,0),(16355,0),(16356,0),(16357,0),(16358,0),(16359,0),(16360,0),(16361,0),(16362,0),(16363,0),(16364,0),(16365,0),(16366,0),(16367,0),(16368,0),(16369,0),(16370,0),(16371,0),(16372,0),(16373,0),(16374,0),(16375,0),(16376,0),(16377,0),(16378,0),(16379,0),(16380,0),(16381,0),(16382,0),(16383,0),(16384,0),(16385,0),(16386,0),(16387,0),(16388,0),(16389,0),(16390,0),(16391,0),(16392,0),(16393,0),(16394,0),(16395,0),(16396,0),(16397,0),(16398,0),(16399,0),(16400,0),(16401,0),(16402,0),(16403,0),(16404,0),(16405,0),(16406,0),(16407,0),(16408,0),(16409,0),(16410,0),(16411,0),(16412,0),(16413,0),(16414,0),(16415,0),(16416,0),(16417,0),(16418,0),(16419,0),(16420,0),(16421,0),(16422,0),(16423,0),(16424,0),(16425,0),(16426,0),(16427,0),(16428,0),(16429,0),(16430,0),(16431,0),(16432,0),(16433,0),(16434,0),(16435,0),(16436,0),(16437,0),(16438,0),(16439,0),(16440,0),(16441,0),(16442,0),(16443,0),(16444,0),(16445,0),(16446,0),(16447,0),(16448,0),(16449,0),(16450,0),(16451,0),(16452,0),(16453,0),(16454,0),(16455,0),(16456,0),(16457,0),(16458,0),(16459,0),(16460,0),(16461,0),(16462,0),(16463,0),(16464,0),(16465,0),(16466,0),(16467,0),(16468,0),(16469,0),(16470,0),(16471,0),(16472,0),(16473,0),(16474,0),(16475,0),(16476,0),(16477,0),(16478,0),(16479,0),(16480,0),(16481,0),(16482,0),(16483,0),(16484,0),(16485,0),(16486,0),(16487,0),(16488,0),(16489,0),(16490,0),(16491,0),(16492,0),(16493,0),(16494,0),(16495,0),(16496,0),(16497,0),(16498,0),(16499,0),(16500,0),(16501,0),(16502,0),(16503,0),(16504,0),(16505,0),(16506,0),(16507,0),(16508,0),(16509,0),(16510,0),(16511,0),(16512,0),(16513,0),(16514,0),(16515,0),(16516,0),(16517,0),(16518,0),(16519,0),(16520,0),(16521,0),(16522,0),(16523,0),(16524,0),(16525,0),(16526,0),(16527,0),(16528,0),(16529,0),(16530,0),(16531,0),(16532,0),(16533,0),(16534,0),(16535,0),(16536,0),(16537,0),(16538,0),(16539,0),(16540,0),(16541,0),(16542,0),(16543,0),(16544,0),(16545,0),(16546,0),(16547,0),(16548,0),(16549,0),(16550,0),(16551,0),(16552,0),(16553,0),(16554,0),(16555,0),(16556,0),(16557,0),(16558,0),(16559,0),(16560,0),(16561,0),(16562,0),(16563,0),(16564,0),(16565,0),(16566,0),(16567,0),(16568,0),(16569,0),(16570,0),(16571,0),(16572,0),(16573,0),(16574,0),(16575,0),(16576,0),(16577,0),(16578,0),(16579,0),(16580,0),(16581,0),(16582,0),(16583,0),(16584,0),(16585,0),(16586,0),(16587,0),(16588,0),(16589,0),(16590,0),(16591,0),(16592,0),(16593,0),(16594,0),(16595,0),(16596,0),(16597,0),(16598,0),(16599,0),(16600,0),(16601,0),(16602,0),(16603,0),(16604,0),(16605,0),(16606,0),(16607,0),(16608,0),(16609,0),(16610,0),(16611,0),(16612,0),(16613,0),(16614,0),(16615,0),(16616,0),(16617,0),(16618,0),(16619,0),(16620,0),(16621,0),(16622,0),(16623,0),(16624,0),(16625,0),(16626,0),(16627,0),(16628,0),(16629,0),(16630,0),(16631,0),(16632,0),(16633,0),(16634,0),(16635,0),(16636,0),(16637,0),(16638,0),(16639,0),(16640,0),(16641,0),(16642,0),(16643,0),(16644,0),(16645,0),(16646,0),(16647,0),(16648,0),(16649,0),(16650,0),(16651,0),(16652,0),(16653,0),(16654,0),(16655,0),(16656,0),(16657,0),(16658,0),(16659,0),(16660,0),(16661,0),(16662,0),(16663,0),(16664,0),(16665,0),(16666,0),(16667,0),(16668,0),(16669,0),(16670,0),(16671,0),(16672,0),(16673,0),(16674,0),(16675,0),(16676,0),(16677,0),(16678,0),(16679,0),(16680,0),(16681,0),(16682,0),(16683,0),(16684,0),(16685,0),(16686,0),(16687,0),(16688,0),(16689,0),(16690,0),(16691,0),(16692,0),(16693,0),(16694,0),(16695,0),(16696,0),(16697,0),(16698,0),(16699,0),(16700,0),(16701,0),(16702,0),(16703,0),(16704,0),(16705,0),(16706,0),(16707,0),(16708,0),(16709,0),(16710,0),(16711,0),(16712,0),(16713,0),(16714,0),(16715,0),(16716,0),(16717,0),(16718,0),(16719,0),(16720,0),(16721,0),(16722,0),(16723,0),(16724,0),(16725,0),(16726,0),(16727,0),(16728,0),(16729,0),(16730,0),(16731,0),(16732,0),(16733,0),(16734,0),(16735,0),(16736,0),(16737,0),(16738,0),(16739,0),(16740,0),(16741,0),(16742,0),(16743,0),(16744,0),(16745,0),(16746,0),(16747,0),(16748,0),(16749,0),(16750,0),(16751,0),(16752,0),(16753,0),(16754,0),(16755,0),(16756,0),(16757,0),(16758,0),(16759,0),(16760,0),(16761,0),(16762,0),(16763,0),(16764,0),(16765,0),(16766,0),(16767,0),(16768,0),(16769,0),(16770,0),(16771,0),(16772,0),(16773,0),(16774,0),(16775,0),(16776,0),(16777,0),(16778,0),(16779,0),(16780,0),(16781,0),(16782,0),(16783,0),(16784,0),(16785,0),(16786,0),(16787,0),(16788,0),(16789,0),(16790,0),(16791,0),(16792,0),(16793,0),(16794,0),(16795,0),(16796,0),(16797,0),(16798,0),(16799,0),(16800,0),(16801,0),(16802,0),(16803,0),(16804,0),(16805,0),(16806,0),(16807,0),(16808,0),(16809,0),(16810,0),(16811,0),(16812,0),(16813,0),(16814,0),(16815,0),(16816,0),(16817,0),(16818,0),(16819,0),(16820,0),(16821,0),(16822,0),(16823,0),(16824,0),(16825,0),(16826,0),(16827,0),(16828,0),(16829,0),(16830,0),(16831,0),(16832,0),(16833,0),(16834,0),(16835,0),(16836,0),(16837,0),(16838,0),(16839,0),(16840,0),(16841,0),(16842,0),(16843,0),(16844,0),(16845,0),(16846,0),(16847,0),(16848,0),(16849,0),(16850,0),(16851,0),(16852,0),(16853,0),(16854,0),(16855,0),(16856,0),(16857,0),(16858,0),(16859,0),(16860,0),(16861,0),(16862,0),(16863,0),(16864,0),(16865,0),(16866,0),(16867,0),(16868,0),(16869,0),(16870,0),(16871,0),(16872,0),(16873,0),(16874,0),(16875,0),(16876,0),(16877,0),(16878,0),(16879,0),(16880,0),(16881,0),(16882,0),(16883,0),(16884,0),(16885,0),(16886,0),(16887,0),(16888,0),(16889,0),(16890,0),(16891,0),(16892,0),(16893,0),(16894,0),(16895,0),(16896,0),(16897,0),(16898,0),(16899,0),(16900,0),(16901,0),(16902,0),(16903,0),(16904,0),(16905,0),(16906,0),(16907,0),(16908,0),(16909,0),(16910,0),(16911,0),(16912,0),(16913,0),(16914,0),(16915,0),(16916,0),(16917,0),(16918,0),(16919,0),(16920,0),(16921,0),(16922,0),(16923,0),(16924,0),(16925,0),(16926,0),(16927,0),(16928,0),(16929,0),(16930,0),(16931,0),(16932,0),(16933,0),(16934,0),(16935,0),(16936,0),(16937,0),(16938,0),(16939,0),(16940,0),(16941,0),(16942,0),(16943,0),(16944,0),(16945,0),(16946,0),(16947,0),(16948,0),(16949,0),(16950,0),(16951,0),(16952,0),(16953,0),(16954,0),(16955,0),(16956,0),(16957,0),(16958,0),(16959,0),(16960,0),(16961,0),(16962,0),(16963,0),(16964,0),(16965,0),(16966,0),(16967,0),(16968,0),(16969,0),(16970,0),(16971,0),(16972,0),(16973,0),(16974,0),(16975,0),(16976,0),(16977,0),(16978,0),(16979,0),(16980,0),(16981,0),(16982,0),(16983,0),(16984,0),(16985,0),(16986,0),(16987,0),(16988,0),(16989,0),(16990,0),(16991,0),(16992,0),(16993,0),(16994,0),(16995,0),(16996,0),(16997,0),(16998,0),(16999,0),(17000,0),(17001,0),(17002,0),(17003,0),(17004,0),(17005,0),(17006,0),(17007,0),(17008,0),(17009,0),(17010,0),(17011,0),(17012,0),(17013,0),(17014,0),(17015,0),(17016,0),(17017,0),(17018,0),(17019,0),(17020,0),(17021,0),(17022,0),(17023,0),(17024,0),(17025,0),(17026,0),(17027,0),(17028,0),(17029,0),(17030,0),(17031,0),(17032,0),(17033,0),(17034,0),(17035,0),(17036,0),(17037,0),(17038,0),(17039,0),(17040,0),(17041,0),(17042,0),(17043,0),(17044,0),(17045,0),(17046,0),(17047,0),(17048,0);

/* Table structure for table `oc_t_country_stats` */
CREATE TABLE IF NOT EXISTS `oc_t_country_stats` (
  `fk_c_country_code` char(2) NOT NULL,
  `i_num_items` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fk_c_country_code`),
  KEY `idx_num_items` (`i_num_items`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/* dumping data for table `oc_t_country_stats` */
INSERT INTO `oc_t_country_stats` (`fk_c_country_code`, `i_num_items`) VALUES
('FR',0);

/* Table structure for table `oc_t_region_stats` */
CREATE TABLE IF NOT EXISTS `oc_t_region_stats` (
  `fk_i_region_id` int(10) unsigned NOT NULL,
  `i_num_items` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fk_i_region_id`),
  KEY `idx_num_items` (`i_num_items`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/* dumping data for table `oc_t_region_stats` */
INSERT INTO `oc_t_region_stats` (`fk_i_region_id`, `i_num_items`) VALUES
(1,0),
(2,0),
(3,0),
(4,0),
(5,0),
(6,0),
(7,0),
(8,0),
(9,0),
(10,0),
(11,0),
(12,0),
(13,0),
(14,0),
(15,0),
(16,0),
(17,0),
(18,0),
(19,0),
(20,0),
(21,0),
(22,0),
(23,0),
(24,0),
(25,0),
(26,0),
(27,0),
(28,0),
(29,0),
(30,0),
(31,0),
(32,0),
(33,0),
(34,0),
(35,0),
(36,0),
(37,0),
(38,0),
(39,0),
(40,0),
(41,0),
(42,0),
(43,0),
(44,0),
(45,0),
(46,0),
(47,0),
(48,0),
(49,0),
(50,0),
(51,0),
(52,0),
(53,0),
(54,0),
(55,0),
(56,0),
(57,0),
(58,0),
(59,0),
(60,0),
(61,0),
(62,0),
(63,0),
(64,0),
(65,0),
(66,0),
(67,0),
(68,0),
(69,0),
(70,0),
(71,0),
(72,0),
(73,0),
(74,0),
(75,0),
(76,0),
(77,0),
(78,0),
(79,0),
(80,0),
(81,0),
(82,0),
(83,0),
(84,0),
(85,0),
(86,0),
(87,0),
(88,0),
(89,0),
(90,0),
(91,0),
(92,0),
(93,0),
(94,0),
(95,0);

SET foreign_key_checks = 1;

