/* OSCLASS MYSQL Autobackup (2013-02-23 23:01:26) */
/* Purge de la structure */
/* table ADMIN a ne pas supprimer pour conserver le mot de passe */
SET foreign_key_checks = 0;

DROP TABLE  IF EXISTS
`oc_t_city_stats`,
`oc_t_region_stats`,
`oc_t_country_stats`;

DROP TABLE  IF EXISTS `oc_t_city`,
`oc_t_region`;

DROP TABLE IF EXISTS `oc_t_country`;

/* Table structure for table `oc_t_country` */
CREATE TABLE IF NOT EXISTS `oc_t_country` (
  `pk_c_code` char(2) NOT NULL,
  `s_name` varchar(80) NOT NULL,
  `s_slug` varchar(80) NOT NULL DEFAULT '',
  PRIMARY KEY (`pk_c_code`),
  KEY `idx_s_slug` (`s_slug`),
  KEY `idx_s_name` (`s_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/* dumping data for table `oc_t_country` */
INSERT INTO `oc_t_country` (`pk_c_code`, `s_name`, `s_slug`) VALUES
('FR','France', '');

/* Table structure for table `oc_t_region` */
CREATE TABLE IF NOT EXISTS `oc_t_region` (
  `pk_i_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `fk_c_country_code` char(2) NOT NULL,
  `s_name` varchar(60) NOT NULL,
  `s_slug` varchar(60) NOT NULL DEFAULT '',
  `b_active` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`pk_i_id`),
  KEY `fk_c_country_code` (`fk_c_country_code`),
  KEY `idx_s_name` (`s_name`),
  KEY `idx_s_slug` (`s_slug`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=136 ;

/* dumping data for table `oc_t_region` */
INSERT INTO `oc_t_region` (`pk_i_id`, `fk_c_country_code`, `s_name`, `s_slug`, `b_active`) VALUES
(1, 'fr', 'Alsace','' ,1),
(2, 'fr', 'Aquitaine','' ,1),
(3, 'fr', 'Auvergne','' ,1),
(4, 'fr', 'Basse-Normandie','' ,1),
(5, 'fr', 'Bourgogne','' ,1),
(6, 'fr', 'Bretagne','' ,1),
(7, 'fr', 'Centre','' ,1),
(8, 'fr', 'Champagne-Ardenne','' ,1),
(9, 'fr', 'Corse','' ,1),
(10, 'fr', 'Franche-Comté','' ,1),
(11, 'fr', 'Guadeloupe','' ,1),
(12, 'fr', 'Guyane','' ,1),
(13, 'fr', 'Haute-Normandie','' ,1),
(14, 'fr', 'Île-de-France','' ,1),
(15, 'fr', 'Languedoc-Roussillon','' ,1),
(16, 'fr', 'La Réunion','' ,1),
(17, 'fr', 'Limousin','' ,1),
(18, 'fr', 'Lorraine','' ,1),
(19, 'fr', 'Martinique','' ,1),
(20, 'fr', 'Midi-Pyrénées','' ,1),
(21, 'fr', 'Nord-Pas-de-Calais','' ,1),
(22, 'fr', 'Pays de la Loire','' ,1),
(23, 'fr', 'Picardie','' ,1),
(24, 'fr', 'Poitou-Charentes','' ,1),
(25, 'fr', 'Provence-Alpes-Côte d Azur','' ,1),
(26, 'fr', 'Rhône-Alpes','' ,1);

/* Table structure for table `oc_t_city` */
CREATE TABLE IF NOT EXISTS `oc_t_city` (
  `pk_i_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `fk_i_region_id` int(10) unsigned NOT NULL,
  `s_name` varchar(60) NOT NULL,
  `s_slug` varchar(60) NOT NULL DEFAULT '',
  `fk_c_country_code` char(2) DEFAULT NULL,
  `b_active` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`pk_i_id`),
  KEY `fk_i_region_id` (`fk_i_region_id`),
  KEY `idx_s_name` (`s_name`),
  KEY `idx_s_slug` (`s_slug`),
  KEY `fk_c_country_code` (`fk_c_country_code`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

/* dumping data for table `oc_t_city` */
INSERT INTO `oc_t_city` (`pk_i_id`, `fk_i_region_id`, `s_name`, `s_slug`, `fk_c_country_code`, `b_active`) VALUES
(1, 1, 'Achenheim', '', 'fr', 1), (2, 1, 'Adamswiller', '', 'fr', 1), (3, 1, 'Albé', '', 'fr', 1), (4, 1, 'Allenwiller', '', 'fr', 1), (5, 1, 'Alteckendorf', '', 'fr', 1), (6, 1, 'Altenheim', '', 'fr', 1), (7, 1, 'Altorf', '', 'fr', 1), (8, 1, 'Altwiller', '', 'fr', 1), (9, 1, 'Andlau', '', 'fr', 1), (10, 1, 'Artolsheim', '', 'fr', 1), (11, 1, 'Aschbach', '', 'fr', 1), (12, 1, 'Asswiller', '', 'fr', 1), (13, 1, 'Auenheim', '', 'fr', 1), (14, 1, 'Avolsheim', '', 'fr', 1), (15, 1, 'Baerendorf', '', 'fr', 1), (16, 1, 'Balbronn', '', 'fr', 1), (17, 1, 'Baldenheim', '', 'fr', 1), (18, 1, 'Barembach', '', 'fr', 1), (19, 1, 'Barr', '', 'fr', 1), (20, 1, 'Bassemberg', '', 'fr', 1), (21, 1, 'Batzendorf', '', 'fr', 1), (22, 1, 'Beinheim', '', 'fr', 1), (23, 1, 'Bellefosse', '', 'fr', 1), (24, 1, 'Belmont', '', 'fr', 1), (25, 1, 'Benfeld', '', 'fr', 1), (26, 1, 'Berg', '', 'fr', 1), (27, 1, 'Bergbieten', '', 'fr', 1), (28, 1, 'Bernardswiller', '', 'fr', 1), (29, 1, 'Bernardvillé', '', 'fr', 1), (30, 1, 'Bernolsheim', '', 'fr', 1), (31, 1, 'Berstett', '', 'fr', 1), (32, 1, 'Berstheim', '', 'fr', 1), (33, 1, 'Betschdorf', '', 'fr', 1), (34, 1, 'Bettwiller', '', 'fr', 1), (35, 1, 'Biblisheim', '', 'fr', 1), (36, 1, 'Bietlenheim', '', 'fr', 1), (37, 1, 'Bilwisheim', '', 'fr', 1), (38, 1, 'Bindernheim', '', 'fr', 1), (39, 1, 'Birkenwald', '', 'fr', 1), (40, 1, 'Bischheim', '', 'fr', 1), (41, 1, 'Bischholtz', '', 'fr', 1), (42, 1, 'Bischoffsheim', '', 'fr', 1), (43, 1, 'Bischwiller', '', 'fr', 1), (44, 1, 'Bissert', '', 'fr', 1), (45, 1, 'Bitschhoffen', '', 'fr', 1), (46, 1, 'Blaesheim', '', 'fr', 1), (47, 1, 'Blancherupt', '', 'fr', 1), (48, 1, 'Blienschwiller', '', 'fr', 1), (49, 1, 'Boersch', '', 'fr', 1), (50, 1, 'Boesenbiesen', '', 'fr', 1), (51, 1, 'Bolsenheim', '', 'fr', 1), (52, 1, 'Boofzheim', '', 'fr', 1), (53, 1, 'Bootzheim', '', 'fr', 1), (54, 1, 'Bosselshausen', '', 'fr', 1), (55, 1, 'Bossendorf', '', 'fr', 1), (56, 1, 'Bourg-Bruche', '', 'fr', 1), (57, 1, 'Bourgheim', '', 'fr', 1), (58, 1, 'Bouxwiller', '', 'fr', 1), (59, 1, 'Breitenau', '', 'fr', 1), (60, 1, 'Breitenbach', '', 'fr', 1), (61, 1, 'Breuschwickersheim', '', 'fr', 1), (62, 1, 'Brumath', '', 'fr', 1), (63, 1, 'Buhl', '', 'fr', 1), (64, 1, 'Burbach', '', 'fr', 1), (65, 1, 'Bust', '', 'fr', 1), (66, 1, 'Buswiller', '', 'fr', 1), (67, 1, 'Butten', '', 'fr', 1), (68, 1, 'Châtenois', '', 'fr', 1), (69, 1, 'Cleebourg', '', 'fr', 1), (70, 1, 'Climbach', '', 'fr', 1), (71, 1, 'Colroy-la-Roche', '', 'fr', 1), (72, 1, 'Cosswiller', '', 'fr', 1), (73, 1, 'Crastatt', '', 'fr', 1), (74, 1, 'Croettwiller', '', 'fr', 1), (75, 1, 'Dachstein', '', 'fr', 1), (76, 1, 'Dahlenheim', '', 'fr', 1), (77, 1, 'Dalhunden', '', 'fr', 1), (78, 1, 'Dambach', '', 'fr', 1), (79, 1, 'Dambach-la-Ville', '', 'fr', 1), (80, 1, 'Dangolsheim', '', 'fr', 1), (81, 1, 'Daubensand', '', 'fr', 1), (82, 1, 'Dauendorf', '', 'fr', 1), (83, 1, 'Dehlingen', '', 'fr', 1), (84, 1, 'Dettwiller', '', 'fr', 1), (85, 1, 'Diebolsheim', '', 'fr', 1), (86, 1, 'Diedendorf', '', 'fr', 1), (87, 1, 'Dieffenbach-au-Val', '', 'fr', 1), (88, 1, 'Dieffenbach-lès-Woerth', '', 'fr', 1), (89, 1, 'Dieffenthal', '', 'fr', 1), (90, 1, 'Diemeringen', '', 'fr', 1), (91, 1, 'Dimbsthal', '', 'fr', 1), (92, 1, 'Dingsheim', '', 'fr', 1), (93, 1, 'Dinsheim-sur-Bruche', '', 'fr', 1), (94, 1, 'Domfessel', '', 'fr', 1), (95, 1, 'Donnenheim', '', 'fr', 1), (96, 1, 'Dorlisheim', '', 'fr', 1), (97, 1, 'Dossenheim-Kochersberg', '', 'fr', 1), (98, 1, 'Dossenheim-sur-Zinsel', '', 'fr', 1), (99, 1, 'Drachenbronn-Birlenbach', '', 'fr', 1), (100, 1, 'Drulingen', '', 'fr', 1), (101, 1, 'Drusenheim', '', 'fr', 1), (102, 1, 'Duntzenheim', '', 'fr', 1), (103, 1, 'Duppigheim', '', 'fr', 1), (104, 1, 'Durningen', '', 'fr', 1), (105, 1, 'Durrenbach', '', 'fr', 1), (106, 1, 'Durstel', '', 'fr', 1), (107, 1, 'Duttlenheim', '', 'fr', 1), (108, 1, 'Eberbach-Seltz', '', 'fr', 1), (109, 1, 'Ebersheim', '', 'fr', 1), (110, 1, 'Ebersmunster', '', 'fr', 1), (111, 1, 'Eckartswiller', '', 'fr', 1), (112, 1, 'Eckbolsheim', '', 'fr', 1), (113, 1, 'Eckwersheim', '', 'fr', 1), (114, 1, 'Eichhoffen', '', 'fr', 1), (115, 1, 'Elsenheim', '', 'fr', 1), (116, 1, 'Engwiller', '', 'fr', 1), (117, 1, 'Entzheim', '', 'fr', 1), (118, 1, 'Epfig', '', 'fr', 1), (119, 1, 'Erckartswiller', '', 'fr', 1), (120, 1, 'Ergersheim', '', 'fr', 1), (121, 1, 'Ernolsheim-Bruche', '', 'fr', 1), (122, 1, 'Ernolsheim-lès-Saverne', '', 'fr', 1), (123, 1, 'Erstein', '', 'fr', 1), (124, 1, 'Eschau', '', 'fr', 1), (125, 1, 'Eschbach', '', 'fr', 1), (126, 1, 'Eschbourg', '', 'fr', 1), (127, 1, 'Eschwiller', '', 'fr', 1), (128, 1, 'Ettendorf', '', 'fr', 1), (129, 1, 'Eywiller', '', 'fr', 1), (130, 1, 'Fegersheim', '', 'fr', 1), (131, 1, 'Fessenheim-le-Bas', '', 'fr', 1), (132, 1, 'Flexbourg', '', 'fr', 1), (133, 1, 'Forstfeld', '', 'fr', 1), (134, 1, 'Forstheim', '', 'fr', 1), (135, 1, 'Fort-Louis', '', 'fr', 1), (136, 1, 'Fouchy', '', 'fr', 1), (137, 1, 'Fouday', '', 'fr', 1), (138, 1, 'Friedolsheim', '', 'fr', 1), (139, 1, 'Friesenheim', '', 'fr', 1), (140, 1, 'Froeschwiller', '', 'fr', 1), (141, 1, 'Frohmuhl', '', 'fr', 1), (142, 1, 'Furchhausen', '', 'fr', 1), (143, 1, 'Furdenheim', '', 'fr', 1), (144, 1, 'Gambsheim', '', 'fr', 1), (145, 1, 'Geispolsheim', '', 'fr', 1), (146, 1, 'Geiswiller', '', 'fr', 1), (147, 1, 'Gerstheim', '', 'fr', 1), (148, 1, 'Gertwiller', '', 'fr', 1), (149, 1, 'Geudertheim', '', 'fr', 1), (150, 1, 'Gingsheim', '', 'fr', 1), (151, 1, 'Goerlingen', '', 'fr', 1), (152, 1, 'Goersdorf', '', 'fr', 1), (153, 1, 'Gottenhouse', '', 'fr', 1), (154, 1, 'Gottesheim', '', 'fr', 1), (155, 1, 'Gougenheim', '', 'fr', 1), (156, 1, 'Goxwiller', '', 'fr', 1), (157, 1, 'Grandfontaine', '', 'fr', 1), (158, 1, 'Grassendorf', '', 'fr', 1), (159, 1, 'Grendelbruch', '', 'fr', 1), (160, 1, 'Gresswiller', '', 'fr', 1), (161, 1, 'Gries', '', 'fr', 1), (162, 1, 'Griesheim-près-Molsheim', '', 'fr', 1), (163, 1, 'Griesheim-sur-Souffel', '', 'fr', 1), (164, 1, 'Gumbrechtshoffen', '', 'fr', 1), (165, 1, 'Gundershoffen', '', 'fr', 1), (166, 1, 'Gungwiller', '', 'fr', 1), (167, 1, 'Gunstett', '', 'fr', 1), (168, 1, 'Haegen', '', 'fr', 1), (169, 1, 'Haguenau', '', 'fr', 1), (170, 1, 'Handschuheim', '', 'fr', 1), (171, 1, 'Hangenbieten', '', 'fr', 1), (172, 1, 'Harskirchen', '', 'fr', 1), (173, 1, 'Hatten', '', 'fr', 1), (174, 1, 'Hattmatt', '', 'fr', 1), (175, 1, 'Hegeney', '', 'fr', 1), (176, 1, 'Heidolsheim', '', 'fr', 1), (177, 1, 'Heiligenberg', '', 'fr', 1), (178, 1, 'Heiligenstein', '', 'fr', 1), (179, 1, 'Hengwiller', '', 'fr', 1), (180, 1, 'Herbitzheim', '', 'fr', 1), (181, 1, 'Herbsheim', '', 'fr', 1), (182, 1, 'Herrlisheim', '', 'fr', 1), (183, 1, 'Hessenheim', '', 'fr', 1), (184, 1, 'Hilsenheim', '', 'fr', 1), (185, 1, 'Hindisheim', '', 'fr', 1), (186, 1, 'Hinsbourg', '', 'fr', 1), (187, 1, 'Hinsingen', '', 'fr', 1), (188, 1, 'Hipsheim', '', 'fr', 1), (189, 1, 'Hirschland', '', 'fr', 1), (190, 1, 'Hochfelden', '', 'fr', 1), (191, 1, 'Hochstett', '', 'fr', 1), (192, 1, 'Hoenheim', '', 'fr', 1), (193, 1, 'Hoerdt', '', 'fr', 1), (194, 1, 'Hoffen', '', 'fr', 1), (195, 1, 'Hohatzenheim', '', 'fr', 1), (196, 1, 'Hohengoeft', '', 'fr', 1), (197, 1, 'Hohfrankenheim', '', 'fr', 1), (198, 1, 'Holtzheim', '', 'fr', 1), (199, 1, 'Hunspach', '', 'fr', 1), (200, 1, 'Hurtigheim', '', 'fr', 1), (201, 1, 'Huttendorf', '', 'fr', 1), (202, 1, 'Huttenheim', '', 'fr', 1), (203, 1, 'Ichtratzheim', '', 'fr', 1), (204, 1, 'Illkirch-Graffenstaden', '', 'fr', 1), (205, 1, 'Ingenheim', '', 'fr', 1), (206, 1, 'Ingolsheim', '', 'fr', 1), (207, 1, 'Ingwiller', '', 'fr', 1), (208, 1, 'Innenheim', '', 'fr', 1), (209, 1, 'Issenhausen', '', 'fr', 1), (210, 1, 'Ittenheim', '', 'fr', 1), (211, 1, 'Itterswiller', '', 'fr', 1), (212, 1, 'Jetterswiller', '', 'fr', 1), (213, 1, 'Kaltenhouse', '', 'fr', 1), (214, 1, 'Kauffenheim', '', 'fr', 1), (215, 1, 'Keffenach', '', 'fr', 1), (216, 1, 'Kertzfeld', '', 'fr', 1), (217, 1, 'Keskastel', '', 'fr', 1), (218, 1, 'Kesseldorf', '', 'fr', 1), (219, 1, 'Kienheim', '', 'fr', 1), (220, 1, 'Kilstett', '', 'fr', 1), (221, 1, 'Kindwiller', '', 'fr', 1), (222, 1, 'Kintzheim', '', 'fr', 1), (223, 1, 'Kirchheim', '', 'fr', 1), (224, 1, 'Kirrberg', '', 'fr', 1), (225, 1, 'Kirrwiller', '', 'fr', 1), (226, 1, 'Kleingoeft', '', 'fr', 1), (227, 1, 'Knoersheim', '', 'fr', 1), (228, 1, 'Kogenheim', '', 'fr', 1), (229, 1, 'Kolbsheim', '', 'fr', 1), (230, 1, 'Krautergersheim', '', 'fr', 1), (231, 1, 'Krautwiller', '', 'fr', 1), (232, 1, 'Kriegsheim', '', 'fr', 1), (233, 1, 'Kurtzenhouse', '', 'fr', 1), (234, 1, 'Kuttolsheim', '', 'fr', 1), (235, 1, 'Kutzenhausen', '', 'fr', 1), (236, 1, 'La Broque', '', 'fr', 1), (237, 1, 'Lalaye', '', 'fr', 1), (238, 1, 'Lampertheim', '', 'fr', 1), (239, 1, 'Lampertsloch', '', 'fr', 1), (240, 1, 'Landersheim', '', 'fr', 1), (241, 1, 'Langensoultzbach', '', 'fr', 1), (242, 1, 'La Petite-Pierre', '', 'fr', 1), (243, 1, 'Laubach', '', 'fr', 1), (244, 1, 'Lauterbourg', '', 'fr', 1), (245, 1, 'La Vancelle', '', 'fr', 1), (246, 1, 'La Walck', '', 'fr', 1), (247, 1, 'La Wantzenau', '', 'fr', 1), (248, 1, 'Le Hohwald', '', 'fr', 1), (249, 1, 'Lembach', '', 'fr', 1), (250, 1, 'Leutenheim', '', 'fr', 1), (251, 1, 'Lichtenberg', '', 'fr', 1), (252, 1, 'Limersheim', '', 'fr', 1), (253, 1, 'Lingolsheim', '', 'fr', 1), (254, 1, 'Lipsheim', '', 'fr', 1), (255, 1, 'Littenheim', '', 'fr', 1), (256, 1, 'Lixhausen', '', 'fr', 1), (257, 1, 'Lobsann', '', 'fr', 1), (258, 1, 'Lochwiller', '', 'fr', 1), (259, 1, 'Lohr', '', 'fr', 1), (260, 1, 'Lorentzen', '', 'fr', 1), (261, 1, 'Lupstein', '', 'fr', 1), (262, 1, 'Lutzelhouse', '', 'fr', 1), (263, 1, 'Mackenheim', '', 'fr', 1), (264, 1, 'Mackwiller', '', 'fr', 1), (265, 1, 'Maennolsheim', '', 'fr', 1), (266, 1, 'Maisonsgoutte', '', 'fr', 1), (267, 1, 'Marckolsheim', '', 'fr', 1), (268, 1, 'Marlenheim', '', 'fr', 1), (269, 1, 'Marmoutier', '', 'fr', 1), (270, 1, 'Matzenheim', '', 'fr', 1), (271, 1, 'Meistratzheim', '', 'fr', 1), (272, 1, 'Melsheim', '', 'fr', 1), (273, 1, 'Memmelshoffen', '', 'fr', 1), (274, 1, 'Menchhoffen', '', 'fr', 1), (275, 1, 'Merkwiller-Pechelbronn', '', 'fr', 1), (276, 1, 'Mertzwiller', '', 'fr', 1), (277, 1, 'Mietesheim', '', 'fr', 1), (278, 1, 'Minversheim', '', 'fr', 1), (279, 1, 'Mittelbergheim', '', 'fr', 1), (280, 1, 'Mittelhausbergen', '', 'fr', 1), (281, 1, 'Mittelhausen', '', 'fr', 1), (282, 1, 'Mittelschaeffolsheim', '', 'fr', 1), (283, 1, 'Mollkirch', '', 'fr', 1), (284, 1, 'Molsheim', '', 'fr', 1), (285, 1, 'Mommenheim', '', 'fr', 1), (286, 1, 'Monswiller', '', 'fr', 1), (287, 1, 'Morsbronn-les-Bains', '', 'fr', 1), (288, 1, 'Morschwiller', '', 'fr', 1), (289, 1, 'Mothern', '', 'fr', 1), (290, 1, 'Muhlbach-sur-Bruche', '', 'fr', 1), (291, 1, 'Mulhausen', '', 'fr', 1), (292, 1, 'Munchhausen', '', 'fr', 1), (293, 1, 'Mundolsheim', '', 'fr', 1), (294, 1, 'Mussig', '', 'fr', 1), (295, 1, 'Muttersholtz', '', 'fr', 1), (296, 1, 'Mutzenhouse', '', 'fr', 1), (297, 1, 'Mutzig', '', 'fr', 1), (298, 1, 'Natzwiller', '', 'fr', 1), (299, 1, 'Neewiller-près-Lauterbourg', '', 'fr', 1), (300, 1, 'Neubois', '', 'fr', 1), (301, 1, 'Neugartheim-Ittlenheim', '', 'fr', 1), (302, 1, 'Neuhaeusel', '', 'fr', 1), (303, 1, 'Neuve-Église', '', 'fr', 1), (304, 1, 'Neuviller-la-Roche', '', 'fr', 1), (305, 1, 'Neuwiller-lès-Saverne', '', 'fr', 1), (306, 1, 'Niederbronn-les-Bains', '', 'fr', 1), (307, 1, 'Niederhaslach', '', 'fr', 1), (308, 1, 'Niederhausbergen', '', 'fr', 1), (309, 1, 'Niederlauterbach', '', 'fr', 1), (310, 1, 'Niedermodern', '', 'fr', 1), (311, 1, 'Niedernai', '', 'fr', 1), (312, 1, 'Niederroedern', '', 'fr', 1), (313, 1, 'Niederschaeffolsheim', '', 'fr', 1), (314, 1, 'Niedersoultzbach', '', 'fr', 1), (315, 1, 'Niedersteinbach', '', 'fr', 1), (316, 1, 'Nordheim', '', 'fr', 1), (317, 1, 'Nordhouse', '', 'fr', 1), (318, 1, 'Nothalten', '', 'fr', 1), (319, 1, 'Obenheim', '', 'fr', 1), (320, 1, 'Oberbronn', '', 'fr', 1), (321, 1, 'Oberdorf-Spachbach', '', 'fr', 1), (322, 1, 'Oberhaslach', '', 'fr', 1), (323, 1, 'Oberhausbergen', '', 'fr', 1), (324, 1, 'Oberhoffen-lès-Wissembourg', '', 'fr', 1), (325, 1, 'Oberhoffen-sur-Moder', '', 'fr', 1), (326, 1, 'Oberlauterbach', '', 'fr', 1), (327, 1, 'Obermodern-Zutzendorf', '', 'fr', 1), (328, 1, 'Obernai', '', 'fr', 1), (329, 1, 'Oberroedern', '', 'fr', 1), (330, 1, 'Oberschaeffolsheim', '', 'fr', 1), (331, 1, 'Obersoultzbach', '', 'fr', 1), (332, 1, 'Obersteinbach', '', 'fr', 1), (333, 1, 'Odratzheim', '', 'fr', 1), (334, 1, 'Oermingen', '', 'fr', 1), (335, 1, 'Offendorf', '', 'fr', 1), (336, 1, 'Offwiller', '', 'fr', 1), (337, 1, 'Ohlungen', '', 'fr', 1), (338, 1, 'Ohnenheim', '', 'fr', 1), (339, 1, 'Olwisheim', '', 'fr', 1), (340, 1, 'Orschwiller', '', 'fr', 1), (341, 1, 'Osthoffen', '', 'fr', 1), (342, 1, 'Osthouse', '', 'fr', 1), (343, 1, 'Ostwald', '', 'fr', 1), (344, 1, 'Ottersthal', '', 'fr', 1), (345, 1, 'Otterswiller', '', 'fr', 1), (346, 1, 'Ottrott', '', 'fr', 1), (347, 1, 'Ottwiller', '', 'fr', 1), (348, 1, 'Petersbach', '', 'fr', 1), (349, 1, 'Pfaffenhoffen', '', 'fr', 1), (350, 1, 'Pfalzweyer', '', 'fr', 1), (351, 1, 'Pfettisheim', '', 'fr', 1), (352, 1, 'Pfulgriesheim', '', 'fr', 1), (353, 1, 'Plaine', '', 'fr', 1), (354, 1, 'Plobsheim', '', 'fr', 1), (355, 1, 'Preuschdorf', '', 'fr', 1), (356, 1, 'Printzheim', '', 'fr', 1), (357, 1, 'Puberg', '', 'fr', 1), (358, 1, 'Quatzenheim', '', 'fr', 1), (359, 1, 'Rangen', '', 'fr', 1), (360, 1, 'Ranrupt', '', 'fr', 1), (361, 1, 'Ratzwiller', '', 'fr', 1), (362, 1, 'Rauwiller', '', 'fr', 1), (363, 1, 'Reichsfeld', '', 'fr', 1), (364, 1, 'Reichshoffen', '', 'fr', 1), (365, 1, 'Reichstett', '', 'fr', 1), (366, 1, 'Reinhardsmunster', '', 'fr', 1), (367, 1, 'Reipertswiller', '', 'fr', 1), (368, 1, 'Retschwiller', '', 'fr', 1), (369, 1, 'Reutenbourg', '', 'fr', 1), (370, 1, 'Rexingen', '', 'fr', 1), (371, 1, 'Rhinau', '', 'fr', 1), (372, 1, 'Richtolsheim', '', 'fr', 1), (373, 1, 'Riedseltz', '', 'fr', 1), (374, 1, 'Rimsdorf', '', 'fr', 1), (375, 1, 'Ringeldorf', '', 'fr', 1), (376, 1, 'Ringendorf', '', 'fr', 1), (377, 1, 'Rittershoffen', '', 'fr', 1), (378, 1, 'Roeschwoog', '', 'fr', 1), (379, 1, 'Rohr', '', 'fr', 1), (380, 1, 'Rohrwiller', '', 'fr', 1), (381, 1, 'Romanswiller', '', 'fr', 1), (382, 1, 'Roppenheim', '', 'fr', 1), (383, 1, 'Rosenwiller', '', 'fr', 1), (384, 1, 'Rosheim', '', 'fr', 1), (385, 1, 'Rossfeld', '', 'fr', 1), (386, 1, 'Rosteig', '', 'fr', 1), (387, 1, 'Rothau', '', 'fr', 1), (388, 1, 'Rothbach', '', 'fr', 1), (389, 1, 'Rott', '', 'fr', 1), (390, 1, 'Rottelsheim', '', 'fr', 1), (391, 1, 'Rountzenheim', '', 'fr', 1), (392, 1, 'Russ', '', 'fr', 1), (393, 1, 'Saales', '', 'fr', 1), (394, 1, 'Saasenheim', '', 'fr', 1), (395, 1, 'Saessolsheim', '', 'fr', 1), (396, 1, 'Saint-Blaise-la-Roche', '', 'fr', 1), (397, 1, 'Saint-Jean-Saverne', '', 'fr', 1), (398, 1, 'Saint-Martin', '', 'fr', 1), (399, 1, 'Saint-Maurice', '', 'fr', 1), (400, 1, 'Saint-Nabor', '', 'fr', 1), (401, 1, 'Saint-Pierre', '', 'fr', 1), (402, 1, 'Saint-Pierre-Bois', '', 'fr', 1), (403, 1, 'Salenthal', '', 'fr', 1), (404, 1, 'Salmbach', '', 'fr', 1), (405, 1, 'Sand', '', 'fr', 1), (406, 1, 'Sarre-Union', '', 'fr', 1), (407, 1, 'Sarrewerden', '', 'fr', 1), (408, 1, 'Saulxures', '', 'fr', 1), (409, 1, 'Saverne', '', 'fr', 1), (410, 1, 'Schaeffersheim', '', 'fr', 1), (411, 1, 'Schaffhouse-près-Seltz', '', 'fr', 1), (412, 1, 'Schaffhouse-sur-Zorn', '', 'fr', 1), (413, 1, 'Schalkendorf', '', 'fr', 1), (414, 1, 'Scharrachbergheim-Irmstett', '', 'fr', 1), (415, 1, 'Scheibenhard', '', 'fr', 1), (416, 1, 'Scherlenheim', '', 'fr', 1), (417, 1, 'Scherwiller', '', 'fr', 1), (418, 1, 'Schillersdorf', '', 'fr', 1), (419, 1, 'Schiltigheim', '', 'fr', 1), (420, 1, 'Schirmeck', '', 'fr', 1), (421, 1, 'Schirrhein', '', 'fr', 1), (422, 1, 'Schirrhoffen', '', 'fr', 1), (423, 1, 'Schleithal', '', 'fr', 1), (424, 1, 'Schnersheim', '', 'fr', 1), (425, 1, 'Schoenau', '', 'fr', 1), (426, 1, 'Schoenbourg', '', 'fr', 1), (427, 1, 'Schoenenbourg', '', 'fr', 1), (428, 1, 'Schopperten', '', 'fr', 1), (429, 1, 'Schweighouse-sur-Moder', '', 'fr', 1), (430, 1, 'Schwenheim', '', 'fr', 1), (431, 1, 'Schwindratzheim', '', 'fr', 1), (432, 1, 'Schwobsheim', '', 'fr', 1), (433, 1, 'Seebach', '', 'fr', 1), (434, 1, 'Sélestat', '', 'fr', 1), (435, 1, 'Seltz', '', 'fr', 1), (436, 1, 'Sermersheim', '', 'fr', 1), (437, 1, 'Sessenheim', '', 'fr', 1), (438, 1, 'Siegen', '', 'fr', 1), (439, 1, 'Siewiller', '', 'fr', 1), (440, 1, 'Siltzheim', '', 'fr', 1), (441, 1, 'Singrist', '', 'fr', 1), (442, 1, 'Solbach', '', 'fr', 1), (443, 1, 'Souffelweyersheim', '', 'fr', 1), (444, 1, 'Soufflenheim', '', 'fr', 1), (445, 1, 'Soultz-les-Bains', '', 'fr', 1), (446, 1, 'Soultz-sous-Forêts', '', 'fr', 1), (447, 1, 'Sparsbach', '', 'fr', 1), (448, 1, 'Stattmatten', '', 'fr', 1), (449, 1, 'Steige', '', 'fr', 1), (450, 1, 'Steinbourg', '', 'fr', 1), (451, 1, 'Steinseltz', '', 'fr', 1), (452, 1, 'Still', '', 'fr', 1), (453, 1, 'Stotzheim', '', 'fr', 1), (454, 1, 'Strasbourg', '', 'fr', 1), (455, 1, 'Struth', '', 'fr', 1), (456, 1, 'Stundwiller', '', 'fr', 1), (457, 1, 'Stutzheim-Offenheim', '', 'fr', 1), (458, 1, 'Sundhouse', '', 'fr', 1), (459, 1, 'Surbourg', '', 'fr', 1), (460, 1, 'Thal-Drulingen', '', 'fr', 1), (461, 1, 'Thal-Marmoutier', '', 'fr', 1), (462, 1, 'Thanvillé', '', 'fr', 1), (463, 1, 'Tieffenbach', '', 'fr', 1), (464, 1, 'Traenheim', '', 'fr', 1), (465, 1, 'Triembach-au-Val', '', 'fr', 1), (466, 1, 'Trimbach', '', 'fr', 1), (467, 1, 'Truchtersheim', '', 'fr', 1), (468, 1, 'Uberach', '', 'fr', 1), (469, 1, 'Uhlwiller', '', 'fr', 1), (470, 1, 'Uhrwiller', '', 'fr', 1), (471, 1, 'Urbeis', '', 'fr', 1), (472, 1, 'Urmatt', '', 'fr', 1), (473, 1, 'Uttenheim', '', 'fr', 1), (474, 1, 'Uttenhoffen', '', 'fr', 1), (475, 1, 'Uttwiller', '', 'fr', 1), (476, 1, 'Valff', '', 'fr', 1), (477, 1, 'Vendenheim', '', 'fr', 1), (478, 1, 'Villé', '', 'fr', 1), (479, 1, 'Voellerdingen', '', 'fr', 1), (480, 1, 'Volksberg', '', 'fr', 1), (481, 1, 'Wahlenheim', '', 'fr', 1), (482, 1, 'Walbourg', '', 'fr', 1), (483, 1, 'Waldersbach', '', 'fr', 1), (484, 1, 'Waldhambach', '', 'fr', 1), (485, 1, 'Waldolwisheim', '', 'fr', 1), (486, 1, 'Waltenheim-sur-Zorn', '', 'fr', 1), (487, 1, 'Wangen', '', 'fr', 1), (488, 1, 'Wangenbourg-Engenthal', '', 'fr', 1), (489, 1, 'Wasselonne', '', 'fr', 1), (490, 1, 'Weinbourg', '', 'fr', 1), (491, 1, 'Weislingen', '', 'fr', 1), (492, 1, 'Weitbruch', '', 'fr', 1), (493, 1, 'Weiterswiller', '', 'fr', 1), (494, 1, 'Westhoffen', '', 'fr', 1), (495, 1, 'Westhouse', '', 'fr', 1), (496, 1, 'Westhouse-Marmoutier', '', 'fr', 1), (497, 1, 'Weyer', '', 'fr', 1), (498, 1, 'Weyersheim', '', 'fr', 1), (499, 1, 'Wickersheim-Wilshausen', '', 'fr', 1), (500, 1, 'Wildersbach', '', 'fr', 1), (501, 1, 'Willgottheim', '', 'fr', 1), (502, 1, 'Wilwisheim', '', 'fr', 1), (503, 1, 'Wimmenau', '', 'fr', 1), (504, 1, 'Windstein', '', 'fr', 1), (505, 1, 'Wingen', '', 'fr', 1), (506, 1, 'Wingen-sur-Moder', '', 'fr', 1), (507, 1, 'Wingersheim', '', 'fr', 1), (508, 1, 'Wintershouse', '', 'fr', 1), (509, 1, 'Wintzenbach', '', 'fr', 1), (510, 1, 'Wintzenheim-Kochersberg', '', 'fr', 1), (511, 1, 'Wisches', '', 'fr', 1), (512, 1, 'Wissembourg', '', 'fr', 1), (513, 1, 'Witternheim', '', 'fr', 1), (514, 1, 'Wittersheim', '', 'fr', 1), (515, 1, 'Wittisheim', '', 'fr', 1), (516, 1, 'Wiwersheim', '', 'fr', 1), (517, 1, 'Woerth', '', 'fr', 1), (518, 1, 'Wolfisheim', '', 'fr', 1), (519, 1, 'Wolfskirchen', '', 'fr', 1), (520, 1, 'Wolschheim', '', 'fr', 1), (521, 1, 'Wolxheim', '', 'fr', 1), (522, 1, 'Zehnacker', '', 'fr', 1), (523, 1, 'Zeinheim', '', 'fr', 1), (524, 1, 'Zellwiller', '', 'fr', 1), (525, 1, 'Zinswiller', '', 'fr', 1), (526, 1, 'Zittersheim', '', 'fr', 1), (527, 1, 'Zoebersdorf', '', 'fr', 1),
(528, 1, 'Algolsheim', '', 'fr', 1), (529, 1, 'Altenach', '', 'fr', 1), (530, 1, 'Altkirch', '', 'fr', 1), (531, 1, 'Ammerschwihr', '', 'fr', 1), (532, 1, 'Ammerzwiller', '', 'fr', 1), (533, 1, 'Andolsheim', '', 'fr', 1), (534, 1, 'Appenwihr', '', 'fr', 1), (535, 1, 'Artzenheim', '', 'fr', 1), (536, 1, 'Aspach', '', 'fr', 1), (537, 1, 'Aspach-le-Bas', '', 'fr', 1), (538, 1, 'Aspach-le-Haut', '', 'fr', 1), (539, 1, 'Attenschwiller', '', 'fr', 1), (540, 1, 'Aubure', '', 'fr', 1), (541, 1, 'Baldersheim', '', 'fr', 1), (542, 1, 'Balgau', '', 'fr', 1), (543, 1, 'Ballersdorf', '', 'fr', 1), (544, 1, 'Balschwiller', '', 'fr', 1), (545, 1, 'Baltzenheim', '', 'fr', 1), (546, 1, 'Bantzenheim', '', 'fr', 1), (547, 1, 'Bartenheim', '', 'fr', 1), (548, 1, 'Battenheim', '', 'fr', 1), (549, 1, 'Beblenheim', '', 'fr', 1), (550, 1, 'Bellemagny', '', 'fr', 1), (551, 1, 'Bendorf', '', 'fr', 1), (552, 1, 'Bennwihr', '', 'fr', 1), (553, 1, 'Berentzwiller', '', 'fr', 1), (554, 1, 'Bergheim', '', 'fr', 1), (555, 1, 'Bergholtz', '', 'fr', 1), (556, 1, 'Bergholtzzell', '', 'fr', 1), (557, 1, 'Bernwiller', '', 'fr', 1), (558, 1, 'Berrwiller', '', 'fr', 1), (559, 1, 'Bettendorf', '', 'fr', 1), (560, 1, 'Bettlach', '', 'fr', 1), (561, 1, 'Biederthal', '', 'fr', 1), (562, 1, 'Biesheim', '', 'fr', 1), (563, 1, 'Biltzheim', '', 'fr', 1), (564, 1, 'Bischwihr', '', 'fr', 1), (565, 1, 'Bisel', '', 'fr', 1), (566, 1, 'Bitschwiller-lès-Thann', '', 'fr', 1), (567, 1, 'Blodelsheim', '', 'fr', 1), (568, 1, 'Blotzheim', '', 'fr', 1), (569, 1, 'Bollwiller', '', 'fr', 1), (570, 1, 'Bourbach-le-Bas', '', 'fr', 1), (571, 1, 'Bourbach-le-Haut', '', 'fr', 1), (572, 1, 'Bouxwiller', '', 'fr', 1), (573, 1, 'Bréchaumont', '', 'fr', 1), (574, 1, 'Breitenbach-Haut-Rhin', '', 'fr', 1), (575, 1, 'Bretten', '', 'fr', 1), (576, 1, 'Brinckheim', '', 'fr', 1), (577, 1, 'Bruebach', '', 'fr', 1), (578, 1, 'Brunstatt', '', 'fr', 1), (579, 1, 'Buethwiller', '', 'fr', 1), (580, 1, 'Buhl', '', 'fr', 1), (581, 1, 'Burnhaupt-le-Bas', '', 'fr', 1), (582, 1, 'Burnhaupt-le-Haut', '', 'fr', 1), (583, 1, 'Buschwiller', '', 'fr', 1), (584, 1, 'Carspach', '', 'fr', 1), (585, 1, 'Cernay', '', 'fr', 1), (586, 1, 'Chalampé', '', 'fr', 1), (587, 1, 'Chavannes-sur-l\'Étang', '', 'fr', 1), (588, 1, 'Colmar', '', 'fr', 1), (589, 1, 'Courtavon', '', 'fr', 1), (590, 1, 'Dannemarie', '', 'fr', 1), (591, 1, 'Dessenheim', '', 'fr', 1), (592, 1, 'Didenheim', '', 'fr', 1), (593, 1, 'Diefmatten', '', 'fr', 1), (594, 1, 'Dietwiller', '', 'fr', 1), (595, 1, 'Dolleren', '', 'fr', 1), (596, 1, 'Durlinsdorf', '', 'fr', 1), (597, 1, 'Durmenach', '', 'fr', 1), (598, 1, 'Durrenentzen', '', 'fr', 1), (599, 1, 'Eglingen', '', 'fr', 1), (600, 1, 'Eguisheim', '', 'fr', 1), (601, 1, 'Elbach', '', 'fr', 1), (602, 1, 'Emlingen', '', 'fr', 1), (603, 1, 'Ensisheim', '', 'fr', 1), (604, 1, 'Eschbach-au-Val', '', 'fr', 1), (605, 1, 'Eschentzwiller', '', 'fr', 1), (606, 1, 'Eteimbes', '', 'fr', 1), (607, 1, 'Falkwiller', '', 'fr', 1), (608, 1, 'Feldbach', '', 'fr', 1), (609, 1, 'Feldkirch', '', 'fr', 1), (610, 1, 'Fellering', '', 'fr', 1), (611, 1, 'Ferrette', '', 'fr', 1), (612, 1, 'Fessenheim', '', 'fr', 1), (613, 1, 'Fislis', '', 'fr', 1), (614, 1, 'Flaxlanden', '', 'fr', 1), (615, 1, 'Folgensbourg', '', 'fr', 1), (616, 1, 'Fortschwihr', '', 'fr', 1), (617, 1, 'Franken', '', 'fr', 1), (618, 1, 'Fréland', '', 'fr', 1), (619, 1, 'Friesen', '', 'fr', 1), (620, 1, 'Froeningen', '', 'fr', 1), (621, 1, 'Fulleren', '', 'fr', 1), (622, 1, 'Galfingue', '', 'fr', 1), (623, 1, 'Geishouse', '', 'fr', 1), (624, 1, 'Geispitzen', '', 'fr', 1), (625, 1, 'Geiswasser', '', 'fr', 1), (626, 1, 'Gildwiller', '', 'fr', 1), (627, 1, 'Goldbach-Altenbach', '', 'fr', 1), (628, 1, 'Gommersdorf', '', 'fr', 1), (629, 1, 'Grentzingen', '', 'fr', 1), (630, 1, 'Griesbach-au-Val', '', 'fr', 1), (631, 1, 'Grussenheim', '', 'fr', 1), (632, 1, 'Gueberschwihr', '', 'fr', 1), (633, 1, 'Guebwiller', '', 'fr', 1), (634, 1, 'Guémar', '', 'fr', 1), (635, 1, 'Guevenatten', '', 'fr', 1), (636, 1, 'Guewenheim', '', 'fr', 1), (637, 1, 'Gundolsheim', '', 'fr', 1), (638, 1, 'Gunsbach', '', 'fr', 1), (639, 1, 'Habsheim', '', 'fr', 1), (640, 1, 'Hagenbach', '', 'fr', 1), (641, 1, 'Hagenthal-le-Bas', '', 'fr', 1), (642, 1, 'Hagenthal-le-Haut', '', 'fr', 1), (643, 1, 'Hartmannswiller', '', 'fr', 1), (644, 1, 'Hattstatt', '', 'fr', 1), (645, 1, 'Hausgauen', '', 'fr', 1), (646, 1, 'Hecken', '', 'fr', 1), (647, 1, 'Hégenheim', '', 'fr', 1), (648, 1, 'Heidwiller', '', 'fr', 1), (649, 1, 'Heimersdorf', '', 'fr', 1), (650, 1, 'Heimsbrunn', '', 'fr', 1), (651, 1, 'Heiteren', '', 'fr', 1), (652, 1, 'Heiwiller', '', 'fr', 1), (653, 1, 'Helfrantzkirch', '', 'fr', 1), (654, 1, 'Henflingen', '', 'fr', 1), (655, 1, 'Herrlisheim-près-Colmar', '', 'fr', 1), (656, 1, 'Hésingue', '', 'fr', 1), (657, 1, 'Hettenschlag', '', 'fr', 1), (658, 1, 'Hindlingen', '', 'fr', 1), (659, 1, 'Hirsingue', '', 'fr', 1), (660, 1, 'Hirtzbach', '', 'fr', 1), (661, 1, 'Hirtzfelden', '', 'fr', 1), (662, 1, 'Hochstatt', '', 'fr', 1), (663, 1, 'Hohrod', '', 'fr', 1), (664, 1, 'Holtzwihr', '', 'fr', 1), (665, 1, 'Hombourg', '', 'fr', 1), (666, 1, 'Horbourg-Wihr', '', 'fr', 1), (667, 1, 'Houssen', '', 'fr', 1), (668, 1, 'Hunawihr', '', 'fr', 1), (669, 1, 'Hundsbach', '', 'fr', 1), (670, 1, 'Huningue', '', 'fr', 1), (671, 1, 'Husseren-les-Châteaux', '', 'fr', 1), (672, 1, 'Husseren-Wesserling', '', 'fr', 1), (673, 1, 'Illfurth', '', 'fr', 1), (674, 1, 'Illhaeusern', '', 'fr', 1), (675, 1, 'Illzach', '', 'fr', 1), (676, 1, 'Ingersheim', '', 'fr', 1), (677, 1, 'Issenheim', '', 'fr', 1), (678, 1, 'Jebsheim', '', 'fr', 1), (679, 1, 'Jettingen', '', 'fr', 1), (680, 1, 'Jungholtz', '', 'fr', 1), (681, 1, 'Kappelen', '', 'fr', 1), (682, 1, 'Katzenthal', '', 'fr', 1), (683, 1, 'Kaysersberg', '', 'fr', 1), (684, 1, 'Kembs', '', 'fr', 1), (685, 1, 'Kientzheim', '', 'fr', 1), (686, 1, 'Kiffis', '', 'fr', 1), (687, 1, 'Kingersheim', '', 'fr', 1), (688, 1, 'Kirchberg', '', 'fr', 1), (689, 1, 'Knoeringue', '', 'fr', 1), (690, 1, 'Koestlach', '', 'fr', 1), (691, 1, 'Koetzingue', '', 'fr', 1), (692, 1, 'Kruth', '', 'fr', 1), (693, 1, 'Kunheim', '', 'fr', 1), (694, 1, 'Labaroche', '', 'fr', 1), (695, 1, 'Landser', '', 'fr', 1), (696, 1, 'Lapoutroie', '', 'fr', 1), (697, 1, 'Largitzen', '', 'fr', 1), (698, 1, 'Lautenbach', '', 'fr', 1), (699, 1, 'Lautenbachzell', '', 'fr', 1), (700, 1, 'Lauw', '', 'fr', 1), (701, 1, 'Le Bonhomme', '', 'fr', 1), (702, 1, 'Leimbach', '', 'fr', 1), (703, 1, 'Levoncourt', '', 'fr', 1), (704, 1, 'Leymen', '', 'fr', 1), (705, 1, 'Liebenswiller', '', 'fr', 1), (706, 1, 'Liebsdorf', '', 'fr', 1), (707, 1, 'Lièpvre', '', 'fr', 1), (708, 1, 'Ligsdorf', '', 'fr', 1), (709, 1, 'Linsdorf', '', 'fr', 1), (710, 1, 'Linthal', '', 'fr', 1), (711, 1, 'Logelheim', '', 'fr', 1), (712, 1, 'Lucelle', '', 'fr', 1), (713, 1, 'Luemschwiller', '', 'fr', 1), (714, 1, 'Luttenbach-près-Munster', '', 'fr', 1), (715, 1, 'Lutter', '', 'fr', 1), (716, 1, 'Lutterbach', '', 'fr', 1), (717, 1, 'Magny', '', 'fr', 1), (718, 1, 'Magstatt-le-Bas', '', 'fr', 1), (719, 1, 'Magstatt-le-Haut', '', 'fr', 1), (720, 1, 'Malmerspach', '', 'fr', 1), (721, 1, 'Manspach', '', 'fr', 1), (722, 1, 'Masevaux', '', 'fr', 1), (723, 1, 'Mertzen', '', 'fr', 1), (724, 1, 'Merxheim', '', 'fr', 1), (725, 1, 'Metzeral', '', 'fr', 1), (726, 1, 'Meyenheim', '', 'fr', 1), (727, 1, 'Michelbach', '', 'fr', 1), (728, 1, 'Michelbach-le-Bas', '', 'fr', 1), (729, 1, 'Michelbach-le-Haut', '', 'fr', 1), (730, 1, 'Mittelwihr', '', 'fr', 1), (731, 1, 'Mittlach', '', 'fr', 1), (732, 1, 'Mitzach', '', 'fr', 1), (733, 1, 'Moernach', '', 'fr', 1), (734, 1, 'Mollau', '', 'fr', 1), (735, 1, 'Montreux-Jeune', '', 'fr', 1), (736, 1, 'Montreux-Vieux', '', 'fr', 1), (737, 1, 'Moosch', '', 'fr', 1), (738, 1, 'Mooslargue', '', 'fr', 1), (739, 1, 'Morschwiller-le-Bas', '', 'fr', 1), (740, 1, 'Mortzwiller', '', 'fr', 1), (741, 1, 'Muespach', '', 'fr', 1), (742, 1, 'Muespach-le-Haut', '', 'fr', 1), (743, 1, 'Muhlbach-sur-Munster', '', 'fr', 1), (744, 1, 'Mulhouse', '', 'fr', 1), (745, 1, 'Munchhouse', '', 'fr', 1), (746, 1, 'Munster', '', 'fr', 1), (747, 1, 'Muntzenheim', '', 'fr', 1), (748, 1, 'Munwiller', '', 'fr', 1), (749, 1, 'Murbach', '', 'fr', 1), (750, 1, 'Nambsheim', '', 'fr', 1), (751, 1, 'Neuf-Brisach', '', 'fr', 1), (752, 1, 'Neuwiller', '', 'fr', 1), (753, 1, 'Niederbruck', '', 'fr', 1), (754, 1, 'Niederentzen', '', 'fr', 1), (755, 1, 'Niederhergheim', '', 'fr', 1), (756, 1, 'Niedermorschwihr', '', 'fr', 1), (757, 1, 'Niffer', '', 'fr', 1), (758, 1, 'Oberbruck', '', 'fr', 1), (759, 1, 'Oberdorf', '', 'fr', 1), (760, 1, 'Oberentzen', '', 'fr', 1), (761, 1, 'Oberhergheim', '', 'fr', 1), (762, 1, 'Oberlarg', '', 'fr', 1), (763, 1, 'Obermorschwihr', '', 'fr', 1), (764, 1, 'Obermorschwiller', '', 'fr', 1), (765, 1, 'Obersaasheim', '', 'fr', 1), (766, 1, 'Oderen', '', 'fr', 1), (767, 1, 'Oltingue', '', 'fr', 1), (768, 1, 'Orbey', '', 'fr', 1), (769, 1, 'Orschwihr', '', 'fr', 1), (770, 1, 'Osenbach', '', 'fr', 1), (771, 1, 'Ostheim', '', 'fr', 1), (772, 1, 'Ottmarsheim', '', 'fr', 1), (773, 1, 'Petit-Landau', '', 'fr', 1), (774, 1, 'Pfaffenheim', '', 'fr', 1), (775, 1, 'Pfastatt', '', 'fr', 1), (776, 1, 'Pfetterhouse', '', 'fr', 1), (777, 1, 'Pulversheim', '', 'fr', 1), (778, 1, 'Raedersdorf', '', 'fr', 1), (779, 1, 'Raedersheim', '', 'fr', 1), (780, 1, 'Rammersmatt', '', 'fr', 1), (781, 1, 'Ranspach', '', 'fr', 1), (782, 1, 'Ranspach-le-Bas', '', 'fr', 1), (783, 1, 'Ranspach-le-Haut', '', 'fr', 1), (784, 1, 'Rantzwiller', '', 'fr', 1), (785, 1, 'Réguisheim', '', 'fr', 1), (786, 1, 'Reiningue', '', 'fr', 1), (787, 1, 'Retzwiller', '', 'fr', 1), (788, 1, 'Ribeauvillé', '', 'fr', 1), (789, 1, 'Richwiller', '', 'fr', 1), (790, 1, 'Riedisheim', '', 'fr', 1), (791, 1, 'Riedwihr', '', 'fr', 1), (792, 1, 'Riespach', '', 'fr', 1), (793, 1, 'Rimbach-près-Guebwiller', '', 'fr', 1), (794, 1, 'Rimbach-près-Masevaux', '', 'fr', 1), (795, 1, 'Rimbachzell', '', 'fr', 1), (796, 1, 'Riquewihr', '', 'fr', 1), (797, 1, 'Rixheim', '', 'fr', 1), (798, 1, 'Roderen', '', 'fr', 1), (799, 1, 'Rodern', '', 'fr', 1), (800, 1, 'Roggenhouse', '', 'fr', 1), (801, 1, 'Romagny', '', 'fr', 1), (802, 1, 'Rombach-le-Franc', '', 'fr', 1), (803, 1, 'Roppentzwiller', '', 'fr', 1), (804, 1, 'Rorschwihr', '', 'fr', 1), (805, 1, 'Rosenau', '', 'fr', 1), (806, 1, 'Rouffach', '', 'fr', 1), (807, 1, 'Ruederbach', '', 'fr', 1), (808, 1, 'Ruelisheim', '', 'fr', 1), (809, 1, 'Rumersheim-le-Haut', '', 'fr', 1), (810, 1, 'Rustenhart', '', 'fr', 1), (811, 1, 'Saint-Amarin', '', 'fr', 1), (812, 1, 'Saint-Bernard', '', 'fr', 1), (813, 1, 'Saint-Cosme', '', 'fr', 1), (814, 1, 'Sainte-Croix-aux-Mines', '', 'fr', 1), (815, 1, 'Sainte-Croix-en-Plaine', '', 'fr', 1), (816, 1, 'Sainte-Marie-aux-Mines', '', 'fr', 1), (817, 1, 'Saint-Hippolyte', '', 'fr', 1), (818, 1, 'Saint-Louis', '', 'fr', 1), (819, 1, 'Saint-Ulrich', '', 'fr', 1), (820, 1, 'Sausheim', '', 'fr', 1), (821, 1, 'Schlierbach', '', 'fr', 1), (822, 1, 'Schweighouse-Thann', '', 'fr', 1), (823, 1, 'Schwoben', '', 'fr', 1), (824, 1, 'Sentheim', '', 'fr', 1), (825, 1, 'Seppois-le-Bas', '', 'fr', 1), (826, 1, 'Seppois-le-Haut', '', 'fr', 1), (827, 1, 'Sewen', '', 'fr', 1), (828, 1, 'Sickert', '', 'fr', 1), (829, 1, 'Sierentz', '', 'fr', 1), (830, 1, 'Sigolsheim', '', 'fr', 1), (831, 1, 'Sondernach', '', 'fr', 1), (832, 1, 'Sondersdorf', '', 'fr', 1), (833, 1, 'Soppe-le-Bas', '', 'fr', 1), (834, 1, 'Soppe-le-Haut', '', 'fr', 1), (835, 1, 'Soultzbach-les-Bains', '', 'fr', 1), (836, 1, 'Soultzeren', '', 'fr', 1), (837, 1, 'Soultz-Haut-Rhin', '', 'fr', 1), (838, 1, 'Soultzmatt', '', 'fr', 1), (839, 1, 'Spechbach-le-Bas', '', 'fr', 1), (840, 1, 'Spechbach-le-Haut', '', 'fr', 1), (841, 1, 'Staffelfelden', '', 'fr', 1), (842, 1, 'Steinbach', '', 'fr', 1), (843, 1, 'Steinbrunn-le-Bas', '', 'fr', 1), (844, 1, 'Steinbrunn-le-Haut', '', 'fr', 1), (845, 1, 'Steinsoultz', '', 'fr', 1), (846, 1, 'Sternenberg', '', 'fr', 1), (847, 1, 'Stetten', '', 'fr', 1), (848, 1, 'Storckensohn', '', 'fr', 1), (849, 1, 'Stosswihr', '', 'fr', 1), (850, 1, 'Strueth', '', 'fr', 1), (851, 1, 'Sundhoffen', '', 'fr', 1), (852, 1, 'Tagolsheim', '', 'fr', 1), (853, 1, 'Tagsdorf', '', 'fr', 1), (854, 1, 'Thann', '', 'fr', 1), (855, 1, 'Thannenkirch', '', 'fr', 1), (856, 1, 'Traubach-le-Bas', '', 'fr', 1), (857, 1, 'Traubach-le-Haut', '', 'fr', 1), (858, 1, 'Turckheim', '', 'fr', 1), (859, 1, 'Ueberstrass', '', 'fr', 1), (860, 1, 'Uffheim', '', 'fr', 1), (861, 1, 'Uffholtz', '', 'fr', 1), (862, 1, 'Ungersheim', '', 'fr', 1), (863, 1, 'Urbès', '', 'fr', 1), (864, 1, 'Urschenheim', '', 'fr', 1), (865, 1, 'Valdieu-Lutran', '', 'fr', 1), (866, 1, 'Vieux-Ferrette', '', 'fr', 1), (867, 1, 'Vieux-Thann', '', 'fr', 1), (868, 1, 'Village-Neuf', '', 'fr', 1), (869, 1, 'Voegtlinshoffen', '', 'fr', 1), (870, 1, 'Vogelgrun', '', 'fr', 1), (871, 1, 'Volgelsheim', '', 'fr', 1), (872, 1, 'Wahlbach', '', 'fr', 1), (873, 1, 'Walbach', '', 'fr', 1), (874, 1, 'Waldighofen', '', 'fr', 1), (875, 1, 'Walheim', '', 'fr', 1), (876, 1, 'Waltenheim', '', 'fr', 1), (877, 1, 'Wasserbourg', '', 'fr', 1), (878, 1, 'Wattwiller', '', 'fr', 1), (879, 1, 'Weckolsheim', '', 'fr', 1), (880, 1, 'Wegscheid', '', 'fr', 1), (881, 1, 'Wentzwiller', '', 'fr', 1), (882, 1, 'Werentzhouse', '', 'fr', 1), (883, 1, 'Westhalten', '', 'fr', 1), (884, 1, 'Wettolsheim', '', 'fr', 1), (885, 1, 'Wickerschwihr', '', 'fr', 1), (886, 1, 'Widensolen', '', 'fr', 1), (887, 1, 'Wihr-au-Val', '', 'fr', 1), (888, 1, 'Wildenstein', '', 'fr', 1), (889, 1, 'Willer', '', 'fr', 1), (890, 1, 'Willer-sur-Thur', '', 'fr', 1), (891, 1, 'Winkel', '', 'fr', 1), (892, 1, 'Wintzenheim', '', 'fr', 1), (893, 1, 'Wittelsheim', '', 'fr', 1), (894, 1, 'Wittenheim', '', 'fr', 1), (895, 1, 'Wittersdorf', '', 'fr', 1), (896, 1, 'Wolfersdorf', '', 'fr', 1), (897, 1, 'Wolfgantzen', '', 'fr', 1), (898, 1, 'Wolschwiller', '', 'fr', 1), (899, 1, 'Wuenheim', '', 'fr', 1), (900, 1, 'Zaessingue', '', 'fr', 1), (901, 1, 'Zellenberg', '', 'fr', 1), (902, 1, 'Zillisheim', '', 'fr', 1), (903, 1, 'Zimmerbach', '', 'fr', 1), (904, 1, 'Zimmersheim', '', 'fr', 1),
(905, 2, 'Abjat-sur-Bandiat', '', 'fr', 1), (906, 2, 'Agonac', '', 'fr', 1), (907, 2, 'Ajat', '', 'fr', 1), (908, 2, 'Allas-les-Mines', '', 'fr', 1), (909, 2, 'Allemans', '', 'fr', 1), (910, 2, 'Alles-sur-Dordogne', '', 'fr', 1), (911, 2, 'Angoisse', '', 'fr', 1), (912, 2, 'Anlhiac', '', 'fr', 1), (913, 2, 'Annesse-et-Beaulieu', '', 'fr', 1), (914, 2, 'Antonne-et-Trigonant', '', 'fr', 1), (915, 2, 'Archignac', '', 'fr', 1), (916, 2, 'Atur', '', 'fr', 1), (917, 2, 'Aubas', '', 'fr', 1), (918, 2, 'Audrix', '', 'fr', 1), (919, 2, 'Augignac', '', 'fr', 1), (920, 2, 'Auriac-du-Périgord', '', 'fr', 1), (921, 2, 'Azerat', '', 'fr', 1), (922, 2, 'Badefols-d\'Ans', '', 'fr', 1), (923, 2, 'Badefols-sur-Dordogne', '', 'fr', 1), (924, 2, 'Baneuil', '', 'fr', 1), (925, 2, 'Bardou', '', 'fr', 1), (926, 2, 'Bars', '', 'fr', 1), (927, 2, 'Bassillac', '', 'fr', 1), (928, 2, 'Bayac', '', 'fr', 1), (929, 2, 'Beaumont-du-Périgord', '', 'fr', 1), (930, 2, 'Beaupouyet', '', 'fr', 1), (931, 2, 'Beauregard-de-Terrasson', '', 'fr', 1), (932, 2, 'Beauregard-et-Bassac', '', 'fr', 1), (933, 2, 'Beauronne', '', 'fr', 1), (934, 2, 'Beaussac', '', 'fr', 1), (935, 2, 'Beleymas', '', 'fr', 1), (936, 2, 'Belvès', '', 'fr', 1), (937, 2, 'Berbiguières', '', 'fr', 1), (938, 2, 'Bergerac', '', 'fr', 1), (939, 2, 'Bertric-Burée', '', 'fr', 1), (940, 2, 'Besse', '', 'fr', 1), (941, 2, 'Beynac-et-Cazenac', '', 'fr', 1), (942, 2, 'Bézenac', '', 'fr', 1), (943, 2, 'Biras', '', 'fr', 1), (944, 2, 'Biron', '', 'fr', 1), (945, 2, 'Blis-et-Born', '', 'fr', 1), (946, 2, 'Boisse', '', 'fr', 1), (947, 2, 'Boisseuilh', '', 'fr', 1), (948, 2, 'Bonneville-et-Saint-Avit-de-Fumadières', '', 'fr', 1), (949, 2, 'Borrèze', '', 'fr', 1), (950, 2, 'Bosset', '', 'fr', 1), (951, 2, 'Bouillac', '', 'fr', 1), (952, 2, 'Boulazac', '', 'fr', 1), (953, 2, 'Bouniagues', '', 'fr', 1), (954, 2, 'Bourdeilles', '', 'fr', 1), (955, 2, 'Bourg-des-Maisons', '', 'fr', 1), (956, 2, 'Bourg-du-Bost', '', 'fr', 1), (957, 2, 'Bourgnac', '', 'fr', 1), (958, 2, 'Bourniquel', '', 'fr', 1), (959, 2, 'Bourrou', '', 'fr', 1), (960, 2, 'Bouteilles-Saint-Sébastien', '', 'fr', 1), (961, 2, 'Bouzic', '', 'fr', 1), (962, 2, 'Brantôme', '', 'fr', 1), (963, 2, 'Breuilh', '', 'fr', 1), (964, 2, 'Brouchaud', '', 'fr', 1), (965, 2, 'Bussac', '', 'fr', 1), (966, 2, 'Busserolles', '', 'fr', 1), (967, 2, 'Bussière-Badil', '', 'fr', 1), (968, 2, 'Calès', '', 'fr', 1), (969, 2, 'Calviac-en-Périgord', '', 'fr', 1), (970, 2, 'Campagnac-lès-Quercy', '', 'fr', 1), (971, 2, 'Campagne', '', 'fr', 1), (972, 2, 'Campsegret', '', 'fr', 1), (973, 2, 'Cantillac', '', 'fr', 1), (974, 2, 'Capdrot', '', 'fr', 1), (975, 2, 'Carlux', '', 'fr', 1), (976, 2, 'Carsac-Aillac', '', 'fr', 1), (977, 2, 'Carsac-de-Gurson', '', 'fr', 1), (978, 2, 'Carves', '', 'fr', 1), (979, 2, 'Castelnaud-la-Chapelle', '', 'fr', 1), (980, 2, 'Castels', '', 'fr', 1), (981, 2, 'Cause-de-Clérans', '', 'fr', 1), (982, 2, 'Cazoulès', '', 'fr', 1), (983, 2, 'Celles', '', 'fr', 1), (984, 2, 'Cénac-et-Saint-Julien', '', 'fr', 1), (985, 2, 'Cendrieux', '', 'fr', 1), (986, 2, 'Cercles', '', 'fr', 1), (987, 2, 'Chalagnac', '', 'fr', 1), (988, 2, 'Chalais', '', 'fr', 1), (989, 2, 'Champagnac-de-Belair', '', 'fr', 1), (990, 2, 'Champagne-et-Fontaine', '', 'fr', 1), (991, 2, 'Champcevinel', '', 'fr', 1), (992, 2, 'Champeaux-et-la-Chapelle-Pommier', '', 'fr', 1), (993, 2, 'Champniers-et-Reilhac', '', 'fr', 1), (994, 2, 'Champs-Romain', '', 'fr', 1), (995, 2, 'Chancelade', '', 'fr', 1), (996, 2, 'Chantérac', '', 'fr', 1), (997, 2, 'Chapdeuil', '', 'fr', 1), (998, 2, 'Chassaignes', '', 'fr', 1), (999, 2, 'Château-l\'Évêque', '', 'fr', 1), (1000, 2, 'Châtres', '', 'fr', 1), (1001, 2, 'Chavagnac', '', 'fr', 1), (1002, 2, 'Chenaud', '', 'fr', 1), (1003, 2, 'Cherval', '', 'fr', 1), (1004, 2, 'Cherveix-Cubas', '', 'fr', 1), (1005, 2, 'Chourgnac', '', 'fr', 1), (1006, 2, 'Cladech', '', 'fr', 1), (1007, 2, 'Clermont-de-Beauregard', '', 'fr', 1), (1008, 2, 'Clermont-d\'Excideuil', '', 'fr', 1), (1009, 2, 'Colombier', '', 'fr', 1), (1010, 2, 'Coly', '', 'fr', 1), (1011, 2, 'Comberanche-et-Épeluche', '', 'fr', 1), (1012, 2, 'Condat-sur-Trincou', '', 'fr', 1), (1013, 2, 'Condat-sur-Vézère', '', 'fr', 1), (1014, 2, 'Conne-de-Labarde', '', 'fr', 1), (1015, 2, 'Connezac', '', 'fr', 1), (1016, 2, 'Corgnac-sur-l\'Isle', '', 'fr', 1), (1017, 2, 'Cornille', '', 'fr', 1), (1018, 2, 'Coubjours', '', 'fr', 1), (1019, 2, 'Coulaures', '', 'fr', 1), (1020, 2, 'Coulounieix-Chamiers', '', 'fr', 1), (1021, 2, 'Coursac', '', 'fr', 1), (1022, 2, 'Cours-de-Pile', '', 'fr', 1), (1023, 2, 'Coutures', '', 'fr', 1), (1024, 2, 'Coux-et-Bigaroque', '', 'fr', 1), (1025, 2, 'Couze-et-Saint-Front', '', 'fr', 1), (1026, 2, 'Creyssac', '', 'fr', 1), (1027, 2, 'Creysse', '', 'fr', 1), (1028, 2, 'Creyssensac-et-Pissot', '', 'fr', 1), (1029, 2, 'Cubjac', '', 'fr', 1), (1030, 2, 'Cunèges', '', 'fr', 1), (1031, 2, 'Daglan', '', 'fr', 1), (1032, 2, 'Doissat', '', 'fr', 1), (1033, 2, 'Domme', '', 'fr', 1), (1034, 2, 'Douchapt', '', 'fr', 1), (1035, 2, 'Douville', '', 'fr', 1), (1036, 2, 'Douzillac', '', 'fr', 1), (1037, 2, 'Dussac', '', 'fr', 1), (1038, 2, 'Échourgnac', '', 'fr', 1), (1039, 2, 'Église-Neuve-de-Vergt', '', 'fr', 1), (1040, 2, 'Église-Neuve-d\'Issac', '', 'fr', 1), (1041, 2, 'Escoire', '', 'fr', 1), (1042, 2, 'Étouars', '', 'fr', 1), (1043, 2, 'Excideuil', '', 'fr', 1), (1044, 2, 'Eygurande-et-Gardedeuil', '', 'fr', 1), (1045, 2, 'Eyliac', '', 'fr', 1), (1046, 2, 'Eymet', '', 'fr', 1), (1047, 2, 'Eyvirat', '', 'fr', 1), (1048, 2, 'Eyzerac', '', 'fr', 1), (1049, 2, 'Fanlac', '', 'fr', 1), (1050, 2, 'Faurilles', '', 'fr', 1), (1051, 2, 'Faux', '', 'fr', 1), (1052, 2, 'Festalemps', '', 'fr', 1), (1053, 2, 'Firbeix', '', 'fr', 1), (1054, 2, 'Flaugeac', '', 'fr', 1), (1055, 2, 'Fleurac', '', 'fr', 1), (1056, 2, 'Florimont-Gaumier', '', 'fr', 1), (1057, 2, 'Fonroque', '', 'fr', 1), (1058, 2, 'Fossemagne', '', 'fr', 1), (1059, 2, 'Fougueyrolles', '', 'fr', 1), (1060, 2, 'Fouleix', '', 'fr', 1), (1061, 2, 'Fraisse', '', 'fr', 1), (1062, 2, 'Gabillou', '', 'fr', 1), (1063, 2, 'Gageac-et-Rouillac', '', 'fr', 1), (1064, 2, 'Gardonne', '', 'fr', 1), (1065, 2, 'Gaugeac', '', 'fr', 1), (1066, 2, 'Génis', '', 'fr', 1), (1067, 2, 'Ginestet', '', 'fr', 1), (1068, 2, 'Gout-Rossignol', '', 'fr', 1), (1069, 2, 'Grand-Brassac', '', 'fr', 1), (1070, 2, 'Granges-d\'Ans', '', 'fr', 1), (1071, 2, 'Grèzes', '', 'fr', 1), (1072, 2, 'Grignols', '', 'fr', 1), (1073, 2, 'Grives', '', 'fr', 1), (1074, 2, 'Groléjac', '', 'fr', 1), (1075, 2, 'Grun-Bordas', '', 'fr', 1), (1076, 2, 'Hautefaye', '', 'fr', 1), (1077, 2, 'Hautefort', '', 'fr', 1), (1078, 2, 'Issac', '', 'fr', 1), (1079, 2, 'Issigeac', '', 'fr', 1), (1080, 2, 'Jaure', '', 'fr', 1), (1081, 2, 'Javerlhac-et-la-Chapelle-Saint-Robert', '', 'fr', 1), (1082, 2, 'Jayac', '', 'fr', 1), (1083, 2, 'Journiac', '', 'fr', 1), (1084, 2, 'Jumilhac-le-Grand', '', 'fr', 1), (1085, 2, 'La Bachellerie', '', 'fr', 1), (1086, 2, 'La Boissière-d\'Ans', '', 'fr', 1), (1087, 2, 'Labouquerie', '', 'fr', 1), (1088, 2, 'La Cassagne', '', 'fr', 1), (1089, 2, 'La Chapelle-Aubareil', '', 'fr', 1), (1090, 2, 'La Chapelle-Faucher', '', 'fr', 1), (1091, 2, 'La Chapelle-Gonaguet', '', 'fr', 1), (1092, 2, 'La Chapelle-Grésignac', '', 'fr', 1), (1093, 2, 'La Chapelle-Montabourlet', '', 'fr', 1), (1094, 2, 'La Chapelle-Montmoreau', '', 'fr', 1), (1095, 2, 'La Chapelle-Saint-Jean', '', 'fr', 1), (1096, 2, 'La Coquille', '', 'fr', 1), (1097, 2, 'Lacropte', '', 'fr', 1), (1098, 2, 'La Dornac', '', 'fr', 1), (1099, 2, 'La Douze', '', 'fr', 1), (1100, 2, 'La Feuillade', '', 'fr', 1), (1101, 2, 'La Force', '', 'fr', 1), (1102, 2, 'La Gonterie-Boulouneix', '', 'fr', 1), (1103, 2, 'La Jemaye', '', 'fr', 1), (1104, 2, 'Lalinde', '', 'fr', 1), (1105, 2, 'Lamonzie-Montastruc', '', 'fr', 1), (1106, 2, 'Lamonzie-Saint-Martin', '', 'fr', 1), (1107, 2, 'Lamothe-Montravel', '', 'fr', 1), (1108, 2, 'Lanouaille', '', 'fr', 1), (1109, 2, 'Lanquais', '', 'fr', 1), (1110, 2, 'La Rochebeaucourt-et-Argentine', '', 'fr', 1), (1111, 2, 'La Roche-Chalais', '', 'fr', 1), (1112, 2, 'La Roque-Gageac', '', 'fr', 1), (1113, 2, 'Larzac', '', 'fr', 1), (1114, 2, 'La Tour-Blanche', '', 'fr', 1), (1115, 2, 'Lavalade', '', 'fr', 1), (1116, 2, 'Lavaur', '', 'fr', 1), (1117, 2, 'Laveyssière', '', 'fr', 1), (1118, 2, 'Le Bourdeix', '', 'fr', 1), (1119, 2, 'Le Bugue', '', 'fr', 1), (1120, 2, 'Le Buisson-de-Cadouin', '', 'fr', 1), (1121, 2, 'Le Change', '', 'fr', 1), (1122, 2, 'Le Fleix', '', 'fr', 1), (1123, 2, 'Léguillac-de-Cercles', '', 'fr', 1), (1124, 2, 'Léguillac-de-l\'Auche', '', 'fr', 1), (1125, 2, 'Le Lardin-Saint-Lazare', '', 'fr', 1), (1126, 2, 'Lembras', '', 'fr', 1), (1127, 2, 'Lempzours', '', 'fr', 1), (1128, 2, 'Le Pizou', '', 'fr', 1), (1129, 2, 'Les Eyzies-de-Tayac-Sireuil', '', 'fr', 1), (1130, 2, 'Les Farges', '', 'fr', 1), (1131, 2, 'Les Graulges', '', 'fr', 1), (1132, 2, 'Les Lèches', '', 'fr', 1), (1133, 2, 'Ligueux', '', 'fr', 1), (1134, 2, 'Limeuil', '', 'fr', 1), (1135, 2, 'Limeyrat', '', 'fr', 1), (1136, 2, 'Liorac-sur-Louyre', '', 'fr', 1), (1137, 2, 'Lisle', '', 'fr', 1), (1138, 2, 'Lolme', '', 'fr', 1), (1139, 2, 'Loubejac', '', 'fr', 1), (1140, 2, 'Lunas', '', 'fr', 1), (1141, 2, 'Lusignac', '', 'fr', 1), (1142, 2, 'Lussas-et-Nontronneau', '', 'fr', 1), (1143, 2, 'Manaurie', '', 'fr', 1), (1144, 2, 'Manzac-sur-Vern', '', 'fr', 1), (1145, 2, 'Marcillac-Saint-Quentin', '', 'fr', 1), (1146, 2, 'Mareuil', '', 'fr', 1), (1147, 2, 'Marnac', '', 'fr', 1), (1148, 2, 'Marquay', '', 'fr', 1), (1149, 2, 'Marsac-sur-l\'Isle', '', 'fr', 1), (1150, 2, 'Marsalès', '', 'fr', 1), (1151, 2, 'Marsaneix', '', 'fr', 1), (1152, 2, 'Maurens', '', 'fr', 1), (1153, 2, 'Mauzac-et-Grand-Castang', '', 'fr', 1), (1154, 2, 'Mauzens-et-Miremont', '', 'fr', 1), (1155, 2, 'Mayac', '', 'fr', 1), (1156, 2, 'Mazeyrolles', '', 'fr', 1), (1157, 2, 'Ménesplet', '', 'fr', 1), (1158, 2, 'Mensignac', '', 'fr', 1), (1159, 2, 'Mescoules', '', 'fr', 1), (1160, 2, 'Meyrals', '', 'fr', 1), (1161, 2, 'Mialet', '', 'fr', 1), (1162, 2, 'Milhac-d\'Auberoche', '', 'fr', 1), (1163, 2, 'Milhac-de-Nontron', '', 'fr', 1), (1164, 2, 'Minzac', '', 'fr', 1), (1165, 2, 'Molières', '', 'fr', 1), (1166, 2, 'Monbazillac', '', 'fr', 1), (1167, 2, 'Monestier', '', 'fr', 1), (1168, 2, 'Monfaucon', '', 'fr', 1), (1169, 2, 'Monmadalès', '', 'fr', 1), (1170, 2, 'Monmarvès', '', 'fr', 1), (1171, 2, 'Monpazier', '', 'fr', 1), (1172, 2, 'Monplaisant', '', 'fr', 1), (1173, 2, 'Monsac', '', 'fr', 1), (1174, 2, 'Monsaguel', '', 'fr', 1), (1175, 2, 'Monsec', '', 'fr', 1), (1176, 2, 'Montagnac-d\'Auberoche', '', 'fr', 1), (1177, 2, 'Montagnac-la-Crempse', '', 'fr', 1), (1178, 2, 'Montagrier', '', 'fr', 1), (1179, 2, 'Montaut', '', 'fr', 1), (1180, 2, 'Montazeau', '', 'fr', 1), (1181, 2, 'Montcaret', '', 'fr', 1), (1182, 2, 'Montferrand-du-Périgord', '', 'fr', 1), (1183, 2, 'Montignac', '', 'fr', 1), (1184, 2, 'Montpeyroux', '', 'fr', 1), (1185, 2, 'Montpon-Ménestérol', '', 'fr', 1), (1186, 2, 'Montrem', '', 'fr', 1), (1187, 2, 'Mouleydier', '', 'fr', 1), (1188, 2, 'Moulin-Neuf', '', 'fr', 1), (1189, 2, 'Mouzens', '', 'fr', 1), (1190, 2, 'Mussidan', '', 'fr', 1), (1191, 2, 'Nabirat', '', 'fr', 1), (1192, 2, 'Nadaillac', '', 'fr', 1), (1193, 2, 'Nailhac', '', 'fr', 1), (1194, 2, 'Nanteuil-Auriac-de-Bourzac', '', 'fr', 1), (1195, 2, 'Nantheuil', '', 'fr', 1), (1196, 2, 'Nanthiat', '', 'fr', 1), (1197, 2, 'Nastringues', '', 'fr', 1), (1198, 2, 'Naussannes', '', 'fr', 1), (1199, 2, 'Négrondes', '', 'fr', 1), (1200, 2, 'Neuvic', '', 'fr', 1), (1201, 2, 'Nojals-et-Clotte', '', 'fr', 1), (1202, 2, 'Nontron', '', 'fr', 1), (1203, 2, 'Notre-Dame-de-Sanilhac', '', 'fr', 1), (1204, 2, 'Orliac', '', 'fr', 1), (1205, 2, 'Orliaguet', '', 'fr', 1), (1206, 2, 'Parcoul', '', 'fr', 1), (1207, 2, 'Paulin', '', 'fr', 1), (1208, 2, 'Paunat', '', 'fr', 1), (1209, 2, 'Paussac-et-Saint-Vivien', '', 'fr', 1), (1210, 2, 'Payzac', '', 'fr', 1), (1211, 2, 'Pazayac', '', 'fr', 1), (1212, 2, 'Périgueux', '', 'fr', 1), (1213, 2, 'Petit-Bersac', '', 'fr', 1), (1214, 2, 'Peyrignac', '', 'fr', 1), (1215, 2, 'Peyrillac-et-Millac', '', 'fr', 1), (1216, 2, 'Peyzac-le-Moustier', '', 'fr', 1), (1217, 2, 'Pezuls', '', 'fr', 1), (1218, 2, 'Piégut-Pluviers', '', 'fr', 1), (1219, 2, 'Plaisance', '', 'fr', 1), (1220, 2, 'Plazac', '', 'fr', 1), (1221, 2, 'Pomport', '', 'fr', 1), (1222, 2, 'Ponteyraud', '', 'fr', 1), (1223, 2, 'Pontours', '', 'fr', 1), (1224, 2, 'Port-Sainte-Foy-et-Ponchapt', '', 'fr', 1), (1225, 2, 'Prats-de-Carlux', '', 'fr', 1), (1226, 2, 'Prats-du-Périgord', '', 'fr', 1), (1227, 2, 'Pressignac-Vicq', '', 'fr', 1), (1228, 2, 'Preyssac-d\'Excideuil', '', 'fr', 1), (1229, 2, 'Prigonrieux', '', 'fr', 1), (1230, 2, 'Proissans', '', 'fr', 1), (1231, 2, 'Puymangou', '', 'fr', 1), (1232, 2, 'Puyrenier', '', 'fr', 1), (1233, 2, 'Queyssac', '', 'fr', 1), (1234, 2, 'Quinsac', '', 'fr', 1), (1235, 2, 'Rampieux', '', 'fr', 1), (1236, 2, 'Razac-de-Saussignac', '', 'fr', 1), (1237, 2, 'Razac-d\'Eymet', '', 'fr', 1), (1238, 2, 'Razac-sur-l\'Isle', '', 'fr', 1), (1239, 2, 'Ribagnac', '', 'fr', 1), (1240, 2, 'Ribérac', '', 'fr', 1), (1241, 2, 'Rouffignac-de-Sigoulès', '', 'fr', 1), (1242, 2, 'Rouffignac-Saint-Cernin-de-Reilhac', '', 'fr', 1), (1243, 2, 'Rudeau-Ladosse', '', 'fr', 1), (1244, 2, 'Sadillac', '', 'fr', 1), (1245, 2, 'Sagelat', '', 'fr', 1), (1246, 2, 'Saint-Agne', '', 'fr', 1), (1247, 2, 'Saint-Amand-de-Belvès', '', 'fr', 1), (1248, 2, 'Saint-Amand-de-Coly', '', 'fr', 1), (1249, 2, 'Saint-Amand-de-Vergt', '', 'fr', 1), (1250, 2, 'Saint-André-d\'Allas', '', 'fr', 1), (1251, 2, 'Saint-André-de-Double', '', 'fr', 1), (1252, 2, 'Saint-Antoine-Cumond', '', 'fr', 1), (1253, 2, 'Saint-Antoine-d\'Auberoche', '', 'fr', 1), (1254, 2, 'Saint-Antoine-de-Breuilh', '', 'fr', 1), (1255, 2, 'Saint-Aquilin', '', 'fr', 1), (1256, 2, 'Saint-Astier', '', 'fr', 1), (1257, 2, 'Saint-Aubin-de-Cadelech', '', 'fr', 1), (1258, 2, 'Saint-Aubin-de-Lanquais', '', 'fr', 1), (1259, 2, 'Saint-Aubin-de-Nabirat', '', 'fr', 1), (1260, 2, 'Saint-Aulaye', '', 'fr', 1), (1261, 2, 'Saint-Avit-de-Vialard', '', 'fr', 1), (1262, 2, 'Saint-Avit-Rivière', '', 'fr', 1), (1263, 2, 'Saint-Avit-Sénieur', '', 'fr', 1), (1264, 2, 'Saint-Barthélemy-de-Bellegarde', '', 'fr', 1), (1265, 2, 'Saint-Barthélemy-de-Bussière', '', 'fr', 1), (1266, 2, 'Saint-Capraise-de-Lalinde', '', 'fr', 1), (1267, 2, 'Saint-Capraise-d\'Eymet', '', 'fr', 1), (1268, 2, 'Saint-Cassien', '', 'fr', 1), (1269, 2, 'Saint-Cernin-de-Labarde', '', 'fr', 1), (1270, 2, 'Saint-Cernin-de-l\'Herm', '', 'fr', 1), (1271, 2, 'Saint-Chamassy', '', 'fr', 1), (1272, 2, 'Saint-Cirq', '', 'fr', 1), (1273, 2, 'Saint-Crépin-d\'Auberoche', '', 'fr', 1), (1274, 2, 'Saint-Crépin-de-Richemont', '', 'fr', 1), (1275, 2, 'Saint-Crépin-et-Carlucet', '', 'fr', 1), (1276, 2, 'Saint-Cybranet', '', 'fr', 1), (1277, 2, 'Saint-Cyprien', '', 'fr', 1), (1278, 2, 'Saint-Cyr-les-Champagnes', '', 'fr', 1), (1279, 2, 'Sainte-Alvère', '', 'fr', 1), (1280, 2, 'Sainte-Croix', '', 'fr', 1), (1281, 2, 'Sainte-Croix-de-Mareuil', '', 'fr', 1), (1282, 2, 'Sainte-Eulalie-d\'Ans', '', 'fr', 1), (1283, 2, 'Sainte-Eulalie-d\'Eymet', '', 'fr', 1), (1284, 2, 'Sainte-Foy-de-Belvès', '', 'fr', 1), (1285, 2, 'Sainte-Foy-de-Longas', '', 'fr', 1), (1286, 2, 'Sainte-Innocence', '', 'fr', 1), (1287, 2, 'Sainte-Marie-de-Chignac', '', 'fr', 1), (1288, 2, 'Sainte-Mondane', '', 'fr', 1), (1289, 2, 'Sainte-Nathalène', '', 'fr', 1), (1290, 2, 'Sainte-Orse', '', 'fr', 1), (1291, 2, 'Sainte-Radegonde', '', 'fr', 1), (1292, 2, 'Sainte-Sabine-Born', '', 'fr', 1), (1293, 2, 'Saint-Estèphe', '', 'fr', 1), (1294, 2, 'Saint-Étienne-de-Puycorbier', '', 'fr', 1), (1295, 2, 'Sainte-Trie', '', 'fr', 1), (1296, 2, 'Saint-Félix-de-Bourdeilles', '', 'fr', 1), (1297, 2, 'Saint-Félix-de-Reillac-et-Mortemart', '', 'fr', 1), (1298, 2, 'Saint-Félix-de-Villadeix', '', 'fr', 1), (1299, 2, 'Saint-Front-d\'Alemps', '', 'fr', 1), (1300, 2, 'Saint-Front-de-Pradoux', '', 'fr', 1), (1301, 2, 'Saint-Front-la-Rivière', '', 'fr', 1), (1302, 2, 'Saint-Front-sur-Nizonne', '', 'fr', 1), (1303, 2, 'Saint-Geniès', '', 'fr', 1), (1304, 2, 'Saint-Georges-Blancaneix', '', 'fr', 1), (1305, 2, 'Saint-Georges-de-Montclard', '', 'fr', 1), (1306, 2, 'Saint-Géraud-de-Corps', '', 'fr', 1), (1307, 2, 'Saint-Germain-de-Belvès', '', 'fr', 1), (1308, 2, 'Saint-Germain-des-Prés', '', 'fr', 1), (1309, 2, 'Saint-Germain-du-Salembre', '', 'fr', 1), (1310, 2, 'Saint-Germain-et-Mons', '', 'fr', 1), (1311, 2, 'Saint-Géry', '', 'fr', 1), (1312, 2, 'Saint-Geyrac', '', 'fr', 1), (1313, 2, 'Saint-Hilaire-d\'Estissac', '', 'fr', 1), (1314, 2, 'Saint-Jean-d\'Ataux', '', 'fr', 1), (1315, 2, 'Saint-Jean-de-Côle', '', 'fr', 1), (1316, 2, 'Saint-Jean-d\'Estissac', '', 'fr', 1), (1317, 2, 'Saint-Jean-d\'Eyraud', '', 'fr', 1), (1318, 2, 'Saint-Jory-de-Chalais', '', 'fr', 1), (1319, 2, 'Saint-Jory-las-Bloux', '', 'fr', 1), (1320, 2, 'Saint-Julien-de-Bourdeilles', '', 'fr', 1), (1321, 2, 'Saint-Julien-de-Crempse', '', 'fr', 1), (1322, 2, 'Saint-Julien-de-Lampon', '', 'fr', 1), (1323, 2, 'Saint-Julien-d\'Eymet', '', 'fr', 1), (1324, 2, 'Saint-Just', '', 'fr', 1), (1325, 2, 'Saint-Laurent-des-Bâtons', '', 'fr', 1), (1326, 2, 'Saint-Laurent-des-Hommes', '', 'fr', 1), (1327, 2, 'Saint-Laurent-des-Vignes', '', 'fr', 1), (1328, 2, 'Saint-Laurent-la-Vallée', '', 'fr', 1), (1329, 2, 'Saint-Laurent-sur-Manoire', '', 'fr', 1), (1330, 2, 'Saint-Léon-d\'Issigeac', '', 'fr', 1), (1331, 2, 'Saint-Léon-sur-l\'Isle', '', 'fr', 1), (1332, 2, 'Saint-Léon-sur-Vézère', '', 'fr', 1), (1333, 2, 'Saint-Louis-en-l\'Isle', '', 'fr', 1), (1334, 2, 'Saint-Maime-de-Péreyrol', '', 'fr', 1), (1335, 2, 'Saint-Marcel-du-Périgord', '', 'fr', 1), (1336, 2, 'Saint-Marcory', '', 'fr', 1), (1337, 2, 'Saint-Martial-d\'Albarède', '', 'fr', 1), (1338, 2, 'Saint-Martial-d\'Artenset', '', 'fr', 1), (1339, 2, 'Saint-Martial-de-Nabirat', '', 'fr', 1), (1340, 2, 'Saint-Martial-de-Valette', '', 'fr', 1), (1341, 2, 'Saint-Martial-Viveyrol', '', 'fr', 1), (1342, 2, 'Saint-Martin-de-Fressengeas', '', 'fr', 1), (1343, 2, 'Saint-Martin-de-Gurson', '', 'fr', 1), (1344, 2, 'Saint-Martin-de-Ribérac', '', 'fr', 1), (1345, 2, 'Saint-Martin-des-Combes', '', 'fr', 1), (1346, 2, 'Saint-Martin-l\'Astier', '', 'fr', 1), (1347, 2, 'Saint-Martin-le-Pin', '', 'fr', 1), (1348, 2, 'Saint-Méard-de-Drône', '', 'fr', 1), (1349, 2, 'Saint-Méard-de-Gurçon', '', 'fr', 1), (1350, 2, 'Saint-Médard-de-Mussidan', '', 'fr', 1), (1351, 2, 'Saint-Médard-d\'Excideuil', '', 'fr', 1), (1352, 2, 'Saint-Mesmin', '', 'fr', 1), (1353, 2, 'Saint-Michel-de-Double', '', 'fr', 1), (1354, 2, 'Saint-Michel-de-Montaigne', '', 'fr', 1), (1355, 2, 'Saint-Michel-de-Villadeix', '', 'fr', 1), (1356, 2, 'Saint-Nexans', '', 'fr', 1), (1357, 2, 'Saint-Pancrace', '', 'fr', 1), (1358, 2, 'Saint-Pantaly-d\'Ans', '', 'fr', 1), (1359, 2, 'Saint-Pantaly-d\'Excideuil', '', 'fr', 1), (1360, 2, 'Saint-Pardoux-de-Drône', '', 'fr', 1), (1361, 2, 'Saint-Pardoux-et-Vielvic', '', 'fr', 1), (1362, 2, 'Saint-Pardoux-la-Rivière', '', 'fr', 1), (1363, 2, 'Saint-Paul-de-Serre', '', 'fr', 1), (1364, 2, 'Saint-Paul-la-Roche', '', 'fr', 1), (1365, 2, 'Saint-Paul-Lizonne', '', 'fr', 1), (1366, 2, 'Saint-Perdoux', '', 'fr', 1), (1367, 2, 'Saint-Pierre-de-Chignac', '', 'fr', 1), (1368, 2, 'Saint-Pierre-de-Côle', '', 'fr', 1), (1369, 2, 'Saint-Pierre-de-Frugie', '', 'fr', 1), (1370, 2, 'Saint-Pierre-d\'Eyraud', '', 'fr', 1), (1371, 2, 'Saint-Pompont', '', 'fr', 1), (1372, 2, 'Saint-Priest-les-Fougères', '', 'fr', 1), (1373, 2, 'Saint-Privat-des-Prés', '', 'fr', 1), (1374, 2, 'Saint-Rabier', '', 'fr', 1), (1375, 2, 'Saint-Raphaël', '', 'fr', 1), (1376, 2, 'Saint-Rémy', '', 'fr', 1), (1377, 2, 'Saint-Romain-de-Monpazier', '', 'fr', 1), (1378, 2, 'Saint-Romain-et-Saint-Clément', '', 'fr', 1), (1379, 2, 'Saint-Saud-Lacoussière', '', 'fr', 1), (1380, 2, 'Saint-Sauveur', '', 'fr', 1), (1381, 2, 'Saint-Sauveur-Lalande', '', 'fr', 1), (1382, 2, 'Saint-Seurin-de-Prats', '', 'fr', 1), (1383, 2, 'Saint-Séverin-d\'Estissac', '', 'fr', 1), (1384, 2, 'Saint-Sulpice-de-Mareuil', '', 'fr', 1), (1385, 2, 'Saint-Sulpice-de-Roumagnac', '', 'fr', 1), (1386, 2, 'Saint-Sulpice-d\'Excideuil', '', 'fr', 1), (1387, 2, 'Saint-Victor', '', 'fr', 1), (1388, 2, 'Saint-Vincent-de-Connezac', '', 'fr', 1), (1389, 2, 'Saint-Vincent-de-Cosse', '', 'fr', 1), (1390, 2, 'Saint-Vincent-Jalmoutiers', '', 'fr', 1), (1391, 2, 'Saint-Vincent-le-Paluel', '', 'fr', 1), (1392, 2, 'Saint-Vincent-sur-l\'Isle', '', 'fr', 1), (1393, 2, 'Saint-Vivien', '', 'fr', 1), (1394, 2, 'Salagnac', '', 'fr', 1), (1395, 2, 'Salignac-Eyvigues', '', 'fr', 1), (1396, 2, 'Salles-de-Belvès', '', 'fr', 1), (1397, 2, 'Salon', '', 'fr', 1), (1398, 2, 'Sarlande', '', 'fr', 1), (1399, 2, 'Sarlat-la-Canéda', '', 'fr', 1), (1400, 2, 'Sarliac-sur-l\'Isle', '', 'fr', 1), (1401, 2, 'Sarrazac', '', 'fr', 1), (1402, 2, 'Saussignac', '', 'fr', 1), (1403, 2, 'Savignac-de-Miremont', '', 'fr', 1), (1404, 2, 'Savignac-de-Nontron', '', 'fr', 1), (1405, 2, 'Savignac-Lédrier', '', 'fr', 1), (1406, 2, 'Savignac-les-Églises', '', 'fr', 1), (1407, 2, 'Sceau-Saint-Angel', '', 'fr', 1), (1408, 2, 'Segonzac', '', 'fr', 1), (1409, 2, 'Sencenac-Puy-de-Fourches', '', 'fr', 1), (1410, 2, 'Sergeac', '', 'fr', 1), (1411, 2, 'Serres-et-Montguyard', '', 'fr', 1), (1412, 2, 'Servanches', '', 'fr', 1), (1413, 2, 'Sigoulès', '', 'fr', 1), (1414, 2, 'Simeyrols', '', 'fr', 1), (1415, 2, 'Singleyrac', '', 'fr', 1), (1416, 2, 'Siorac-de-Ribérac', '', 'fr', 1), (1417, 2, 'Siorac-en-Périgord', '', 'fr', 1), (1418, 2, 'Sorges', '', 'fr', 1), (1419, 2, 'Soudat', '', 'fr', 1), (1420, 2, 'Soulaures', '', 'fr', 1), (1421, 2, 'Sourzac', '', 'fr', 1), (1422, 2, 'Tamniès', '', 'fr', 1), (1423, 2, 'Teillots', '', 'fr', 1), (1424, 2, 'Temple-Laguyon', '', 'fr', 1), (1425, 2, 'Terrasson-Lavilledieu', '', 'fr', 1), (1426, 2, 'Teyjat', '', 'fr', 1), (1427, 2, 'Thénac', '', 'fr', 1), (1428, 2, 'Thenon', '', 'fr', 1), (1429, 2, 'Thiviers', '', 'fr', 1), (1430, 2, 'Thonac', '', 'fr', 1), (1431, 2, 'Tocane-Saint-Apre', '', 'fr', 1), (1432, 2, 'Tourtoirac', '', 'fr', 1), (1433, 2, 'Trélissac', '', 'fr', 1), (1434, 2, 'Trémolat', '', 'fr', 1), (1435, 2, 'Tursac', '', 'fr', 1), (1436, 2, 'Urval', '', 'fr', 1), (1437, 2, 'Valeuil', '', 'fr', 1), (1438, 2, 'Vallereuil', '', 'fr', 1), (1439, 2, 'Valojoulx', '', 'fr', 1), (1440, 2, 'Vanxains', '', 'fr', 1), (1441, 2, 'Varaignes', '', 'fr', 1), (1442, 2, 'Varennes', '', 'fr', 1), (1443, 2, 'Vaunac', '', 'fr', 1), (1444, 2, 'Vélines', '', 'fr', 1), (1445, 2, 'Vendoire', '', 'fr', 1), (1446, 2, 'Verdon', '', 'fr', 1), (1447, 2, 'Vergt', '', 'fr', 1), (1448, 2, 'Vergt-de-Biron', '', 'fr', 1), (1449, 2, 'Verteillac', '', 'fr', 1), (1450, 2, 'Veyrignac', '', 'fr', 1), (1451, 2, 'Veyrines-de-Domme', '', 'fr', 1), (1452, 2, 'Veyrines-de-Vergt', '', 'fr', 1), (1453, 2, 'Vézac', '', 'fr', 1), (1454, 2, 'Vieux-Mareuil', '', 'fr', 1), (1455, 2, 'Villac', '', 'fr', 1), (1456, 2, 'Villamblard', '', 'fr', 1), (1457, 2, 'Villars', '', 'fr', 1), (1458, 2, 'Villefranche-de-Lonchat', '', 'fr', 1), (1459, 2, 'Villefranche-du-Périgord', '', 'fr', 1), (1460, 2, 'Villetoureix', '', 'fr', 1), (1461, 2, 'Vitrac', '', 'fr', 1),
(1462, 2, 'Abzac', '', 'fr', 1), (1463, 2, 'Aillas', '', 'fr', 1), (1464, 2, 'Ambarès-et-Lagrave', '', 'fr', 1), (1465, 2, 'Ambès', '', 'fr', 1), (1466, 2, 'Andernos-les-Bains', '', 'fr', 1), (1467, 2, 'Anglade', '', 'fr', 1), (1468, 2, 'Arbanats', '', 'fr', 1), (1469, 2, 'Arbis', '', 'fr', 1), (1470, 2, 'Arcachon', '', 'fr', 1), (1471, 2, 'Arcins', '', 'fr', 1), (1472, 2, 'Arès', '', 'fr', 1), (1473, 2, 'Arsac', '', 'fr', 1), (1474, 2, 'Artigues-près-Bordeaux', '', 'fr', 1), (1475, 2, 'Arveyres', '', 'fr', 1), (1476, 2, 'Asques', '', 'fr', 1), (1477, 2, 'Aubiac', '', 'fr', 1), (1478, 2, 'Aubie-et-Espessas', '', 'fr', 1), (1479, 2, 'Audenge', '', 'fr', 1), (1480, 2, 'Auriolles', '', 'fr', 1), (1481, 2, 'Auros', '', 'fr', 1), (1482, 2, 'Avensan', '', 'fr', 1), (1483, 2, 'Ayguemorte-les-Graves', '', 'fr', 1), (1484, 2, 'Bagas', '', 'fr', 1), (1485, 2, 'Baigneaux', '', 'fr', 1), (1486, 2, 'Balizac', '', 'fr', 1), (1487, 2, 'Barie', '', 'fr', 1), (1488, 2, 'Baron', '', 'fr', 1), (1489, 2, 'Barsac', '', 'fr', 1), (1490, 2, 'Bassanne', '', 'fr', 1), (1491, 2, 'Bassens', '', 'fr', 1), (1492, 2, 'Baurech', '', 'fr', 1), (1493, 2, 'Bayas', '', 'fr', 1), (1494, 2, 'Bayon-sur-Gironde', '', 'fr', 1), (1495, 2, 'Bazas', '', 'fr', 1), (1496, 2, 'Beautiran', '', 'fr', 1), (1497, 2, 'Bégadan', '', 'fr', 1), (1498, 2, 'Bègles', '', 'fr', 1), (1499, 2, 'Béguey', '', 'fr', 1), (1500, 2, 'Belin-Béliet', '', 'fr', 1), (1501, 2, 'Bellebat', '', 'fr', 1), (1502, 2, 'Bellefond', '', 'fr', 1), (1503, 2, 'Belvès-de-Castillon', '', 'fr', 1), (1504, 2, 'Bernos-Beaulac', '', 'fr', 1), (1505, 2, 'Berson', '', 'fr', 1), (1506, 2, 'Berthez', '', 'fr', 1), (1507, 2, 'Beychac-et-Caillau', '', 'fr', 1), (1508, 2, 'Bieujac', '', 'fr', 1), (1509, 2, 'Biganos', '', 'fr', 1), (1510, 2, 'Birac', '', 'fr', 1), (1511, 2, 'Blaignac', '', 'fr', 1), (1512, 2, 'Blaignan', '', 'fr', 1), (1513, 2, 'Blanquefort', '', 'fr', 1), (1514, 2, 'Blasimon', '', 'fr', 1), (1515, 2, 'Blaye', '', 'fr', 1), (1516, 2, 'Blésignac', '', 'fr', 1), (1517, 2, 'Bommes', '', 'fr', 1), (1518, 2, 'Bonnetan', '', 'fr', 1), (1519, 2, 'Bonzac', '', 'fr', 1), (1520, 2, 'Bordeaux', '', 'fr', 1), (1521, 2, 'Bossugan', '', 'fr', 1), (1522, 2, 'Bouliac', '', 'fr', 1), (1523, 2, 'Bourdelles', '', 'fr', 1), (1524, 2, 'Bourg', '', 'fr', 1), (1525, 2, 'Bourideys', '', 'fr', 1), (1526, 2, 'Brach', '', 'fr', 1), (1527, 2, 'Branne', '', 'fr', 1), (1528, 2, 'Brannens', '', 'fr', 1), (1529, 2, 'Braud-et-Saint-Louis', '', 'fr', 1), (1530, 2, 'Brouqueyran', '', 'fr', 1), (1531, 2, 'Bruges', '', 'fr', 1), (1532, 2, 'Budos', '', 'fr', 1), (1533, 2, 'Cabanac-et-Villagrains', '', 'fr', 1), (1534, 2, 'Cabara', '', 'fr', 1), (1535, 2, 'Cadarsac', '', 'fr', 1), (1536, 2, 'Cadaujac', '', 'fr', 1), (1537, 2, 'Cadillac', '', 'fr', 1), (1538, 2, 'Cadillac-en-Fronsadais', '', 'fr', 1), (1539, 2, 'Camarsac', '', 'fr', 1), (1540, 2, 'Cambes', '', 'fr', 1), (1541, 2, 'Camblanes-et-Meynac', '', 'fr', 1), (1542, 2, 'Camiac-et-Saint-Denis', '', 'fr', 1), (1543, 2, 'Camiran', '', 'fr', 1), (1544, 2, 'Camps-sur-l\'Isle', '', 'fr', 1), (1545, 2, 'Campugnan', '', 'fr', 1), (1546, 2, 'Canéjan', '', 'fr', 1), (1547, 2, 'Cantenac', '', 'fr', 1), (1548, 2, 'Cantois', '', 'fr', 1), (1549, 2, 'Capian', '', 'fr', 1), (1550, 2, 'Caplong', '', 'fr', 1), (1551, 2, 'Captieux', '', 'fr', 1), (1552, 2, 'Carbon-Blanc', '', 'fr', 1), (1553, 2, 'Carcans', '', 'fr', 1), (1554, 2, 'Cardan', '', 'fr', 1), (1555, 2, 'Carignan-de-Bordeaux', '', 'fr', 1), (1556, 2, 'Cars', '', 'fr', 1), (1557, 2, 'Cartelègue', '', 'fr', 1), (1558, 2, 'Casseuil', '', 'fr', 1), (1559, 2, 'Castelmoron-d\'Albret', '', 'fr', 1), (1560, 2, 'Castelnau-de-Médoc', '', 'fr', 1), (1561, 2, 'Castelviel', '', 'fr', 1), (1562, 2, 'Castets-en-Dorthe', '', 'fr', 1), (1563, 2, 'Castillon-de-Castets', '', 'fr', 1), (1564, 2, 'Castillon-la-Bataille', '', 'fr', 1), (1565, 2, 'Castres-Gironde', '', 'fr', 1), (1566, 2, 'Caudrot', '', 'fr', 1), (1567, 2, 'Caumont', '', 'fr', 1), (1568, 2, 'Cauvignac', '', 'fr', 1), (1569, 2, 'Cavignac', '', 'fr', 1), (1570, 2, 'Cazalis', '', 'fr', 1), (1571, 2, 'Cazats', '', 'fr', 1), (1572, 2, 'Cazaugitat', '', 'fr', 1), (1573, 2, 'Cénac', '', 'fr', 1), (1574, 2, 'Cenon', '', 'fr', 1), (1575, 2, 'Cérons', '', 'fr', 1), (1576, 2, 'Cessac', '', 'fr', 1), (1577, 2, 'Cestas', '', 'fr', 1), (1578, 2, 'Cézac', '', 'fr', 1), (1579, 2, 'Chamadelle', '', 'fr', 1), (1580, 2, 'Cissac-Médoc', '', 'fr', 1), (1581, 2, 'Civrac-de-Blaye', '', 'fr', 1), (1582, 2, 'Civrac-en-Médoc', '', 'fr', 1), (1583, 2, 'Civrac-sur-Dordogne', '', 'fr', 1), (1584, 2, 'Cleyrac', '', 'fr', 1), (1585, 2, 'Coimères', '', 'fr', 1), (1586, 2, 'Coirac', '', 'fr', 1), (1587, 2, 'Comps', '', 'fr', 1), (1588, 2, 'Coubeyrac', '', 'fr', 1), (1589, 2, 'Couquèques', '', 'fr', 1), (1590, 2, 'Courpiac', '', 'fr', 1), (1591, 2, 'Cours-de-Monségur', '', 'fr', 1), (1592, 2, 'Cours-les-Bains', '', 'fr', 1), (1593, 2, 'Coutras', '', 'fr', 1), (1594, 2, 'Coutures', '', 'fr', 1), (1595, 2, 'Créon', '', 'fr', 1), (1596, 2, 'Croignon', '', 'fr', 1), (1597, 2, 'Cubnezais', '', 'fr', 1), (1598, 2, 'Cubzac-les-Ponts', '', 'fr', 1), (1599, 2, 'Cudos', '', 'fr', 1), (1600, 2, 'Cursan', '', 'fr', 1), (1601, 2, 'Cussac-Fort-Médoc', '', 'fr', 1), (1602, 2, 'Daignac', '', 'fr', 1), (1603, 2, 'Dardenac', '', 'fr', 1), (1604, 2, 'Daubèze', '', 'fr', 1), (1605, 2, 'Dieulivol', '', 'fr', 1), (1606, 2, 'Donnezac', '', 'fr', 1), (1607, 2, 'Donzac', '', 'fr', 1), (1608, 2, 'Doulezon', '', 'fr', 1), (1609, 2, 'Escaudes', '', 'fr', 1), (1610, 2, 'Escoussans', '', 'fr', 1), (1611, 2, 'Espiet', '', 'fr', 1), (1612, 2, 'Étauliers', '', 'fr', 1), (1613, 2, 'Eynesse', '', 'fr', 1), (1614, 2, 'Eyrans', '', 'fr', 1), (1615, 2, 'Eysines', '', 'fr', 1), (1616, 2, 'Faleyras', '', 'fr', 1), (1617, 2, 'Fargues', '', 'fr', 1), (1618, 2, 'Fargues-Saint-Hilaire', '', 'fr', 1), (1619, 2, 'Flaujagues', '', 'fr', 1), (1620, 2, 'Floirac', '', 'fr', 1), (1621, 2, 'Floudès', '', 'fr', 1), (1622, 2, 'Fontet', '', 'fr', 1), (1623, 2, 'Fossès-et-Baleyssac', '', 'fr', 1), (1624, 2, 'Fours', '', 'fr', 1), (1625, 2, 'Francs', '', 'fr', 1), (1626, 2, 'Fronsac', '', 'fr', 1), (1627, 2, 'Frontenac', '', 'fr', 1), (1628, 2, 'Gabarnac', '', 'fr', 1), (1629, 2, 'Gaillan-en-Médoc', '', 'fr', 1), (1630, 2, 'Gajac', '', 'fr', 1), (1631, 2, 'Galgon', '', 'fr', 1), (1632, 2, 'Gans', '', 'fr', 1), (1633, 2, 'Gardegan-et-Tourtirac', '', 'fr', 1), (1634, 2, 'Gauriac', '', 'fr', 1), (1635, 2, 'Gauriaguet', '', 'fr', 1), (1636, 2, 'Générac', '', 'fr', 1), (1637, 2, 'Génissac', '', 'fr', 1), (1638, 2, 'Gensac', '', 'fr', 1), (1639, 2, 'Gironde-sur-Dropt', '', 'fr', 1), (1640, 2, 'Giscos', '', 'fr', 1), (1641, 2, 'Gornac', '', 'fr', 1), (1642, 2, 'Goualade', '', 'fr', 1), (1643, 2, 'Gours', '', 'fr', 1), (1644, 2, 'Gradignan', '', 'fr', 1), (1645, 2, 'Grayan-et-l\'Hôpital', '', 'fr', 1), (1646, 2, 'Grézillac', '', 'fr', 1), (1647, 2, 'Grignols', '', 'fr', 1), (1648, 2, 'Guillac', '', 'fr', 1), (1649, 2, 'Guillos', '', 'fr', 1), (1650, 2, 'Guîtres', '', 'fr', 1), (1651, 2, 'Gujan-Mestras', '', 'fr', 1), (1652, 2, 'Haux', '', 'fr', 1), (1653, 2, 'Hostens', '', 'fr', 1), (1654, 2, 'Hourtin', '', 'fr', 1), (1655, 2, 'Hure', '', 'fr', 1), (1656, 2, 'Illats', '', 'fr', 1), (1657, 2, 'Isle-Saint-Georges', '', 'fr', 1), (1658, 2, 'Izon', '', 'fr', 1), (1659, 2, 'Jau-Dignac-et-Loirac', '', 'fr', 1), (1660, 2, 'Jugazan', '', 'fr', 1), (1661, 2, 'Juillac', '', 'fr', 1), (1662, 2, 'Labarde', '', 'fr', 1), (1663, 2, 'Labescau', '', 'fr', 1), (1664, 2, 'La Brède', '', 'fr', 1), (1665, 2, 'Lacanau', '', 'fr', 1), (1666, 2, 'Ladaux', '', 'fr', 1), (1667, 2, 'Lados', '', 'fr', 1), (1668, 2, 'Lagorce', '', 'fr', 1), (1669, 2, 'La Lande-de-Fronsac', '', 'fr', 1), (1670, 2, 'Lalande-de-Pomerol', '', 'fr', 1), (1671, 2, 'Lamarque', '', 'fr', 1), (1672, 2, 'Lamothe-Landerron', '', 'fr', 1), (1673, 2, 'Landerrouat', '', 'fr', 1), (1674, 2, 'Landerrouet-sur-Ségur', '', 'fr', 1), (1675, 2, 'Landiras', '', 'fr', 1), (1676, 2, 'Langoiran', '', 'fr', 1), (1677, 2, 'Langon', '', 'fr', 1), (1678, 2, 'Lansac', '', 'fr', 1), (1679, 2, 'Lanton', '', 'fr', 1), (1680, 2, 'Lapouyade', '', 'fr', 1), (1681, 2, 'La Réole', '', 'fr', 1), (1682, 2, 'La Rivière', '', 'fr', 1), (1683, 2, 'Laroque', '', 'fr', 1), (1684, 2, 'La Roquille', '', 'fr', 1), (1685, 2, 'Lartigue', '', 'fr', 1), (1686, 2, 'Laruscade', '', 'fr', 1), (1687, 2, 'La Sauve', '', 'fr', 1), (1688, 2, 'La Teste-de-Buch', '', 'fr', 1), (1689, 2, 'Latresne', '', 'fr', 1), (1690, 2, 'Lavazan', '', 'fr', 1), (1691, 2, 'Le Barp', '', 'fr', 1), (1692, 2, 'Le Bouscat', '', 'fr', 1), (1693, 2, 'Le Fieu', '', 'fr', 1), (1694, 2, 'Lège-Cap-Ferret', '', 'fr', 1), (1695, 2, 'Le Haillan', '', 'fr', 1), (1696, 2, 'Le Nizan', '', 'fr', 1), (1697, 2, 'Léogeats', '', 'fr', 1), (1698, 2, 'Léognan', '', 'fr', 1), (1699, 2, 'Le Pian-Médoc', '', 'fr', 1), (1700, 2, 'Le Pian-sur-Garonne', '', 'fr', 1), (1701, 2, 'Le Porge', '', 'fr', 1), (1702, 2, 'Le Pout', '', 'fr', 1), (1703, 2, 'Le Puy', '', 'fr', 1), (1704, 2, 'Lerm-et-Musset', '', 'fr', 1), (1705, 2, 'Les Artigues-de-Lussac', '', 'fr', 1), (1706, 2, 'Les Billaux', '', 'fr', 1), (1707, 2, 'Les Églisottes-et-Chalaures', '', 'fr', 1), (1708, 2, 'Les Esseintes', '', 'fr', 1), (1709, 2, 'Les Lèves-et-Thoumeyragues', '', 'fr', 1), (1710, 2, 'Lesparre-Médoc', '', 'fr', 1), (1711, 2, 'Les Peintures', '', 'fr', 1), (1712, 2, 'Les Salles-de-Castillon', '', 'fr', 1), (1713, 2, 'Lestiac-sur-Garonne', '', 'fr', 1), (1714, 2, 'Le Taillan-Médoc', '', 'fr', 1), (1715, 2, 'Le Teich', '', 'fr', 1), (1716, 2, 'Le Temple', '', 'fr', 1), (1717, 2, 'Le Tourne', '', 'fr', 1), (1718, 2, 'Le Tuzan', '', 'fr', 1), (1719, 2, 'Le Verdon-sur-Mer', '', 'fr', 1), (1720, 2, 'Libourne', '', 'fr', 1), (1721, 2, 'Lignan-de-Bazas', '', 'fr', 1), (1722, 2, 'Lignan-de-Bordeaux', '', 'fr', 1), (1723, 2, 'Ligueux', '', 'fr', 1), (1724, 2, 'Listrac-de-Durèze', '', 'fr', 1), (1725, 2, 'Listrac-Médoc', '', 'fr', 1), (1726, 2, 'Lormont', '', 'fr', 1), (1727, 2, 'Loubens', '', 'fr', 1), (1728, 2, 'Louchats', '', 'fr', 1), (1729, 2, 'Loupes', '', 'fr', 1), (1730, 2, 'Loupiac', '', 'fr', 1), (1731, 2, 'Loupiac-de-la-Réole', '', 'fr', 1), (1732, 2, 'Lucmau', '', 'fr', 1), (1733, 2, 'Ludon-Médoc', '', 'fr', 1), (1734, 2, 'Lugaignac', '', 'fr', 1), (1735, 2, 'Lugasson', '', 'fr', 1), (1736, 2, 'Lugon-et-l\'Île-du-Carnay', '', 'fr', 1), (1737, 2, 'Lugos', '', 'fr', 1), (1738, 2, 'Lussac', '', 'fr', 1), (1739, 2, 'Macau', '', 'fr', 1), (1740, 2, 'Madirac', '', 'fr', 1), (1741, 2, 'Maransin', '', 'fr', 1), (1742, 2, 'Marcenais', '', 'fr', 1), (1743, 2, 'Marcheprime', '', 'fr', 1), (1744, 2, 'Marcillac', '', 'fr', 1), (1745, 2, 'Margaux', '', 'fr', 1), (1746, 2, 'Margueron', '', 'fr', 1), (1747, 2, 'Marimbault', '', 'fr', 1), (1748, 2, 'Marions', '', 'fr', 1), (1749, 2, 'Marsas', '', 'fr', 1), (1750, 2, 'Martignas-sur-Jalle', '', 'fr', 1), (1751, 2, 'Martillac', '', 'fr', 1), (1752, 2, 'Martres', '', 'fr', 1), (1753, 2, 'Masseilles', '', 'fr', 1), (1754, 2, 'Massugas', '', 'fr', 1), (1755, 2, 'Mauriac', '', 'fr', 1), (1756, 2, 'Mazères', '', 'fr', 1), (1757, 2, 'Mazion', '', 'fr', 1), (1758, 2, 'Mérignac', '', 'fr', 1), (1759, 2, 'Mérignas', '', 'fr', 1), (1760, 2, 'Mesterrieux', '', 'fr', 1), (1761, 2, 'Mios', '', 'fr', 1), (1762, 2, 'Mombrier', '', 'fr', 1), (1763, 2, 'Mongauzy', '', 'fr', 1), (1764, 2, 'Monprimblanc', '', 'fr', 1), (1765, 2, 'Monségur', '', 'fr', 1), (1766, 2, 'Montagne', '', 'fr', 1), (1767, 2, 'Montagoudin', '', 'fr', 1), (1768, 2, 'Montignac', '', 'fr', 1), (1769, 2, 'Montussan', '', 'fr', 1), (1770, 2, 'Morizès', '', 'fr', 1), (1771, 2, 'Mouillac', '', 'fr', 1), (1772, 2, 'Mouliets-et-Villemartin', '', 'fr', 1), (1773, 2, 'Moulis-en-Médoc', '', 'fr', 1), (1774, 2, 'Moulon', '', 'fr', 1), (1775, 2, 'Mourens', '', 'fr', 1), (1776, 2, 'Naujac-sur-Mer', '', 'fr', 1), (1777, 2, 'Naujan-et-Postiac', '', 'fr', 1), (1778, 2, 'Néac', '', 'fr', 1), (1779, 2, 'Nérigean', '', 'fr', 1), (1780, 2, 'Neuffons', '', 'fr', 1), (1781, 2, 'Noaillac', '', 'fr', 1), (1782, 2, 'Noaillan', '', 'fr', 1), (1783, 2, 'Omet', '', 'fr', 1), (1784, 2, 'Ordonnac', '', 'fr', 1), (1785, 2, 'Origne', '', 'fr', 1), (1786, 2, 'Paillet', '', 'fr', 1), (1787, 2, 'Parempuyre', '', 'fr', 1), (1788, 2, 'Pauillac', '', 'fr', 1), (1789, 2, 'Pellegrue', '', 'fr', 1), (1790, 2, 'Périssac', '', 'fr', 1), (1791, 2, 'Pessac', '', 'fr', 1), (1792, 2, 'Pessac-sur-Dordogne', '', 'fr', 1), (1793, 2, 'Petit-Palais-et-Cornemps', '', 'fr', 1), (1794, 2, 'Peujard', '', 'fr', 1), (1795, 2, 'Pineuilh', '', 'fr', 1), (1796, 2, 'Plassac', '', 'fr', 1), (1797, 2, 'Pleine-Selve', '', 'fr', 1), (1798, 2, 'Podensac', '', 'fr', 1), (1799, 2, 'Pomerol', '', 'fr', 1), (1800, 2, 'Pompéjac', '', 'fr', 1), (1801, 2, 'Pompignac', '', 'fr', 1), (1802, 2, 'Pondaurat', '', 'fr', 1), (1803, 2, 'Porchères', '', 'fr', 1), (1804, 2, 'Portets', '', 'fr', 1), (1805, 2, 'Préchac', '', 'fr', 1), (1806, 2, 'Preignac', '', 'fr', 1), (1807, 2, 'Prignac-en-Médoc', '', 'fr', 1), (1808, 2, 'Prignac-et-Marcamps', '', 'fr', 1), (1809, 2, 'Pugnac', '', 'fr', 1), (1810, 2, 'Puisseguin', '', 'fr', 1), (1811, 2, 'Pujols', '', 'fr', 1), (1812, 2, 'Pujols-sur-Ciron', '', 'fr', 1), (1813, 2, 'Puybarban', '', 'fr', 1), (1814, 2, 'Puynormand', '', 'fr', 1), (1815, 2, 'Queyrac', '', 'fr', 1), (1816, 2, 'Quinsac', '', 'fr', 1), (1817, 2, 'Rauzan', '', 'fr', 1), (1818, 2, 'Reignac', '', 'fr', 1), (1819, 2, 'Rimons', '', 'fr', 1), (1820, 2, 'Riocaud', '', 'fr', 1), (1821, 2, 'Rions', '', 'fr', 1), (1822, 2, 'Roaillan', '', 'fr', 1), (1823, 2, 'Romagne', '', 'fr', 1), (1824, 2, 'Roquebrune', '', 'fr', 1), (1825, 2, 'Ruch', '', 'fr', 1), (1826, 2, 'Sablons', '', 'fr', 1), (1827, 2, 'Sadirac', '', 'fr', 1), (1828, 2, 'Saillans', '', 'fr', 1), (1829, 2, 'Saint-Aignan', '', 'fr', 1), (1830, 2, 'Saint-André-de-Cubzac', '', 'fr', 1), (1831, 2, 'Saint-André-du-Bois', '', 'fr', 1), (1832, 2, 'Saint-André-et-Appelles', '', 'fr', 1), (1833, 2, 'Saint-Androny', '', 'fr', 1), (1834, 2, 'Saint-Antoine', '', 'fr', 1), (1835, 2, 'Saint-Antoine-du-Queyret', '', 'fr', 1), (1836, 2, 'Saint-Antoine-sur-l\'Isle', '', 'fr', 1), (1837, 2, 'Saint-Aubin-de-Blaye', '', 'fr', 1), (1838, 2, 'Saint-Aubin-de-Branne', '', 'fr', 1), (1839, 2, 'Saint-Aubin-de-Médoc', '', 'fr', 1), (1840, 2, 'Saint-Avit-de-Soulège', '', 'fr', 1), (1841, 2, 'Saint-Avit-Saint-Nazaire', '', 'fr', 1), (1842, 2, 'Saint-Brice', '', 'fr', 1), (1843, 2, 'Saint-Caprais-de-Blaye', '', 'fr', 1), (1844, 2, 'Saint-Caprais-de-Bordeaux', '', 'fr', 1), (1845, 2, 'Saint-Christoly-de-Blaye', '', 'fr', 1), (1846, 2, 'Saint-Christoly-Médoc', '', 'fr', 1), (1847, 2, 'Saint-Christophe-de-Double', '', 'fr', 1), (1848, 2, 'Saint-Christophe-des-Bardes', '', 'fr', 1), (1849, 2, 'Saint-Cibard', '', 'fr', 1), (1850, 2, 'Saint-Ciers-d\'Abzac', '', 'fr', 1), (1851, 2, 'Saint-Ciers-de-Canesse', '', 'fr', 1), (1852, 2, 'Saint-Ciers-sur-Gironde', '', 'fr', 1), (1853, 2, 'Saint-Côme', '', 'fr', 1), (1854, 2, 'Saint-Denis-de-Pile', '', 'fr', 1), (1855, 2, 'Sainte-Colombe', '', 'fr', 1), (1856, 2, 'Sainte-Croix-du-Mont', '', 'fr', 1), (1857, 2, 'Sainte-Eulalie', '', 'fr', 1), (1858, 2, 'Sainte-Florence', '', 'fr', 1), (1859, 2, 'Sainte-Foy-la-Grande', '', 'fr', 1), (1860, 2, 'Sainte-Foy-la-Longue', '', 'fr', 1), (1861, 2, 'Sainte-Gemme', '', 'fr', 1), (1862, 2, 'Sainte-Hélène', '', 'fr', 1), (1863, 2, 'Saint-Émilion', '', 'fr', 1), (1864, 2, 'Sainte-Radegonde', '', 'fr', 1), (1865, 2, 'Saint-Estèphe', '', 'fr', 1), (1866, 2, 'Sainte-Terre', '', 'fr', 1), (1867, 2, 'Saint-Étienne-de-Lisse', '', 'fr', 1), (1868, 2, 'Saint-Exupéry', '', 'fr', 1), (1869, 2, 'Saint-Félix-de-Foncaude', '', 'fr', 1), (1870, 2, 'Saint-Ferme', '', 'fr', 1), (1871, 2, 'Saint-Genès-de-Blaye', '', 'fr', 1), (1872, 2, 'Saint-Genès-de-Castillon', '', 'fr', 1), (1873, 2, 'Saint-Genès-de-Fronsac', '', 'fr', 1), (1874, 2, 'Saint-Genès-de-Lombaud', '', 'fr', 1), (1875, 2, 'Saint-Genis-du-Bois', '', 'fr', 1), (1876, 2, 'Saint-Germain-de-Grave', '', 'fr', 1), (1877, 2, 'Saint-Germain-de-la-Rivière', '', 'fr', 1), (1878, 2, 'Saint-Germain-d\'Esteuil', '', 'fr', 1), (1879, 2, 'Saint-Germain-du-Puch', '', 'fr', 1), (1880, 2, 'Saint-Gervais', '', 'fr', 1), (1881, 2, 'Saint-Girons-d\'Aiguevives', '', 'fr', 1), (1882, 2, 'Saint-Hilaire-de-la-Noaille', '', 'fr', 1), (1883, 2, 'Saint-Hilaire-du-Bois', '', 'fr', 1), (1884, 2, 'Saint-Hippolyte', '', 'fr', 1), (1885, 2, 'Saint-Jean-de-Blaignac', '', 'fr', 1), (1886, 2, 'Saint-Jean-d\'Illac', '', 'fr', 1), (1887, 2, 'Saint-Julien-Beychevelle', '', 'fr', 1), (1888, 2, 'Saint-Laurent-d\'Arce', '', 'fr', 1), (1889, 2, 'Saint-Laurent-des-Combes', '', 'fr', 1), (1890, 2, 'Saint-Laurent-du-Bois', '', 'fr', 1), (1891, 2, 'Saint-Laurent-du-Plan', '', 'fr', 1), (1892, 2, 'Saint-Laurent-Médoc', '', 'fr', 1), (1893, 2, 'Saint-Léger-de-Balson', '', 'fr', 1), (1894, 2, 'Saint-Léon', '', 'fr', 1), (1895, 2, 'Saint-Loubert', '', 'fr', 1), (1896, 2, 'Saint-Loubès', '', 'fr', 1), (1897, 2, 'Saint-Louis-de-Montferrand', '', 'fr', 1), (1898, 2, 'Saint-Macaire', '', 'fr', 1), (1899, 2, 'Saint-Magne', '', 'fr', 1), (1900, 2, 'Saint-Magne-de-Castillon', '', 'fr', 1), (1901, 2, 'Saint-Maixant', '', 'fr', 1), (1902, 2, 'Saint-Mariens', '', 'fr', 1), (1903, 2, 'Saint-Martial', '', 'fr', 1), (1904, 2, 'Saint-Martin-de-Laye', '', 'fr', 1), (1905, 2, 'Saint-Martin-de-Lerm', '', 'fr', 1), (1906, 2, 'Saint-Martin-de-Sescas', '', 'fr', 1), (1907, 2, 'Saint-Martin-du-Bois', '', 'fr', 1), (1908, 2, 'Saint-Martin-du-Puy', '', 'fr', 1), (1909, 2, 'Saint-Martin-Lacaussade', '', 'fr', 1), (1910, 2, 'Saint-Médard-de-Guizières', '', 'fr', 1), (1911, 2, 'Saint-Médard-d\'Eyrans', '', 'fr', 1), (1912, 2, 'Saint-Médard-en-Jalles', '', 'fr', 1), (1913, 2, 'Saint-Michel-de-Castelnau', '', 'fr', 1), (1914, 2, 'Saint-Michel-de-Fronsac', '', 'fr', 1), (1915, 2, 'Saint-Michel-de-Lapujade', '', 'fr', 1), (1916, 2, 'Saint-Michel-de-Rieufret', '', 'fr', 1), (1917, 2, 'Saint-Morillon', '', 'fr', 1), (1918, 2, 'Saint-Palais', '', 'fr', 1), (1919, 2, 'Saint-Pardon-de-Conques', '', 'fr', 1), (1920, 2, 'Saint-Paul', '', 'fr', 1), (1921, 2, 'Saint-Pey-d\'Armens', '', 'fr', 1), (1922, 2, 'Saint-Pey-de-Castets', '', 'fr', 1), (1923, 2, 'Saint-Philippe-d\'Aiguille', '', 'fr', 1), (1924, 2, 'Saint-Philippe-du-Seignal', '', 'fr', 1), (1925, 2, 'Saint-Pierre-d\'Aurillac', '', 'fr', 1), (1926, 2, 'Saint-Pierre-de-Bat', '', 'fr', 1), (1927, 2, 'Saint-Pierre-de-Mons', '', 'fr', 1), (1928, 2, 'Saint-Quentin-de-Baron', '', 'fr', 1), (1929, 2, 'Saint-Quentin-de-Caplong', '', 'fr', 1), (1930, 2, 'Saint-Romain-la-Virvée', '', 'fr', 1), (1931, 2, 'Saint-Sauveur', '', 'fr', 1), (1932, 2, 'Saint-Sauveur-de-Puynormand', '', 'fr', 1), (1933, 2, 'Saint-Savin', '', 'fr', 1), (1934, 2, 'Saint-Selve', '', 'fr', 1), (1935, 2, 'Saint-Seurin-de-Bourg', '', 'fr', 1), (1936, 2, 'Saint-Seurin-de-Cadourne', '', 'fr', 1), (1937, 2, 'Saint-Seurin-de-Cursac', '', 'fr', 1), (1938, 2, 'Saint-Seurin-sur-l\'Isle', '', 'fr', 1), (1939, 2, 'Saint-Sève', '', 'fr', 1), (1940, 2, 'Saint-Sulpice-de-Faleyrens', '', 'fr', 1), (1941, 2, 'Saint-Sulpice-de-Guilleragues', '', 'fr', 1), (1942, 2, 'Saint-Sulpice-de-Pommiers', '', 'fr', 1), (1943, 2, 'Saint-Sulpice-et-Cameyrac', '', 'fr', 1), (1944, 2, 'Saint-Symphorien', '', 'fr', 1), (1945, 2, 'Saint-Trojan', '', 'fr', 1), (1946, 2, 'Saint-Vincent-de-Paul', '', 'fr', 1), (1947, 2, 'Saint-Vincent-de-Pertignas', '', 'fr', 1), (1948, 2, 'Saint-Vivien-de-Blaye', '', 'fr', 1), (1949, 2, 'Saint-Vivien-de-Médoc', '', 'fr', 1), (1950, 2, 'Saint-Vivien-de-Monségur', '', 'fr', 1), (1951, 2, 'Saint-Yzan-de-Soudiac', '', 'fr', 1), (1952, 2, 'Saint-Yzans-de-Médoc', '', 'fr', 1), (1953, 2, 'Salaunes', '', 'fr', 1), (1954, 2, 'Salignac', '', 'fr', 1), (1955, 2, 'Salleboeuf', '', 'fr', 1), (1956, 2, 'Salles', '', 'fr', 1), (1957, 2, 'Samonac', '', 'fr', 1), (1958, 2, 'Saucats', '', 'fr', 1), (1959, 2, 'Saugon', '', 'fr', 1), (1960, 2, 'Saumos', '', 'fr', 1), (1961, 2, 'Sauternes', '', 'fr', 1), (1962, 2, 'Sauveterre-de-Guyenne', '', 'fr', 1), (1963, 2, 'Sauviac', '', 'fr', 1), (1964, 2, 'Savignac', '', 'fr', 1), (1965, 2, 'Savignac-de-l\'Isle', '', 'fr', 1), (1966, 2, 'Semens', '', 'fr', 1), (1967, 2, 'Sendets', '', 'fr', 1), (1968, 2, 'Sigalens', '', 'fr', 1), (1969, 2, 'Sillas', '', 'fr', 1), (1970, 2, 'Soulac-sur-Mer', '', 'fr', 1), (1971, 2, 'Soulignac', '', 'fr', 1), (1972, 2, 'Soussac', '', 'fr', 1), (1973, 2, 'Soussans', '', 'fr', 1), (1974, 2, 'Tabanac', '', 'fr', 1), (1975, 2, 'Taillecavat', '', 'fr', 1), (1976, 2, 'Talais', '', 'fr', 1), (1977, 2, 'Talence', '', 'fr', 1), (1978, 2, 'Targon', '', 'fr', 1), (1979, 2, 'Tarnès', '', 'fr', 1), (1980, 2, 'Tauriac', '', 'fr', 1), (1981, 2, 'Tayac', '', 'fr', 1), (1982, 2, 'Teuillac', '', 'fr', 1), (1983, 2, 'Tizac-de-Curton', '', 'fr', 1), (1984, 2, 'Tizac-de-Lapouyade', '', 'fr', 1), (1985, 2, 'Toulenne', '', 'fr', 1), (1986, 2, 'Tresses', '', 'fr', 1), (1987, 2, 'Uzeste', '', 'fr', 1), (1988, 2, 'Valeyrac', '', 'fr', 1), (1989, 2, 'Vayres', '', 'fr', 1), (1990, 2, 'Vendays-Montalivet', '', 'fr', 1), (1991, 2, 'Vensac', '', 'fr', 1), (1992, 2, 'Vérac', '', 'fr', 1), (1993, 2, 'Verdelais', '', 'fr', 1), (1994, 2, 'Vertheuil', '', 'fr', 1), (1995, 2, 'Vignonet', '', 'fr', 1), (1996, 2, 'Villandraut', '', 'fr', 1), (1997, 2, 'Villegouge', '', 'fr', 1), (1998, 2, 'Villenave-de-Rions', '', 'fr', 1), (1999, 2, 'Villenave-d\'Ornon', '', 'fr', 1), (2000, 2, 'Villeneuve', '', 'fr', 1), (2001, 2, 'Virelade', '', 'fr', 1), (2002, 2, 'Virsac', '', 'fr', 1), (2003, 2, 'Yvrac', '', 'fr', 1),
(2004, 2, 'Aire-sur-l\'Adour', '', 'fr', 1), (2005, 2, 'Amou', '', 'fr', 1), (2006, 2, 'Angoumé', '', 'fr', 1), (2007, 2, 'Angresse', '', 'fr', 1), (2008, 2, 'Arboucave', '', 'fr', 1), (2009, 2, 'Arengosse', '', 'fr', 1), (2010, 2, 'Argelos', '', 'fr', 1), (2011, 2, 'Argelouse', '', 'fr', 1), (2012, 2, 'Arjuzanx', '', 'fr', 1), (2013, 2, 'Arsague', '', 'fr', 1), (2014, 2, 'Artassenx', '', 'fr', 1), (2015, 2, 'Arthez-d\'Armagnac', '', 'fr', 1), (2016, 2, 'Arue', '', 'fr', 1), (2017, 2, 'Arx', '', 'fr', 1), (2018, 2, 'Aubagnan', '', 'fr', 1), (2019, 2, 'Audignon', '', 'fr', 1), (2020, 2, 'Audon', '', 'fr', 1), (2021, 2, 'Aureilhan', '', 'fr', 1), (2022, 2, 'Aurice', '', 'fr', 1), (2023, 2, 'Azur', '', 'fr', 1), (2024, 2, 'Bahus-Soubiran', '', 'fr', 1), (2025, 2, 'Baigts', '', 'fr', 1), (2026, 2, 'Banos', '', 'fr', 1), (2027, 2, 'Bascons', '', 'fr', 1), (2028, 2, 'Bas-Mauco', '', 'fr', 1), (2029, 2, 'Bassercles', '', 'fr', 1), (2030, 2, 'Bastennes', '', 'fr', 1), (2031, 2, 'Bats', '', 'fr', 1), (2032, 2, 'Baudignan', '', 'fr', 1), (2033, 2, 'Bégaar', '', 'fr', 1), (2034, 2, 'Belhade', '', 'fr', 1), (2035, 2, 'Bélis', '', 'fr', 1), (2036, 2, 'Bélus', '', 'fr', 1), (2037, 2, 'Bénesse-lès-Dax', '', 'fr', 1), (2038, 2, 'Bénesse-Maremne', '', 'fr', 1), (2039, 2, 'Benquet', '', 'fr', 1), (2040, 2, 'Bergouey', '', 'fr', 1), (2041, 2, 'Betbezer-d\'Armagnac', '', 'fr', 1), (2042, 2, 'Beylongue', '', 'fr', 1), (2043, 2, 'Beyries', '', 'fr', 1), (2044, 2, 'Biarrotte', '', 'fr', 1), (2045, 2, 'Bias', '', 'fr', 1), (2046, 2, 'Biaudos', '', 'fr', 1), (2047, 2, 'Biscarrosse', '', 'fr', 1), (2048, 2, 'Bonnegarde', '', 'fr', 1), (2049, 2, 'Boos', '', 'fr', 1), (2050, 2, 'Bordères-et-Lamensans', '', 'fr', 1), (2051, 2, 'Bostens', '', 'fr', 1), (2052, 2, 'Bougue', '', 'fr', 1), (2053, 2, 'Bourdalat', '', 'fr', 1), (2054, 2, 'Bourriot-Bergonce', '', 'fr', 1), (2055, 2, 'Brassempouy', '', 'fr', 1), (2056, 2, 'Bretagne-de-Marsan', '', 'fr', 1), (2057, 2, 'Brocas', '', 'fr', 1), (2058, 2, 'Buanes', '', 'fr', 1), (2059, 2, 'Cachen', '', 'fr', 1), (2060, 2, 'Cagnotte', '', 'fr', 1), (2061, 2, 'Callen', '', 'fr', 1), (2062, 2, 'Campagne', '', 'fr', 1), (2063, 2, 'Campet-et-Lamolère', '', 'fr', 1), (2064, 2, 'Candresse', '', 'fr', 1), (2065, 2, 'Canenx-et-Réaut', '', 'fr', 1), (2066, 2, 'Capbreton', '', 'fr', 1), (2067, 2, 'Carcarès-Sainte-Croix', '', 'fr', 1), (2068, 2, 'Carcen-Ponson', '', 'fr', 1), (2069, 2, 'Cassen', '', 'fr', 1), (2070, 2, 'Castaignos-Souslens', '', 'fr', 1), (2071, 2, 'Castandet', '', 'fr', 1), (2072, 2, 'Castelnau-Chalosse', '', 'fr', 1), (2073, 2, 'Castelnau-Tursan', '', 'fr', 1), (2074, 2, 'Castelner', '', 'fr', 1), (2075, 2, 'Castel-Sarrazin', '', 'fr', 1), (2076, 2, 'Castets', '', 'fr', 1), (2077, 2, 'Cauna', '', 'fr', 1), (2078, 2, 'Cauneille', '', 'fr', 1), (2079, 2, 'Caupenne', '', 'fr', 1), (2080, 2, 'Cazalis', '', 'fr', 1), (2081, 2, 'Cazères-sur-l\'Adour', '', 'fr', 1), (2082, 2, 'Cère', '', 'fr', 1), (2083, 2, 'Classun', '', 'fr', 1), (2084, 2, 'Clèdes', '', 'fr', 1), (2085, 2, 'Clermont', '', 'fr', 1), (2086, 2, 'Commensacq', '', 'fr', 1), (2087, 2, 'Coudures', '', 'fr', 1), (2088, 2, 'Créon-d\'Armagnac', '', 'fr', 1), (2089, 2, 'Dax', '', 'fr', 1), (2090, 2, 'Doazit', '', 'fr', 1), (2091, 2, 'Donzacq', '', 'fr', 1), (2092, 2, 'Duhort-Bachen', '', 'fr', 1), (2093, 2, 'Dumes', '', 'fr', 1), (2094, 2, 'Escalans', '', 'fr', 1), (2095, 2, 'Escource', '', 'fr', 1), (2096, 2, 'Estibeaux', '', 'fr', 1), (2097, 2, 'Estigarde', '', 'fr', 1), (2098, 2, 'Eugénie-les-Bains', '', 'fr', 1), (2099, 2, 'Eyres-Moncube', '', 'fr', 1), (2100, 2, 'Fargues', '', 'fr', 1), (2101, 2, 'Gaas', '', 'fr', 1), (2102, 2, 'Gabarret', '', 'fr', 1), (2103, 2, 'Gaillères', '', 'fr', 1), (2104, 2, 'Gamarde-les-Bains', '', 'fr', 1), (2105, 2, 'Garein', '', 'fr', 1), (2106, 2, 'Garrey', '', 'fr', 1), (2107, 2, 'Garrosse', '', 'fr', 1), (2108, 2, 'Gastes', '', 'fr', 1), (2109, 2, 'Gaujacq', '', 'fr', 1), (2110, 2, 'Geaune', '', 'fr', 1), (2111, 2, 'Geloux', '', 'fr', 1), (2112, 2, 'Gibret', '', 'fr', 1), (2113, 2, 'Goos', '', 'fr', 1), (2114, 2, 'Gourbera', '', 'fr', 1), (2115, 2, 'Gousse', '', 'fr', 1), (2116, 2, 'Gouts', '', 'fr', 1), (2117, 2, 'Grenade-sur-l\'Adour', '', 'fr', 1), (2118, 2, 'Habas', '', 'fr', 1), (2119, 2, 'Hagetmau', '', 'fr', 1), (2120, 2, 'Hastingues', '', 'fr', 1), (2121, 2, 'Hauriet', '', 'fr', 1), (2122, 2, 'Haut-Mauco', '', 'fr', 1), (2123, 2, 'Herm', '', 'fr', 1), (2124, 2, 'Herré', '', 'fr', 1), (2125, 2, 'Heugas', '', 'fr', 1), (2126, 2, 'Hinx', '', 'fr', 1), (2127, 2, 'Hontanx', '', 'fr', 1), (2128, 2, 'Horsarrieu', '', 'fr', 1), (2129, 2, 'Josse', '', 'fr', 1), (2130, 2, 'Labastide-Chalosse', '', 'fr', 1), (2131, 2, 'Labastide-d\'Armagnac', '', 'fr', 1), (2132, 2, 'Labatut', '', 'fr', 1), (2133, 2, 'Labenne', '', 'fr', 1), (2134, 2, 'Labouheyre', '', 'fr', 1), (2135, 2, 'Labrit', '', 'fr', 1), (2136, 2, 'Lacajunte', '', 'fr', 1), (2137, 2, 'Lacquy', '', 'fr', 1), (2138, 2, 'Lacrabe', '', 'fr', 1), (2139, 2, 'Laglorieuse', '', 'fr', 1), (2140, 2, 'Lagrange', '', 'fr', 1), (2141, 2, 'Lahosse', '', 'fr', 1), (2142, 2, 'Laluque', '', 'fr', 1), (2143, 2, 'Lamothe', '', 'fr', 1), (2144, 2, 'Larbey', '', 'fr', 1), (2145, 2, 'Larrivière-Saint-Savin', '', 'fr', 1), (2146, 2, 'Latrille', '', 'fr', 1), (2147, 2, 'Laurède', '', 'fr', 1), (2148, 2, 'Lauret', '', 'fr', 1), (2149, 2, 'Le Frêche', '', 'fr', 1), (2150, 2, 'Le Leuy', '', 'fr', 1), (2151, 2, 'Lencouacq', '', 'fr', 1), (2152, 2, 'Léon', '', 'fr', 1), (2153, 2, 'Le Sen', '', 'fr', 1), (2154, 2, 'Lesgor', '', 'fr', 1), (2155, 2, 'Lesperon', '', 'fr', 1), (2156, 2, 'Lévignacq', '', 'fr', 1), (2157, 2, 'Le Vignau', '', 'fr', 1), (2158, 2, 'Linxe', '', 'fr', 1), (2159, 2, 'Liposthey', '', 'fr', 1), (2160, 2, 'Lit-et-Mixe', '', 'fr', 1), (2161, 2, 'Losse', '', 'fr', 1), (2162, 2, 'Louer', '', 'fr', 1), (2163, 2, 'Lourquen', '', 'fr', 1), (2164, 2, 'Lubbon', '', 'fr', 1), (2165, 2, 'Lucbardez-et-Bargues', '', 'fr', 1), (2166, 2, 'Lüe', '', 'fr', 1), (2167, 2, 'Luglon', '', 'fr', 1), (2168, 2, 'Lussagnet', '', 'fr', 1), (2169, 2, 'Luxey', '', 'fr', 1), (2170, 2, 'Magescq', '', 'fr', 1), (2171, 2, 'Maillas', '', 'fr', 1), (2172, 2, 'Maillères', '', 'fr', 1), (2173, 2, 'Mano', '', 'fr', 1), (2174, 2, 'Mant', '', 'fr', 1), (2175, 2, 'Marpaps', '', 'fr', 1), (2176, 2, 'Mauries', '', 'fr', 1), (2177, 2, 'Maurrin', '', 'fr', 1), (2178, 2, 'Mauvezin-d\'Armagnac', '', 'fr', 1), (2179, 2, 'Maylis', '', 'fr', 1), (2180, 2, 'Mazerolles', '', 'fr', 1), (2181, 2, 'Mées', '', 'fr', 1), (2182, 2, 'Meilhan', '', 'fr', 1), (2183, 2, 'Messanges', '', 'fr', 1), (2184, 2, 'Mézos', '', 'fr', 1), (2185, 2, 'Mimbaste', '', 'fr', 1), (2186, 2, 'Mimizan', '', 'fr', 1), (2187, 2, 'Miramont-Sensacq', '', 'fr', 1), (2188, 2, 'Misson', '', 'fr', 1), (2189, 2, 'Moliets-et-Maa', '', 'fr', 1), (2190, 2, 'Momuy', '', 'fr', 1), (2191, 2, 'Monget', '', 'fr', 1), (2192, 2, 'Monségur', '', 'fr', 1), (2193, 2, 'Montaut', '', 'fr', 1), (2194, 2, 'Mont-de-Marsan', '', 'fr', 1), (2195, 2, 'Montégut', '', 'fr', 1), (2196, 2, 'Montfort-en-Chalosse', '', 'fr', 1), (2197, 2, 'Montgaillard', '', 'fr', 1), (2198, 2, 'Montsoué', '', 'fr', 1), (2199, 2, 'Morcenx', '', 'fr', 1), (2200, 2, 'Morganx', '', 'fr', 1), (2201, 2, 'Mouscardès', '', 'fr', 1), (2202, 2, 'Moustey', '', 'fr', 1), (2203, 2, 'Mugron', '', 'fr', 1), (2204, 2, 'Narrosse', '', 'fr', 1), (2205, 2, 'Nassiet', '', 'fr', 1), (2206, 2, 'Nerbis', '', 'fr', 1), (2207, 2, 'Nousse', '', 'fr', 1), (2208, 2, 'Oeyregave', '', 'fr', 1), (2209, 2, 'Oeyreluy', '', 'fr', 1), (2210, 2, 'Onard', '', 'fr', 1), (2211, 2, 'Ondres', '', 'fr', 1), (2212, 2, 'Onesse-et-Laharie', '', 'fr', 1), (2213, 2, 'Orist', '', 'fr', 1), (2214, 2, 'Orthevielle', '', 'fr', 1), (2215, 2, 'Orx', '', 'fr', 1), (2216, 2, 'Ossages', '', 'fr', 1), (2217, 2, 'Ousse-Suzan', '', 'fr', 1), (2218, 2, 'Ozourt', '', 'fr', 1), (2219, 2, 'Parentis-en-Born', '', 'fr', 1), (2220, 2, 'Parleboscq', '', 'fr', 1), (2221, 2, 'Payros-Cazautets', '', 'fr', 1), (2222, 2, 'Pécorade', '', 'fr', 1), (2223, 2, 'Perquie', '', 'fr', 1), (2224, 2, 'Pey', '', 'fr', 1), (2225, 2, 'Peyre', '', 'fr', 1), (2226, 2, 'Peyrehorade', '', 'fr', 1), (2227, 2, 'Philondenx', '', 'fr', 1), (2228, 2, 'Pimbo', '', 'fr', 1), (2229, 2, 'Pissos', '', 'fr', 1), (2230, 2, 'Pomarez', '', 'fr', 1), (2231, 2, 'Pontenx-les-Forges', '', 'fr', 1), (2232, 2, 'Pontonx-sur-l\'Adour', '', 'fr', 1), (2233, 2, 'Port-de-Lanne', '', 'fr', 1), (2234, 2, 'Poudenx', '', 'fr', 1), (2235, 2, 'Pouillon', '', 'fr', 1), (2236, 2, 'Pouydesseaux', '', 'fr', 1), (2237, 2, 'Poyanne', '', 'fr', 1), (2238, 2, 'Poyartin', '', 'fr', 1), (2239, 2, 'Préchacq-les-Bains', '', 'fr', 1), (2240, 2, 'Pujo-le-Plan', '', 'fr', 1), (2241, 2, 'Puyol-Cazalet', '', 'fr', 1), (2242, 2, 'Renung', '', 'fr', 1), (2243, 2, 'Retjons', '', 'fr', 1), (2244, 2, 'Rimbez-et-Baudiets', '', 'fr', 1), (2245, 2, 'Rion-des-Landes', '', 'fr', 1), (2246, 2, 'Rivière-Saas-et-Gourby', '', 'fr', 1), (2247, 2, 'Roquefort', '', 'fr', 1), (2248, 2, 'Sabres', '', 'fr', 1), (2249, 2, 'Saint-Agnet', '', 'fr', 1), (2250, 2, 'Saint-André-de-Seignanx', '', 'fr', 1), (2251, 2, 'Saint-Aubin', '', 'fr', 1), (2252, 2, 'Saint-Avit', '', 'fr', 1), (2253, 2, 'Saint-Barthélemy', '', 'fr', 1), (2254, 2, 'Saint-Cricq-Chalosse', '', 'fr', 1), (2255, 2, 'Saint-Cricq-du-Gave', '', 'fr', 1), (2256, 2, 'Saint-Cricq-Villeneuve', '', 'fr', 1), (2257, 2, 'Sainte-Colombe', '', 'fr', 1), (2258, 2, 'Sainte-Eulalie-en-Born', '', 'fr', 1), (2259, 2, 'Sainte-Foy', '', 'fr', 1), (2260, 2, 'Sainte-Marie-de-Gosse', '', 'fr', 1), (2261, 2, 'Saint-Étienne-d\'Orthe', '', 'fr', 1), (2262, 2, 'Saint-Gein', '', 'fr', 1), (2263, 2, 'Saint-Geours-d\'Auribat', '', 'fr', 1), (2264, 2, 'Saint-Geours-de-Maremne', '', 'fr', 1), (2265, 2, 'Saint-Gor', '', 'fr', 1), (2266, 2, 'Saint-Jean-de-Lier', '', 'fr', 1), (2267, 2, 'Saint-Jean-de-Marsacq', '', 'fr', 1), (2268, 2, 'Saint-Julien-d\'Armagnac', '', 'fr', 1), (2269, 2, 'Saint-Julien-en-Born', '', 'fr', 1), (2270, 2, 'Saint-Justin', '', 'fr', 1), (2271, 2, 'Saint-Laurent-de-Gosse', '', 'fr', 1), (2272, 2, 'Saint-Lon-les-Mines', '', 'fr', 1), (2273, 2, 'Saint-Loubouer', '', 'fr', 1), (2274, 2, 'Saint-Martin-de-Hinx', '', 'fr', 1), (2275, 2, 'Saint-Martin-de-Seignanx', '', 'fr', 1), (2276, 2, 'Saint-Martin-d\'Oney', '', 'fr', 1), (2277, 2, 'Saint-Maurice-sur-Adour', '', 'fr', 1), (2278, 2, 'Saint-Michel-Escalus', '', 'fr', 1), (2279, 2, 'Saint-Pandelon', '', 'fr', 1), (2280, 2, 'Saint-Paul-en-Born', '', 'fr', 1), (2281, 2, 'Saint-Paul-lès-Dax', '', 'fr', 1), (2282, 2, 'Saint-Perdon', '', 'fr', 1), (2283, 2, 'Saint-Pierre-du-Mont', '', 'fr', 1), (2284, 2, 'Saint-Sever', '', 'fr', 1), (2285, 2, 'Saint-Vincent-de-Paul', '', 'fr', 1), (2286, 2, 'Saint-Vincent-de-Tyrosse', '', 'fr', 1), (2287, 2, 'Saint-Yaguen', '', 'fr', 1), (2288, 2, 'Samadet', '', 'fr', 1), (2289, 2, 'Sanguinet', '', 'fr', 1), (2290, 2, 'Sarbazan', '', 'fr', 1), (2291, 2, 'Sarraziet', '', 'fr', 1), (2292, 2, 'Sarron', '', 'fr', 1), (2293, 2, 'Saubion', '', 'fr', 1), (2294, 2, 'Saubrigues', '', 'fr', 1), (2295, 2, 'Saubusse', '', 'fr', 1), (2296, 2, 'Saugnac-et-Cambran', '', 'fr', 1), (2297, 2, 'Saugnacq-et-Muret', '', 'fr', 1), (2298, 2, 'Seignosse', '', 'fr', 1), (2299, 2, 'Serres-Gaston', '', 'fr', 1), (2300, 2, 'Serreslous-et-Arribans', '', 'fr', 1), (2301, 2, 'Seyresse', '', 'fr', 1), (2302, 2, 'Siest', '', 'fr', 1), (2303, 2, 'Sindères', '', 'fr', 1), (2304, 2, 'Solférino', '', 'fr', 1), (2305, 2, 'Soorts-Hossegor', '', 'fr', 1), (2306, 2, 'Sorbets', '', 'fr', 1), (2307, 2, 'Sorde-l\'Abbaye', '', 'fr', 1), (2308, 2, 'Sore', '', 'fr', 1), (2309, 2, 'Sort-en-Chalosse', '', 'fr', 1), (2310, 2, 'Souprosse', '', 'fr', 1), (2311, 2, 'Soustons', '', 'fr', 1), (2312, 2, 'Taller', '', 'fr', 1), (2313, 2, 'Tarnos', '', 'fr', 1), (2314, 2, 'Tartas', '', 'fr', 1), (2315, 2, 'Tercis-les-Bains', '', 'fr', 1), (2316, 2, 'Téthieu', '', 'fr', 1), (2317, 2, 'Tilh', '', 'fr', 1), (2318, 2, 'Tosse', '', 'fr', 1), (2319, 2, 'Toulouzette', '', 'fr', 1), (2320, 2, 'Trensacq', '', 'fr', 1), (2321, 2, 'Uchacq-et-Parentis', '', 'fr', 1), (2322, 2, 'Urgons', '', 'fr', 1), (2323, 2, 'Uza', '', 'fr', 1), (2324, 2, 'Vert', '', 'fr', 1), (2325, 2, 'Vicq-d\'Auribat', '', 'fr', 1), (2326, 2, 'Vielle-Saint-Girons', '', 'fr', 1), (2327, 2, 'Vielle-Soubiran', '', 'fr', 1), (2328, 2, 'Vielle-Tursan', '', 'fr', 1), (2329, 2, 'Vieux-Boucau-les-Bains', '', 'fr', 1), (2330, 2, 'Villenave', '', 'fr', 1), (2331, 2, 'Villeneuve-de-Marsan', '', 'fr', 1), (2332, 2, 'Ychoux', '', 'fr', 1), (2333, 2, 'Ygos-Saint-Saturnin', '', 'fr', 1), (2334, 2, 'Yzosse', '', 'fr', 1),
(2335, 2, 'Agen', '', 'fr', 1), (2336, 2, 'Agmé', '', 'fr', 1), (2337, 2, 'Agnac', '', 'fr', 1), (2338, 2, 'Aiguillon', '', 'fr', 1), (2339, 2, 'Allemans-du-Dropt', '', 'fr', 1), (2340, 2, 'Allez-et-Cazeneuve', '', 'fr', 1), (2341, 2, 'Allons', '', 'fr', 1), (2342, 2, 'Ambrus', '', 'fr', 1), (2343, 2, 'Andiran', '', 'fr', 1), (2344, 2, 'Antagnac', '', 'fr', 1), (2345, 2, 'Anthé', '', 'fr', 1), (2346, 2, 'Anzex', '', 'fr', 1), (2347, 2, 'Argenton', '', 'fr', 1), (2348, 2, 'Armillac', '', 'fr', 1), (2349, 2, 'Astaffort', '', 'fr', 1), (2350, 2, 'Aubiac', '', 'fr', 1), (2351, 2, 'Auradou', '', 'fr', 1), (2352, 2, 'Auriac-sur-Dropt', '', 'fr', 1), (2353, 2, 'Bajamont', '', 'fr', 1), (2354, 2, 'Baleyssagues', '', 'fr', 1), (2355, 2, 'Barbaste', '', 'fr', 1), (2356, 2, 'Bazens', '', 'fr', 1), (2357, 2, 'Beaugas', '', 'fr', 1), (2358, 2, 'Beaupuy', '', 'fr', 1), (2359, 2, 'Beauville', '', 'fr', 1), (2360, 2, 'Beauziac', '', 'fr', 1), (2361, 2, 'Bias', '', 'fr', 1), (2362, 2, 'Birac-sur-Trec', '', 'fr', 1), (2363, 2, 'Blanquefort-sur-Briolance', '', 'fr', 1), (2364, 2, 'Blaymont', '', 'fr', 1), (2365, 2, 'Boé', '', 'fr', 1), (2366, 2, 'Bon-Encontre', '', 'fr', 1), (2367, 2, 'Boudy-de-Beauregard', '', 'fr', 1), (2368, 2, 'Bouglon', '', 'fr', 1), (2369, 2, 'Bourgougnague', '', 'fr', 1), (2370, 2, 'Bourlens', '', 'fr', 1), (2371, 2, 'Bournel', '', 'fr', 1), (2372, 2, 'Bourran', '', 'fr', 1), (2373, 2, 'Boussès', '', 'fr', 1), (2374, 2, 'Brax', '', 'fr', 1), (2375, 2, 'Bruch', '', 'fr', 1), (2376, 2, 'Brugnac', '', 'fr', 1), (2377, 2, 'Buzet-sur-Baïse', '', 'fr', 1), (2378, 2, 'Cahuzac', '', 'fr', 1), (2379, 2, 'Calignac', '', 'fr', 1), (2380, 2, 'Calonges', '', 'fr', 1), (2381, 2, 'Cambes', '', 'fr', 1), (2382, 2, 'Cancon', '', 'fr', 1), (2383, 2, 'Casseneuil', '', 'fr', 1), (2384, 2, 'Cassignas', '', 'fr', 1), (2385, 2, 'Castelculier', '', 'fr', 1), (2386, 2, 'Casteljaloux', '', 'fr', 1), (2387, 2, 'Castella', '', 'fr', 1), (2388, 2, 'Castelmoron-sur-Lot', '', 'fr', 1), (2389, 2, 'Castelnaud-de-Gratecambe', '', 'fr', 1), (2390, 2, 'Castelnau-sur-Gupie', '', 'fr', 1), (2391, 2, 'Castillonnès', '', 'fr', 1), (2392, 2, 'Caubeyres', '', 'fr', 1), (2393, 2, 'Caubon-Saint-Sauveur', '', 'fr', 1), (2394, 2, 'Caudecoste', '', 'fr', 1), (2395, 2, 'Caumont-sur-Garonne', '', 'fr', 1), (2396, 2, 'Cauzac', '', 'fr', 1), (2397, 2, 'Cavarc', '', 'fr', 1), (2398, 2, 'Cazideroque', '', 'fr', 1), (2399, 2, 'Clairac', '', 'fr', 1), (2400, 2, 'Clermont-Dessous', '', 'fr', 1), (2401, 2, 'Clermont-Soubiran', '', 'fr', 1), (2402, 2, 'Cocumont', '', 'fr', 1), (2403, 2, 'Colayrac-Saint-Cirq', '', 'fr', 1), (2404, 2, 'Condezaygues', '', 'fr', 1), (2405, 2, 'Coulx', '', 'fr', 1), (2406, 2, 'Courbiac', '', 'fr', 1), (2407, 2, 'Cours', '', 'fr', 1), (2408, 2, 'Couthures-sur-Garonne', '', 'fr', 1), (2409, 2, 'Cuq', '', 'fr', 1), (2410, 2, 'Cuzorn', '', 'fr', 1), (2411, 2, 'Damazan', '', 'fr', 1), (2412, 2, 'Dausse', '', 'fr', 1), (2413, 2, 'Dévillac', '', 'fr', 1), (2414, 2, 'Dolmayrac', '', 'fr', 1), (2415, 2, 'Dondas', '', 'fr', 1), (2416, 2, 'Doudrac', '', 'fr', 1), (2417, 2, 'Douzains', '', 'fr', 1), (2418, 2, 'Durance', '', 'fr', 1), (2419, 2, 'Duras', '', 'fr', 1), (2420, 2, 'Engayrac', '', 'fr', 1), (2421, 2, 'Escassefort', '', 'fr', 1), (2422, 2, 'Esclottes', '', 'fr', 1), (2423, 2, 'Espiens', '', 'fr', 1), (2424, 2, 'Estillac', '', 'fr', 1), (2425, 2, 'Fals', '', 'fr', 1), (2426, 2, 'Fargues-sur-Ourbise', '', 'fr', 1), (2427, 2, 'Fauguerolles', '', 'fr', 1), (2428, 2, 'Fauillet', '', 'fr', 1), (2429, 2, 'Ferrensac', '', 'fr', 1), (2430, 2, 'Feugarolles', '', 'fr', 1), (2431, 2, 'Fieux', '', 'fr', 1), (2432, 2, 'Fongrave', '', 'fr', 1), (2433, 2, 'Foulayronnes', '', 'fr', 1), (2434, 2, 'Fourques-sur-Garonne', '', 'fr', 1), (2435, 2, 'Francescas', '', 'fr', 1), (2436, 2, 'Fréchou', '', 'fr', 1), (2437, 2, 'Frégimont', '', 'fr', 1), (2438, 2, 'Frespech', '', 'fr', 1), (2439, 2, 'Fumel', '', 'fr', 1), (2440, 2, 'Galapian', '', 'fr', 1), (2441, 2, 'Gaujac', '', 'fr', 1), (2442, 2, 'Gavaudun', '', 'fr', 1), (2443, 2, 'Gontaud-de-Nogaret', '', 'fr', 1), (2444, 2, 'Granges-sur-Lot', '', 'fr', 1), (2445, 2, 'Grateloup-Saint-Gayrand', '', 'fr', 1), (2446, 2, 'Grayssas', '', 'fr', 1), (2447, 2, 'Grézet-Cavagnan', '', 'fr', 1), (2448, 2, 'Guérin', '', 'fr', 1), (2449, 2, 'Hautefage-la-Tour', '', 'fr', 1), (2450, 2, 'Hautesvignes', '', 'fr', 1), (2451, 2, 'Houeillès', '', 'fr', 1), (2452, 2, 'Jusix', '', 'fr', 1), (2453, 2, 'Labastide-Castel-Amouroux', '', 'fr', 1), (2454, 2, 'Labretonie', '', 'fr', 1), (2455, 2, 'Lacapelle-Biron', '', 'fr', 1), (2456, 2, 'Lacaussade', '', 'fr', 1), (2457, 2, 'Lacépède', '', 'fr', 1), (2458, 2, 'Lachapelle', '', 'fr', 1), (2459, 2, 'La Croix-Blanche', '', 'fr', 1), (2460, 2, 'Lafitte-sur-Lot', '', 'fr', 1), (2461, 2, 'Lafox', '', 'fr', 1), (2462, 2, 'Lagarrigue', '', 'fr', 1), (2463, 2, 'Lagruère', '', 'fr', 1), (2464, 2, 'Lagupie', '', 'fr', 1), (2465, 2, 'Lalandusse', '', 'fr', 1), (2466, 2, 'Lamontjoie', '', 'fr', 1), (2467, 2, 'Lannes', '', 'fr', 1), (2468, 2, 'Laparade', '', 'fr', 1), (2469, 2, 'Laperche', '', 'fr', 1), (2470, 2, 'Laplume', '', 'fr', 1), (2471, 2, 'La Réunion', '', 'fr', 1), (2472, 2, 'Laroque-Timbaut', '', 'fr', 1), (2473, 2, 'La Sauvetat-de-Savères', '', 'fr', 1), (2474, 2, 'La Sauvetat-du-Dropt', '', 'fr', 1), (2475, 2, 'La Sauvetat-sur-Lède', '', 'fr', 1), (2476, 2, 'Lasserre', '', 'fr', 1), (2477, 2, 'Laugnac', '', 'fr', 1), (2478, 2, 'Laussou', '', 'fr', 1), (2479, 2, 'Lauzun', '', 'fr', 1), (2480, 2, 'Lavardac', '', 'fr', 1), (2481, 2, 'Lavergne', '', 'fr', 1), (2482, 2, 'Layrac', '', 'fr', 1), (2483, 2, 'Lédat', '', 'fr', 1), (2484, 2, 'Le Mas-d\'Agenais', '', 'fr', 1), (2485, 2, 'Le Passage', '', 'fr', 1), (2486, 2, 'Le Temple-sur-Lot', '', 'fr', 1), (2487, 2, 'Lévignac-de-Guyenne', '', 'fr', 1), (2488, 2, 'Leyritz-Moncassin', '', 'fr', 1), (2489, 2, 'Longueville', '', 'fr', 1), (2490, 2, 'Loubès-Bernac', '', 'fr', 1), (2491, 2, 'Lougratte', '', 'fr', 1), (2492, 2, 'Lusignan-Petit', '', 'fr', 1), (2493, 2, 'Madaillan', '', 'fr', 1), (2494, 2, 'Marcellus', '', 'fr', 1), (2495, 2, 'Marmande', '', 'fr', 1), (2496, 2, 'Marmont-Pachas', '', 'fr', 1), (2497, 2, 'Masquières', '', 'fr', 1), (2498, 2, 'Massels', '', 'fr', 1), (2499, 2, 'Massoulès', '', 'fr', 1), (2500, 2, 'Mauvezin-sur-Gupie', '', 'fr', 1), (2501, 2, 'Mazières-Naresse', '', 'fr', 1), (2502, 2, 'Meilhan-sur-Garonne', '', 'fr', 1), (2503, 2, 'Mézin', '', 'fr', 1), (2504, 2, 'Miramont-de-Guyenne', '', 'fr', 1), (2505, 2, 'Moirax', '', 'fr', 1), (2506, 2, 'Monbahus', '', 'fr', 1), (2507, 2, 'Monbalen', '', 'fr', 1), (2508, 2, 'Moncaut', '', 'fr', 1), (2509, 2, 'Monclar', '', 'fr', 1), (2510, 2, 'Moncrabeau', '', 'fr', 1), (2511, 2, 'Monflanquin', '', 'fr', 1), (2512, 2, 'Mongaillard', '', 'fr', 1), (2513, 2, 'Monheurt', '', 'fr', 1), (2514, 2, 'Monségur', '', 'fr', 1), (2515, 2, 'Monsempron-Libos', '', 'fr', 1), (2516, 2, 'Montagnac-sur-Auvignon', '', 'fr', 1), (2517, 2, 'Montagnac-sur-Lède', '', 'fr', 1), (2518, 2, 'Montastruc', '', 'fr', 1), (2519, 2, 'Montauriol', '', 'fr', 1), (2520, 2, 'Montaut', '', 'fr', 1), (2521, 2, 'Montayral', '', 'fr', 1), (2522, 2, 'Montesquieu', '', 'fr', 1), (2523, 2, 'Monteton', '', 'fr', 1), (2524, 2, 'Montignac-de-Lauzun', '', 'fr', 1), (2525, 2, 'Montignac-Toupinerie', '', 'fr', 1), (2526, 2, 'Montpezat', '', 'fr', 1), (2527, 2, 'Montpouillan', '', 'fr', 1), (2528, 2, 'Monviel', '', 'fr', 1), (2529, 2, 'Moulinet', '', 'fr', 1), (2530, 2, 'Moustier', '', 'fr', 1), (2531, 2, 'Nérac', '', 'fr', 1), (2532, 2, 'Nicole', '', 'fr', 1), (2533, 2, 'Nomdieu', '', 'fr', 1), (2534, 2, 'Pailloles', '', 'fr', 1), (2535, 2, 'Pardaillan', '', 'fr', 1), (2536, 2, 'Parranquet', '', 'fr', 1), (2537, 2, 'Paulhiac', '', 'fr', 1), (2538, 2, 'Penne-d\'Agenais', '', 'fr', 1), (2539, 2, 'Peyrière', '', 'fr', 1), (2540, 2, 'Pindères', '', 'fr', 1), (2541, 2, 'Pinel-Hauterive', '', 'fr', 1), (2542, 2, 'Pompiey', '', 'fr', 1), (2543, 2, 'Pompogne', '', 'fr', 1), (2544, 2, 'Pont-du-Casse', '', 'fr', 1), (2545, 2, 'Port-Sainte-Marie', '', 'fr', 1), (2546, 2, 'Poudenas', '', 'fr', 1), (2547, 2, 'Poussignac', '', 'fr', 1), (2548, 2, 'Prayssas', '', 'fr', 1), (2549, 2, 'Puch-d\'Agenais', '', 'fr', 1), (2550, 2, 'Pujols', '', 'fr', 1), (2551, 2, 'Puymiclan', '', 'fr', 1), (2552, 2, 'Puymirol', '', 'fr', 1), (2553, 2, 'Puysserampion', '', 'fr', 1), (2554, 2, 'Rayet', '', 'fr', 1), (2555, 2, 'Razimet', '', 'fr', 1), (2556, 2, 'Réaup-Lisse', '', 'fr', 1), (2557, 2, 'Rives', '', 'fr', 1), (2558, 2, 'Romestaing', '', 'fr', 1), (2559, 2, 'Roquefort', '', 'fr', 1), (2560, 2, 'Roumagne', '', 'fr', 1), (2561, 2, 'Ruffiac', '', 'fr', 1), (2562, 2, 'Saint-Antoine-de-Ficalba', '', 'fr', 1), (2563, 2, 'Saint-Astier', '', 'fr', 1), (2564, 2, 'Saint-Aubin', '', 'fr', 1), (2565, 2, 'Saint-Avit', '', 'fr', 1), (2566, 2, 'Saint-Barthélemy-d\'Agenais', '', 'fr', 1), (2567, 2, 'Saint-Caprais-de-Lerm', '', 'fr', 1), (2568, 2, 'Saint-Colomb-de-Lauzun', '', 'fr', 1), (2569, 2, 'Sainte-Bazeille', '', 'fr', 1), (2570, 2, 'Sainte-Colombe-de-Duras', '', 'fr', 1), (2571, 2, 'Sainte-Colombe-de-Villeneuve', '', 'fr', 1), (2572, 2, 'Sainte-Colombe-en-Bruilhois', '', 'fr', 1), (2573, 2, 'Sainte-Gemme-Martaillac', '', 'fr', 1), (2574, 2, 'Sainte-Livrade-sur-Lot', '', 'fr', 1), (2575, 2, 'Sainte-Marthe', '', 'fr', 1), (2576, 2, 'Sainte-Maure-de-Peyriac', '', 'fr', 1), (2577, 2, 'Saint-Étienne-de-Fougères', '', 'fr', 1), (2578, 2, 'Saint-Étienne-de-Villeréal', '', 'fr', 1), (2579, 2, 'Saint-Eutrope-de-Born', '', 'fr', 1), (2580, 2, 'Saint-Front-sur-Lémance', '', 'fr', 1), (2581, 2, 'Saint-Georges', '', 'fr', 1), (2582, 2, 'Saint-Géraud', '', 'fr', 1), (2583, 2, 'Saint-Hilaire-de-Lusignan', '', 'fr', 1), (2584, 2, 'Saint-Jean-de-Duras', '', 'fr', 1), (2585, 2, 'Saint-Jean-de-Thurac', '', 'fr', 1), (2586, 2, 'Saint-Laurent', '', 'fr', 1), (2587, 2, 'Saint-Léger', '', 'fr', 1), (2588, 2, 'Saint-Léon', '', 'fr', 1), (2589, 2, 'Saint-Martin-Curton', '', 'fr', 1), (2590, 2, 'Saint-Martin-de-Beauville', '', 'fr', 1), (2591, 2, 'Saint-Martin-de-Villeréal', '', 'fr', 1), (2592, 2, 'Saint-Martin-Petit', '', 'fr', 1), (2593, 2, 'Saint-Maurice-de-Lestapel', '', 'fr', 1), (2594, 2, 'Saint-Maurin', '', 'fr', 1), (2595, 2, 'Saint-Nicolas-de-la-Balerme', '', 'fr', 1), (2596, 2, 'Saint-Pardoux-du-Breuil', '', 'fr', 1), (2597, 2, 'Saint-Pardoux-Isaac', '', 'fr', 1), (2598, 2, 'Saint-Pastour', '', 'fr', 1), (2599, 2, 'Saint-Pé-Saint-Simon', '', 'fr', 1), (2600, 2, 'Saint-Pierre-de-Buzet', '', 'fr', 1), (2601, 2, 'Saint-Pierre-de-Clairac', '', 'fr', 1), (2602, 2, 'Saint-Pierre-sur-Dropt', '', 'fr', 1), (2603, 2, 'Saint-Quentin-du-Dropt', '', 'fr', 1), (2604, 2, 'Saint-Robert', '', 'fr', 1), (2605, 2, 'Saint-Romain-le-Noble', '', 'fr', 1), (2606, 2, 'Saint-Salvy', '', 'fr', 1), (2607, 2, 'Saint-Sardos', '', 'fr', 1), (2608, 2, 'Saint-Sauveur-de-Meilhan', '', 'fr', 1), (2609, 2, 'Saint-Sernin', '', 'fr', 1), (2610, 2, 'Saint-Sixte', '', 'fr', 1), (2611, 2, 'Saint-Sylvestre-sur-Lot', '', 'fr', 1), (2612, 2, 'Saint-Urcisse', '', 'fr', 1), (2613, 2, 'Saint-Vincent-de-Lamontjoie', '', 'fr', 1), (2614, 2, 'Saint-Vite', '', 'fr', 1), (2615, 2, 'Salles', '', 'fr', 1), (2616, 2, 'Samazan', '', 'fr', 1), (2617, 2, 'Sauméjan', '', 'fr', 1), (2618, 2, 'Saumont', '', 'fr', 1), (2619, 2, 'Sauvagnas', '', 'fr', 1), (2620, 2, 'Sauveterre-la-Lémance', '', 'fr', 1), (2621, 2, 'Sauveterre-Saint-Denis', '', 'fr', 1), (2622, 2, 'Savignac-de-Duras', '', 'fr', 1), (2623, 2, 'Savignac-sur-Leyze', '', 'fr', 1), (2624, 2, 'Ségalas', '', 'fr', 1), (2625, 2, 'Sembas', '', 'fr', 1), (2626, 2, 'Sénestis', '', 'fr', 1), (2627, 2, 'Sérignac-Péboudou', '', 'fr', 1), (2628, 2, 'Sérignac-sur-Garonne', '', 'fr', 1), (2629, 2, 'Seyches', '', 'fr', 1), (2630, 2, 'Sos', '', 'fr', 1), (2631, 2, 'Soumensac', '', 'fr', 1), (2632, 2, 'Taillebourg', '', 'fr', 1), (2633, 2, 'Tayrac', '', 'fr', 1), (2634, 2, 'Thézac', '', 'fr', 1), (2635, 2, 'Thouars-sur-Garonne', '', 'fr', 1), (2636, 2, 'Tombeboeuf', '', 'fr', 1), (2637, 2, 'Tonneins', '', 'fr', 1), (2638, 2, 'Tourliac', '', 'fr', 1), (2639, 2, 'Tournon-d\'Agenais', '', 'fr', 1), (2640, 2, 'Tourtrès', '', 'fr', 1), (2641, 2, 'Trémons', '', 'fr', 1), (2642, 2, 'Trentels', '', 'fr', 1), (2643, 2, 'Varès', '', 'fr', 1), (2644, 2, 'Verteuil-d\'Agenais', '', 'fr', 1), (2645, 2, 'Vianne', '', 'fr', 1), (2646, 2, 'Villebramar', '', 'fr', 1), (2647, 2, 'Villefranche-du-Queyran', '', 'fr', 1), (2648, 2, 'Villeneuve-de-Duras', '', 'fr', 1), (2649, 2, 'Villeneuve-sur-Lot', '', 'fr', 1), (2650, 2, 'Villeréal', '', 'fr', 1), (2651, 2, 'Villeton', '', 'fr', 1), (2652, 2, 'Virazeil', '', 'fr', 1), (2653, 2, 'Xaintrailles', '', 'fr', 1),
(2654, 2, 'Aast', '', 'fr', 1), (2655, 2, 'Abère', '', 'fr', 1), (2656, 2, 'Abidos', '', 'fr', 1), (2657, 2, 'Abitain', '', 'fr', 1), (2658, 2, 'Abos', '', 'fr', 1), (2659, 2, 'Accous', '', 'fr', 1), (2660, 2, 'Agnos', '', 'fr', 1), (2661, 2, 'Ahaxe-Alciette-Bascassan', '', 'fr', 1), (2662, 2, 'Ahetze', '', 'fr', 1), (2663, 2, 'Aïcirits-Camou-Suhast', '', 'fr', 1), (2664, 2, 'Aincille', '', 'fr', 1), (2665, 2, 'Ainharp', '', 'fr', 1), (2666, 2, 'Ainhice-Mongelos', '', 'fr', 1), (2667, 2, 'Ainhoa', '', 'fr', 1), (2668, 2, 'Alçay-Alçabéhéty-Sunharette', '', 'fr', 1), (2669, 2, 'Aldudes', '', 'fr', 1), (2670, 2, 'Alos-Sibas-Abense', '', 'fr', 1), (2671, 2, 'Amendeuix-Oneix', '', 'fr', 1), (2672, 2, 'Amorots-Succos', '', 'fr', 1), (2673, 2, 'Ance', '', 'fr', 1), (2674, 2, 'Andoins', '', 'fr', 1), (2675, 2, 'Andrein', '', 'fr', 1), (2676, 2, 'Angaïs', '', 'fr', 1), (2677, 2, 'Anglet', '', 'fr', 1), (2678, 2, 'Angous', '', 'fr', 1), (2679, 2, 'Anhaux', '', 'fr', 1), (2680, 2, 'Anos', '', 'fr', 1), (2681, 2, 'Anoye', '', 'fr', 1), (2682, 2, 'Aramits', '', 'fr', 1), (2683, 2, 'Arancou', '', 'fr', 1), (2684, 2, 'Araujuzon', '', 'fr', 1), (2685, 2, 'Araux', '', 'fr', 1), (2686, 2, 'Arbérats-Sillègue', '', 'fr', 1), (2687, 2, 'Arbonne', '', 'fr', 1), (2688, 2, 'Arbouet-Sussaute', '', 'fr', 1), (2689, 2, 'Arbus', '', 'fr', 1), (2690, 2, 'Arcangues', '', 'fr', 1), (2691, 2, 'Aren', '', 'fr', 1), (2692, 2, 'Aressy', '', 'fr', 1), (2693, 2, 'Arette', '', 'fr', 1), (2694, 2, 'Argagnon', '', 'fr', 1), (2695, 2, 'Argelos', '', 'fr', 1), (2696, 2, 'Arget', '', 'fr', 1), (2697, 2, 'Arhansus', '', 'fr', 1), (2698, 2, 'Armendarits', '', 'fr', 1), (2699, 2, 'Arnéguy', '', 'fr', 1), (2700, 2, 'Arnos', '', 'fr', 1), (2701, 2, 'Aroue-Ithorots-Olhaïby', '', 'fr', 1), (2702, 2, 'Arrast-Larrebieu', '', 'fr', 1), (2703, 2, 'Arraute-Charritte', '', 'fr', 1), (2704, 2, 'Arricau-Bordes', '', 'fr', 1), (2705, 2, 'Arrien', '', 'fr', 1), (2706, 2, 'Arros-de-Nay', '', 'fr', 1), (2707, 2, 'Arrosès', '', 'fr', 1), (2708, 2, 'Arthez-d\'Asson', '', 'fr', 1), (2709, 2, 'Arthez-de-Béarn', '', 'fr', 1), (2710, 2, 'Artigueloutan', '', 'fr', 1), (2711, 2, 'Artiguelouve', '', 'fr', 1), (2712, 2, 'Artix', '', 'fr', 1), (2713, 2, 'Arudy', '', 'fr', 1), (2714, 2, 'Arzacq-Arraziguet', '', 'fr', 1), (2715, 2, 'Asasp-Arros', '', 'fr', 1), (2716, 2, 'Ascain', '', 'fr', 1), (2717, 2, 'Ascarat', '', 'fr', 1), (2718, 2, 'Assat', '', 'fr', 1), (2719, 2, 'Asson', '', 'fr', 1), (2720, 2, 'Aste-Béon', '', 'fr', 1), (2721, 2, 'Astis', '', 'fr', 1), (2722, 2, 'Athos-Aspis', '', 'fr', 1), (2723, 2, 'Aubertin', '', 'fr', 1), (2724, 2, 'Aubin', '', 'fr', 1), (2725, 2, 'Aubous', '', 'fr', 1), (2726, 2, 'Audaux', '', 'fr', 1), (2727, 2, 'Auga', '', 'fr', 1), (2728, 2, 'Auriac', '', 'fr', 1), (2729, 2, 'Aurions-Idernes', '', 'fr', 1), (2730, 2, 'Aussevielle', '', 'fr', 1), (2731, 2, 'Aussurucq', '', 'fr', 1), (2732, 2, 'Auterrive', '', 'fr', 1), (2733, 2, 'Autevielle-Saint-Martin-Bideren', '', 'fr', 1), (2734, 2, 'Aydie', '', 'fr', 1), (2735, 2, 'Aydius', '', 'fr', 1), (2736, 2, 'Ayherre', '', 'fr', 1), (2737, 2, 'Baigts-de-Béarn', '', 'fr', 1), (2738, 2, 'Balansun', '', 'fr', 1), (2739, 2, 'Baleix', '', 'fr', 1), (2740, 2, 'Baliracq-Maumusson', '', 'fr', 1), (2741, 2, 'Baliros', '', 'fr', 1), (2742, 2, 'Banca', '', 'fr', 1), (2743, 2, 'Barcus', '', 'fr', 1), (2744, 2, 'Bardos', '', 'fr', 1), (2745, 2, 'Barinque', '', 'fr', 1), (2746, 2, 'Barraute-Camu', '', 'fr', 1), (2747, 2, 'Barzun', '', 'fr', 1), (2748, 2, 'Bassillon-Vauzé', '', 'fr', 1), (2749, 2, 'Bassussarry', '', 'fr', 1), (2750, 2, 'Bastanès', '', 'fr', 1), (2751, 2, 'Baudreix', '', 'fr', 1), (2752, 2, 'Bayonne', '', 'fr', 1), (2753, 2, 'Bédeille', '', 'fr', 1), (2754, 2, 'Bedous', '', 'fr', 1), (2755, 2, 'Béguios', '', 'fr', 1), (2756, 2, 'Béhasque-Lapiste', '', 'fr', 1), (2757, 2, 'Béhorléguy', '', 'fr', 1), (2758, 2, 'Bellocq', '', 'fr', 1), (2759, 2, 'Bénéjacq', '', 'fr', 1), (2760, 2, 'Bentayou-Sérée', '', 'fr', 1), (2761, 2, 'Béost', '', 'fr', 1), (2762, 2, 'Bérenx', '', 'fr', 1), (2763, 2, 'Bergouey-Viellenave', '', 'fr', 1), (2764, 2, 'Bernadets', '', 'fr', 1), (2765, 2, 'Berrogain-Laruns', '', 'fr', 1), (2766, 2, 'Bescat', '', 'fr', 1), (2767, 2, 'Bésingrand', '', 'fr', 1), (2768, 2, 'Bétracq', '', 'fr', 1), (2769, 2, 'Beuste', '', 'fr', 1), (2770, 2, 'Beyrie-en-Béarn', '', 'fr', 1), (2771, 2, 'Beyrie-sur-Joyeuse', '', 'fr', 1), (2772, 2, 'Biarritz', '', 'fr', 1), (2773, 2, 'Bidache', '', 'fr', 1), (2774, 2, 'Bidarray', '', 'fr', 1), (2775, 2, 'Bidart', '', 'fr', 1), (2776, 2, 'Bidos', '', 'fr', 1), (2777, 2, 'Bielle', '', 'fr', 1), (2778, 2, 'Bilhères', '', 'fr', 1), (2779, 2, 'Billère', '', 'fr', 1), (2780, 2, 'Biriatou', '', 'fr', 1), (2781, 2, 'Biron', '', 'fr', 1), (2782, 2, 'Bizanos', '', 'fr', 1), (2783, 2, 'Boeil-Bezing', '', 'fr', 1), (2784, 2, 'Bonloc', '', 'fr', 1), (2785, 2, 'Bonnut', '', 'fr', 1), (2786, 2, 'Borce', '', 'fr', 1), (2787, 2, 'Bordères', '', 'fr', 1), (2788, 2, 'Bordes', '', 'fr', 1), (2789, 2, 'Bosdarros', '', 'fr', 1), (2790, 2, 'Boucau', '', 'fr', 1), (2791, 2, 'Boueilh-Boueilho-Lasque', '', 'fr', 1), (2792, 2, 'Bougarber', '', 'fr', 1), (2793, 2, 'Bouillon', '', 'fr', 1), (2794, 2, 'Boumourt', '', 'fr', 1), (2795, 2, 'Bourdettes', '', 'fr', 1), (2796, 2, 'Bournos', '', 'fr', 1), (2797, 2, 'Briscous', '', 'fr', 1), (2798, 2, 'Bruges-Capbis-Mifaget', '', 'fr', 1), (2799, 2, 'Bugnein', '', 'fr', 1), (2800, 2, 'Bunus', '', 'fr', 1), (2801, 2, 'Burgaronne', '', 'fr', 1), (2802, 2, 'Buros', '', 'fr', 1), (2803, 2, 'Burosse-Mendousse', '', 'fr', 1), (2804, 2, 'Bussunarits-Sarrasquette', '', 'fr', 1), (2805, 2, 'Bustince-Iriberry', '', 'fr', 1), (2806, 2, 'Buziet', '', 'fr', 1), (2807, 2, 'Buzy', '', 'fr', 1), (2808, 2, 'Cabidos', '', 'fr', 1), (2809, 2, 'Cadillon', '', 'fr', 1), (2810, 2, 'Cambo-les-Bains', '', 'fr', 1), (2811, 2, 'Came', '', 'fr', 1), (2812, 2, 'Camou-Cihigue', '', 'fr', 1), (2813, 2, 'Cardesse', '', 'fr', 1), (2814, 2, 'Caro', '', 'fr', 1), (2815, 2, 'Carrère', '', 'fr', 1), (2816, 2, 'Carresse-Cassaber', '', 'fr', 1), (2817, 2, 'Castagnède', '', 'fr', 1), (2818, 2, 'Casteide-Cami', '', 'fr', 1), (2819, 2, 'Casteide-Candau', '', 'fr', 1), (2820, 2, 'Casteide-Doat', '', 'fr', 1), (2821, 2, 'Castéra-Loubix', '', 'fr', 1), (2822, 2, 'Castet', '', 'fr', 1), (2823, 2, 'Castetbon', '', 'fr', 1), (2824, 2, 'Castétis', '', 'fr', 1), (2825, 2, 'Castetnau-Camblong', '', 'fr', 1), (2826, 2, 'Castetner', '', 'fr', 1), (2827, 2, 'Castetpugon', '', 'fr', 1), (2828, 2, 'Castillon (Canton d\'Arthez-de-Béarn)', '', 'fr', 1), (2829, 2, 'Castillon (Canton de Lembeye)', '', 'fr', 1), (2830, 2, 'Caubios-Loos', '', 'fr', 1), (2831, 2, 'Cescau', '', 'fr', 1), (2832, 2, 'Cette-Eygun', '', 'fr', 1), (2833, 2, 'Charre', '', 'fr', 1), (2834, 2, 'Charritte-de-Bas', '', 'fr', 1), (2835, 2, 'Chéraute', '', 'fr', 1), (2836, 2, 'Ciboure', '', 'fr', 1), (2837, 2, 'Claracq', '', 'fr', 1), (2838, 2, 'Coarraze', '', 'fr', 1), (2839, 2, 'Conchez-de-Béarn', '', 'fr', 1), (2840, 2, 'Corbère-Abères', '', 'fr', 1), (2841, 2, 'Cosléda -Lube-Boast', '', 'fr', 1), (2842, 2, 'Coublucq', '', 'fr', 1), (2843, 2, 'Crouseilles', '', 'fr', 1), (2844, 2, 'Cuqueron', '', 'fr', 1), (2845, 2, 'Denguin', '', 'fr', 1), (2846, 2, 'Diusse', '', 'fr', 1), (2847, 2, 'Doazon', '', 'fr', 1), (2848, 2, 'Dognen', '', 'fr', 1), (2849, 2, 'Domezain-Berraute', '', 'fr', 1), (2850, 2, 'Doumy', '', 'fr', 1), (2851, 2, 'Eaux-Bonnes', '', 'fr', 1), (2852, 2, 'Escos', '', 'fr', 1), (2853, 2, 'Escot', '', 'fr', 1), (2854, 2, 'Escou', '', 'fr', 1), (2855, 2, 'Escoubès', '', 'fr', 1), (2856, 2, 'Escout', '', 'fr', 1), (2857, 2, 'Escurès', '', 'fr', 1), (2858, 2, 'Eslourenties-Daban', '', 'fr', 1), (2859, 2, 'Espéchède', '', 'fr', 1), (2860, 2, 'Espelette', '', 'fr', 1), (2861, 2, 'Espès-Undurein', '', 'fr', 1), (2862, 2, 'Espiute', '', 'fr', 1), (2863, 2, 'Espoey', '', 'fr', 1), (2864, 2, 'Esquiule', '', 'fr', 1), (2865, 2, 'Estérençuby', '', 'fr', 1), (2866, 2, 'Estialescq', '', 'fr', 1), (2867, 2, 'Estos', '', 'fr', 1), (2868, 2, 'Etcharry', '', 'fr', 1), (2869, 2, 'Etchebar', '', 'fr', 1), (2870, 2, 'Etsaut', '', 'fr', 1), (2871, 2, 'Eysus', '', 'fr', 1), (2872, 2, 'Féas', '', 'fr', 1), (2873, 2, 'Fichous-Riumayou', '', 'fr', 1), (2874, 2, 'Gabaston', '', 'fr', 1), (2875, 2, 'Gabat', '', 'fr', 1), (2876, 2, 'Gamarthe', '', 'fr', 1), (2877, 2, 'Gan', '', 'fr', 1), (2878, 2, 'Garindein', '', 'fr', 1), (2879, 2, 'Garlède-Mondebat', '', 'fr', 1), (2880, 2, 'Garlin', '', 'fr', 1), (2881, 2, 'Garos', '', 'fr', 1), (2882, 2, 'Garris', '', 'fr', 1), (2883, 2, 'Gayon', '', 'fr', 1), (2884, 2, 'Gelos', '', 'fr', 1), (2885, 2, 'Ger', '', 'fr', 1), (2886, 2, 'Gerderest', '', 'fr', 1), (2887, 2, 'Gère-Bélesten', '', 'fr', 1), (2888, 2, 'Géronce', '', 'fr', 1), (2889, 2, 'Gestas', '', 'fr', 1), (2890, 2, 'Géus-d\'Arzacq', '', 'fr', 1), (2891, 2, 'Geüs-d\'Oloron', '', 'fr', 1), (2892, 2, 'Goès', '', 'fr', 1), (2893, 2, 'Gomer', '', 'fr', 1), (2894, 2, 'Gotein-Libarrenx', '', 'fr', 1), (2895, 2, 'Guéthary', '', 'fr', 1), (2896, 2, 'Guiche', '', 'fr', 1), (2897, 2, 'Guinarthe-Parenties', '', 'fr', 1), (2898, 2, 'Gurmençon', '', 'fr', 1), (2899, 2, 'Gurs', '', 'fr', 1), (2900, 2, 'Hagetaubin', '', 'fr', 1), (2901, 2, 'Halsou', '', 'fr', 1), (2902, 2, 'Hasparren', '', 'fr', 1), (2903, 2, 'Haut-de-Bosdarros', '', 'fr', 1), (2904, 2, 'Haux', '', 'fr', 1), (2905, 2, 'Hélette', '', 'fr', 1), (2906, 2, 'Hendaye', '', 'fr', 1), (2907, 2, 'Herrère', '', 'fr', 1), (2908, 2, 'Higuères-Souye', '', 'fr', 1), (2909, 2, 'Hosta', '', 'fr', 1), (2910, 2, 'Hours', '', 'fr', 1), (2911, 2, 'Ibarrolle', '', 'fr', 1), (2912, 2, 'Idaux-Mendy', '', 'fr', 1), (2913, 2, 'Idron', '', 'fr', 1), (2914, 2, 'Igon', '', 'fr', 1), (2915, 2, 'Iholdy', '', 'fr', 1), (2916, 2, 'Ilharre', '', 'fr', 1), (2917, 2, 'Irissarry', '', 'fr', 1), (2918, 2, 'Irouléguy', '', 'fr', 1), (2919, 2, 'Ispoure', '', 'fr', 1), (2920, 2, 'Issor', '', 'fr', 1), (2921, 2, 'Isturits', '', 'fr', 1), (2922, 2, 'Itxassou', '', 'fr', 1), (2923, 2, 'Izeste', '', 'fr', 1), (2924, 2, 'Jasses', '', 'fr', 1), (2925, 2, 'Jatxou', '', 'fr', 1), (2926, 2, 'Jaxu', '', 'fr', 1), (2927, 2, 'Jurançon', '', 'fr', 1), (2928, 2, 'Juxue', '', 'fr', 1), (2929, 2, 'La -Mondrans', '', 'fr', 1), (2930, 2, 'La s', '', 'fr', 1), (2931, 2, 'Labastide-Cézéracq', '', 'fr', 1), (2932, 2, 'La Bastide-Clairence', '', 'fr', 1), (2933, 2, 'Labastide-Monréjeau', '', 'fr', 1), (2934, 2, 'Labastide-Villefranche', '', 'fr', 1), (2935, 2, 'Labatmale', '', 'fr', 1), (2936, 2, 'Labatut', '', 'fr', 1), (2937, 2, 'Labets-Biscay', '', 'fr', 1), (2938, 2, 'Labeyrie', '', 'fr', 1), (2939, 2, 'Lacadée', '', 'fr', 1), (2940, 2, 'Lacarre', '', 'fr', 1), (2941, 2, 'Lacarry-Arhan-Charritte-de-Haut', '', 'fr', 1), (2942, 2, 'Lacommande', '', 'fr', 1), (2943, 2, 'Lacq', '', 'fr', 1), (2944, 2, 'Lagor', '', 'fr', 1), (2945, 2, 'Lagos', '', 'fr', 1), (2946, 2, 'Laguinge-Restoue', '', 'fr', 1), (2947, 2, 'Lahonce', '', 'fr', 1), (2948, 2, 'Lahontan', '', 'fr', 1), (2949, 2, 'Lahourcade', '', 'fr', 1), (2950, 2, 'Lalongue', '', 'fr', 1), (2951, 2, 'Lalonquette', '', 'fr', 1), (2952, 2, 'Lamayou', '', 'fr', 1), (2953, 2, 'Lannecaube', '', 'fr', 1), (2954, 2, 'Lanne-en-Barétous', '', 'fr', 1), (2955, 2, 'Lannepla ', '', 'fr', 1), (2956, 2, 'Lantabat', '', 'fr', 1), (2957, 2, 'Larceveau-Arros-Cibits', '', 'fr', 1), (2958, 2, 'Laroin', '', 'fr', 1), (2959, 2, 'Larrau', '', 'fr', 1), (2960, 2, 'Larressore', '', 'fr', 1), (2961, 2, 'Larreule', '', 'fr', 1), (2962, 2, 'Larribar-Sorhapuru', '', 'fr', 1), (2963, 2, 'Laruns', '', 'fr', 1), (2964, 2, 'Lasclaveries', '', 'fr', 1), (2965, 2, 'Lasse', '', 'fr', 1), (2966, 2, 'Lasserre', '', 'fr', 1), (2967, 2, 'Lasseube', '', 'fr', 1), (2968, 2, 'Lasseubetat', '', 'fr', 1), (2969, 2, 'Lay-Lamidou', '', 'fr', 1), (2970, 2, 'Lecumberry', '', 'fr', 1), (2971, 2, 'Ledeuix', '', 'fr', 1), (2972, 2, 'Lée', '', 'fr', 1), (2973, 2, 'Lées-Athas', '', 'fr', 1), (2974, 2, 'Lembeye', '', 'fr', 1), (2975, 2, 'Lème', '', 'fr', 1), (2976, 2, 'Léren', '', 'fr', 1), (2977, 2, 'Lescar', '', 'fr', 1), (2978, 2, 'Lescun', '', 'fr', 1), (2979, 2, 'Lespielle', '', 'fr', 1), (2980, 2, 'Lespourcy', '', 'fr', 1), (2981, 2, 'Lestelle-Bétharram', '', 'fr', 1), (2982, 2, 'L\'Hôpital-d\'Orion', '', 'fr', 1), (2983, 2, 'L\'Hôpital-Saint-Blaise', '', 'fr', 1), (2984, 2, 'Lichans-Sunhar', '', 'fr', 1), (2985, 2, 'Lichos', '', 'fr', 1), (2986, 2, 'Licq-Athérey', '', 'fr', 1), (2987, 2, 'Limendous', '', 'fr', 1), (2988, 2, 'Livron', '', 'fr', 1), (2989, 2, 'Lohitzun-Oyhercq', '', 'fr', 1), (2990, 2, 'Lombia', '', 'fr', 1), (2991, 2, 'Lonçon', '', 'fr', 1), (2992, 2, 'Lons', '', 'fr', 1), (2993, 2, 'Loubieng', '', 'fr', 1), (2994, 2, 'Louhossoa', '', 'fr', 1), (2995, 2, 'Lourdios-Ichère', '', 'fr', 1), (2996, 2, 'Lourenties', '', 'fr', 1), (2997, 2, 'Louvie-Juzon', '', 'fr', 1), (2998, 2, 'Louvie-Soubiron', '', 'fr', 1), (2999, 2, 'Louvigny', '', 'fr', 1), (3000, 2, 'Luc-Armau', '', 'fr', 1), (3001, 2, 'Lucarré', '', 'fr', 1), (3002, 2, 'Lucgarier', '', 'fr', 1), (3003, 2, 'Lucq-de-Béarn', '', 'fr', 1), (3004, 2, 'Lurbe-Saint-Christau', '', 'fr', 1), (3005, 2, 'Lussagnet-Lusson', '', 'fr', 1), (3006, 2, 'Luxe-Sumberraute', '', 'fr', 1), (3007, 2, 'Lys', '', 'fr', 1), (3008, 2, 'Macaye', '', 'fr', 1), (3009, 2, 'Malaussanne', '', 'fr', 1), (3010, 2, 'Mascara s-Haron', '', 'fr', 1), (3011, 2, 'Maslacq', '', 'fr', 1), (3012, 2, 'Masparraute', '', 'fr', 1), (3013, 2, 'Maspie-Lalonquère-Juillacq', '', 'fr', 1), (3014, 2, 'Maucor', '', 'fr', 1), (3015, 2, 'Mauléon-Licharre', '', 'fr', 1), (3016, 2, 'Maure', '', 'fr', 1), (3017, 2, 'Mazères-Lezons', '', 'fr', 1), (3018, 2, 'Mazerolles', '', 'fr', 1), (3019, 2, 'Méharin', '', 'fr', 1), (3020, 2, 'Meillon', '', 'fr', 1), (3021, 2, 'Mendionde', '', 'fr', 1), (3022, 2, 'Menditte', '', 'fr', 1), (3023, 2, 'Mendive', '', 'fr', 1), (3024, 2, 'Méracq', '', 'fr', 1), (3025, 2, 'Méritein', '', 'fr', 1), (3026, 2, 'Mesplède', '', 'fr', 1), (3027, 2, 'Mialos', '', 'fr', 1), (3028, 2, 'Miossens-Lanusse', '', 'fr', 1), (3029, 2, 'Mirepeix', '', 'fr', 1), (3030, 2, 'Momas', '', 'fr', 1), (3031, 2, 'Momy', '', 'fr', 1), (3032, 2, 'Monassut-Audiracq', '', 'fr', 1), (3033, 2, 'Moncaup', '', 'fr', 1), (3034, 2, 'Moncayolle-Larrory-Mendibieu', '', 'fr', 1), (3035, 2, 'Moncla', '', 'fr', 1), (3036, 2, 'Monein', '', 'fr', 1), (3037, 2, 'Monpezat', '', 'fr', 1), (3038, 2, 'Monségur', '', 'fr', 1), (3039, 2, 'Mont', '', 'fr', 1), (3040, 2, 'Montagut', '', 'fr', 1), (3041, 2, 'Montaner', '', 'fr', 1), (3042, 2, 'Montardon', '', 'fr', 1), (3043, 2, 'Montaut', '', 'fr', 1), (3044, 2, 'Mont-Disse', '', 'fr', 1), (3045, 2, 'Montfort', '', 'fr', 1), (3046, 2, 'Montory', '', 'fr', 1), (3047, 2, 'Morla s', '', 'fr', 1), (3048, 2, 'Morlanne', '', 'fr', 1), (3049, 2, 'Mouguerre', '', 'fr', 1), (3050, 2, 'Mouhous', '', 'fr', 1), (3051, 2, 'Moumour', '', 'fr', 1), (3052, 2, 'Mourenx', '', 'fr', 1), (3053, 2, 'Musculdy', '', 'fr', 1), (3054, 2, 'Nabas', '', 'fr', 1), (3055, 2, 'Narcastet', '', 'fr', 1), (3056, 2, 'Narp', '', 'fr', 1), (3057, 2, 'Navailles-Angos', '', 'fr', 1), (3058, 2, 'Navarrenx', '', 'fr', 1), (3059, 2, 'Nay', '', 'fr', 1), (3060, 2, 'Noguères', '', 'fr', 1), (3061, 2, 'Nousty', '', 'fr', 1), (3062, 2, 'Ogenne-Camptort', '', 'fr', 1), (3063, 2, 'Ogeu-les-Bains', '', 'fr', 1), (3064, 2, 'Oloron-Sainte-Marie', '', 'fr', 1), (3065, 2, 'Ora s', '', 'fr', 1), (3066, 2, 'Ordiarp', '', 'fr', 1), (3067, 2, 'Orègue', '', 'fr', 1), (3068, 2, 'Orin', '', 'fr', 1), (3069, 2, 'Orion', '', 'fr', 1), (3070, 2, 'Orriule', '', 'fr', 1), (3071, 2, 'Orsanco', '', 'fr', 1), (3072, 2, 'Orthez', '', 'fr', 1), (3073, 2, 'Os-Marsillon', '', 'fr', 1), (3074, 2, 'Ossas-Suhare', '', 'fr', 1), (3075, 2, 'Osse-en-Aspe', '', 'fr', 1), (3076, 2, 'Ossenx', '', 'fr', 1), (3077, 2, 'Osserain-Rivareyte', '', 'fr', 1), (3078, 2, 'Ossès', '', 'fr', 1), (3079, 2, 'Ostabat-Asme', '', 'fr', 1), (3080, 2, 'Ouillon', '', 'fr', 1), (3081, 2, 'Ousse', '', 'fr', 1), (3082, 2, 'Ozenx-Montestrucq', '', 'fr', 1), (3083, 2, 'Pagolle', '', 'fr', 1), (3084, 2, 'Parbayse', '', 'fr', 1), (3085, 2, 'Pardies', '', 'fr', 1), (3086, 2, 'Pardies-Piétat', '', 'fr', 1), (3087, 2, 'Pau', '', 'fr', 1), (3088, 2, 'Peyrelongue-Abos', '', 'fr', 1), (3089, 2, 'Piets-Plasence-Moustrou', '', 'fr', 1), (3090, 2, 'Poey-de-Lescar', '', 'fr', 1), (3091, 2, 'Poey-d\'Oloron', '', 'fr', 1), (3092, 2, 'Pomps', '', 'fr', 1), (3093, 2, 'Ponson-Debat-Pouts', '', 'fr', 1), (3094, 2, 'Ponson-Dessus', '', 'fr', 1), (3095, 2, 'Pontacq', '', 'fr', 1), (3096, 2, 'Pontiacq-Viellepinte', '', 'fr', 1), (3097, 2, 'Portet', '', 'fr', 1), (3098, 2, 'Pouliacq', '', 'fr', 1), (3099, 2, 'Poursiugues-Boucoue', '', 'fr', 1), (3100, 2, 'Préchacq-Josbaig', '', 'fr', 1), (3101, 2, 'Préchacq-Navarrenx', '', 'fr', 1), (3102, 2, 'Précilhon', '', 'fr', 1), (3103, 2, 'Puyoô', '', 'fr', 1), (3104, 2, 'Ramous', '', 'fr', 1), (3105, 2, 'Rébénacq', '', 'fr', 1), (3106, 2, 'Ribarrouy', '', 'fr', 1), (3107, 2, 'Riupeyrous', '', 'fr', 1), (3108, 2, 'Rivehaute', '', 'fr', 1), (3109, 2, 'Rontignon', '', 'fr', 1), (3110, 2, 'Roquiague', '', 'fr', 1), (3111, 2, 'Saint-Abit', '', 'fr', 1), (3112, 2, 'Saint-Armou', '', 'fr', 1), (3113, 2, 'Saint-Boès', '', 'fr', 1), (3114, 2, 'Saint-Castin', '', 'fr', 1), (3115, 2, 'Saint-Dos', '', 'fr', 1), (3116, 2, 'Sainte-Colome', '', 'fr', 1), (3117, 2, 'Sainte-Engrâce', '', 'fr', 1), (3118, 2, 'Saint-Esteben', '', 'fr', 1), (3119, 2, 'Saint-Étienne-de-Baïgorry', '', 'fr', 1), (3120, 2, 'Saint-Faust', '', 'fr', 1), (3121, 2, 'Saint-Girons-en-Béarn', '', 'fr', 1), (3122, 2, 'Saint-Gladie-Arrive-Munein', '', 'fr', 1), (3123, 2, 'Saint-Goin', '', 'fr', 1), (3124, 2, 'Saint-Jammes', '', 'fr', 1), (3125, 2, 'Saint-Jean-de-Luz', '', 'fr', 1), (3126, 2, 'Saint-Jean-le-Vieux', '', 'fr', 1), (3127, 2, 'Saint-Jean-Pied-de-Port', '', 'fr', 1), (3128, 2, 'Saint-Jean-Poudge', '', 'fr', 1), (3129, 2, 'Saint-Just-Ibarre', '', 'fr', 1), (3130, 2, 'Saint-Laurent-Bretagne', '', 'fr', 1), (3131, 2, 'Saint-Martin-d\'Arberoue', '', 'fr', 1), (3132, 2, 'Saint-Martin-d\'Arrossa', '', 'fr', 1), (3133, 2, 'Saint-Médard', '', 'fr', 1), (3134, 2, 'Saint-Michel', '', 'fr', 1), (3135, 2, 'Saint-Palais', '', 'fr', 1), (3136, 2, 'Saint-Pé-de-Léren', '', 'fr', 1), (3137, 2, 'Saint-Pée-sur-Nivelle', '', 'fr', 1), (3138, 2, 'Saint-Pierre-d\'Irube', '', 'fr', 1), (3139, 2, 'Saint-Vincent', '', 'fr', 1), (3140, 2, 'Salies-de-Béarn', '', 'fr', 1), (3141, 2, 'Salles-Mongiscard', '', 'fr', 1), (3142, 2, 'Sallespisse', '', 'fr', 1), (3143, 2, 'Sames', '', 'fr', 1), (3144, 2, 'Samsons-Lion', '', 'fr', 1), (3145, 2, 'Sare', '', 'fr', 1), (3146, 2, 'Sarpourenx', '', 'fr', 1), (3147, 2, 'Sarrance', '', 'fr', 1), (3148, 2, 'Saubole', '', 'fr', 1), (3149, 2, 'Saucède', '', 'fr', 1), (3150, 2, 'Sauguis-Saint-Étienne', '', 'fr', 1), (3151, 2, 'Sault-de-Navailles', '', 'fr', 1), (3152, 2, 'Sauvagnon', '', 'fr', 1), (3153, 2, 'Sauvelade', '', 'fr', 1), (3154, 2, 'Sauveterre-de-Béarn', '', 'fr', 1), (3155, 2, 'Séby', '', 'fr', 1), (3156, 2, 'Sedze-Maubecq', '', 'fr', 1), (3157, 2, 'Sedzère', '', 'fr', 1), (3158, 2, 'Séméacq-Blachon', '', 'fr', 1), (3159, 2, 'Sendets', '', 'fr', 1), (3160, 2, 'Serres-Castet', '', 'fr', 1), (3161, 2, 'Serres-Morla s', '', 'fr', 1), (3162, 2, 'Serres-Sainte-Marie', '', 'fr', 1), (3163, 2, 'Sévignacq', '', 'fr', 1), (3164, 2, 'Sévignacq-Meyracq', '', 'fr', 1), (3165, 2, 'Simacourbe', '', 'fr', 1), (3166, 2, 'Siros', '', 'fr', 1), (3167, 2, 'Soumoulou', '', 'fr', 1), (3168, 2, 'Souraïde', '', 'fr', 1), (3169, 2, 'Suhescun', '', 'fr', 1), (3170, 2, 'Sus', '', 'fr', 1), (3171, 2, 'Susmiou', '', 'fr', 1), (3172, 2, 'Tabaille-Usquain', '', 'fr', 1), (3173, 2, 'Tadousse-Ussau', '', 'fr', 1), (3174, 2, 'Tardets-Sorholus', '', 'fr', 1), (3175, 2, 'Taron-Sadirac-Viellenave', '', 'fr', 1), (3176, 2, 'Tarsacq', '', 'fr', 1), (3177, 2, 'Thèze', '', 'fr', 1), (3178, 2, 'Trois-Villes', '', 'fr', 1), (3179, 2, 'Uhart-Cize', '', 'fr', 1), (3180, 2, 'Uhart-Mixe', '', 'fr', 1), (3181, 2, 'Urcuit', '', 'fr', 1), (3182, 2, 'Urdès', '', 'fr', 1), (3183, 2, 'Urdos', '', 'fr', 1), (3184, 2, 'Urepel', '', 'fr', 1), (3185, 2, 'Urost', '', 'fr', 1), (3186, 2, 'Urrugne', '', 'fr', 1), (3187, 2, 'Urt', '', 'fr', 1), (3188, 2, 'Ustaritz', '', 'fr', 1), (3189, 2, 'Uzan', '', 'fr', 1), (3190, 2, 'Uzein', '', 'fr', 1), (3191, 2, 'Uzos', '', 'fr', 1), (3192, 2, 'Verdets', '', 'fr', 1), (3193, 2, 'Vialer', '', 'fr', 1), (3194, 2, 'Viellenave-d\'Arthez', '', 'fr', 1), (3195, 2, 'Viellenave-de-Navarrenx', '', 'fr', 1), (3196, 2, 'Vielleségure', '', 'fr', 1), (3197, 2, 'Vignes', '', 'fr', 1), (3198, 2, 'Villefranque', '', 'fr', 1), (3199, 2, 'Viodos-Abense-de-Bas', '', 'fr', 1), (3200, 2, 'Viven', '', 'fr', 1),
(3201, 3, 'Abrest', '', 'fr', 1), (3202, 3, 'Agonges', '', 'fr', 1), (3203, 3, 'Ainay-le-Château', '', 'fr', 1), (3204, 3, 'Andelaroche', '', 'fr', 1), (3205, 3, 'Archignat', '', 'fr', 1), (3206, 3, 'Arfeuilles', '', 'fr', 1), (3207, 3, 'Arpheuilles-Saint-Priest', '', 'fr', 1), (3208, 3, 'Arronnes', '', 'fr', 1), (3209, 3, 'Aubigny', '', 'fr', 1), (3210, 3, 'Audes', '', 'fr', 1), (3211, 3, 'Aurouër', '', 'fr', 1), (3212, 3, 'Autry-Issards', '', 'fr', 1), (3213, 3, 'Avermes', '', 'fr', 1), (3214, 3, 'Avrilly', '', 'fr', 1), (3215, 3, 'Bagneux', '', 'fr', 1), (3216, 3, 'Barberier', '', 'fr', 1), (3217, 3, 'Barrais-Bussolles', '', 'fr', 1), (3218, 3, 'Bayet', '', 'fr', 1), (3219, 3, 'Beaulon', '', 'fr', 1), (3220, 3, 'Beaune-d\'Allier', '', 'fr', 1), (3221, 3, 'Bègues', '', 'fr', 1), (3222, 3, 'Bellenaves', '', 'fr', 1), (3223, 3, 'Bellerive-sur-Allier', '', 'fr', 1), (3224, 3, 'Bert', '', 'fr', 1), (3225, 3, 'Bessay-sur-Allier', '', 'fr', 1), (3226, 3, 'Besson', '', 'fr', 1), (3227, 3, 'Bézenet', '', 'fr', 1), (3228, 3, 'Billezois', '', 'fr', 1), (3229, 3, 'Billy', '', 'fr', 1), (3230, 3, 'Biozat', '', 'fr', 1), (3231, 3, 'Bizeneuille', '', 'fr', 1), (3232, 3, 'Blomard', '', 'fr', 1), (3233, 3, 'Bost', '', 'fr', 1), (3234, 3, 'Boucé', '', 'fr', 1), (3235, 3, 'Bourbon-l\'Archambault', '', 'fr', 1), (3236, 3, 'Braize', '', 'fr', 1), (3237, 3, 'Bransat', '', 'fr', 1), (3238, 3, 'Bresnay', '', 'fr', 1), (3239, 3, 'Bressolles', '', 'fr', 1), (3240, 3, 'Broût-Vernet', '', 'fr', 1), (3241, 3, 'Brugheas', '', 'fr', 1), (3242, 3, 'Busset', '', 'fr', 1), (3243, 3, 'Buxières-les-Mines', '', 'fr', 1), (3244, 3, 'Cérilly', '', 'fr', 1), (3245, 3, 'Cesset', '', 'fr', 1), (3246, 3, 'Chambérat', '', 'fr', 1), (3247, 3, 'Chamblet', '', 'fr', 1), (3248, 3, 'Chantelle', '', 'fr', 1), (3249, 3, 'Chapeau', '', 'fr', 1), (3250, 3, 'Chappes', '', 'fr', 1), (3251, 3, 'Chareil-Cintrat', '', 'fr', 1), (3252, 3, 'Charmeil', '', 'fr', 1), (3253, 3, 'Charmes', '', 'fr', 1), (3254, 3, 'Charroux', '', 'fr', 1), (3255, 3, 'Chassenard', '', 'fr', 1), (3256, 3, 'Château-sur-Allier', '', 'fr', 1), (3257, 3, 'Châtel-de-Neuvre', '', 'fr', 1), (3258, 3, 'Châtel-Montagne', '', 'fr', 1), (3259, 3, 'Châtelperron', '', 'fr', 1), (3260, 3, 'Châtelus', '', 'fr', 1), (3261, 3, 'Châtillon', '', 'fr', 1), (3262, 3, 'Chavenon', '', 'fr', 1), (3263, 3, 'Chavroches', '', 'fr', 1), (3264, 3, 'Chazemais', '', 'fr', 1), (3265, 3, 'Chemilly', '', 'fr', 1), (3266, 3, 'Chevagnes', '', 'fr', 1), (3267, 3, 'Chezelle', '', 'fr', 1), (3268, 3, 'Chézy', '', 'fr', 1), (3269, 3, 'Chirat-l\'Église', '', 'fr', 1), (3270, 3, 'Chouvigny', '', 'fr', 1), (3271, 3, 'Cindré', '', 'fr', 1), (3272, 3, 'Cognat-Lyonne', '', 'fr', 1), (3273, 3, 'Colombier', '', 'fr', 1), (3274, 3, 'Commentry', '', 'fr', 1), (3275, 3, 'Contigny', '', 'fr', 1), (3276, 3, 'Cosne-d\'Allier', '', 'fr', 1), (3277, 3, 'Coulandon', '', 'fr', 1), (3278, 3, 'Coulanges', '', 'fr', 1), (3279, 3, 'Couleuvre', '', 'fr', 1), (3280, 3, 'Courçais', '', 'fr', 1), (3281, 3, 'Coutansouze', '', 'fr', 1), (3282, 3, 'Couzon', '', 'fr', 1), (3283, 3, 'Créchy', '', 'fr', 1), (3284, 3, 'Cressanges', '', 'fr', 1), (3285, 3, 'Creuzier-le-Neuf', '', 'fr', 1), (3286, 3, 'Creuzier-le-Vieux', '', 'fr', 1), (3287, 3, 'Cusset', '', 'fr', 1), (3288, 3, 'Deneuille-lès-Chantelle', '', 'fr', 1), (3289, 3, 'Deneuille-les-Mines', '', 'fr', 1), (3290, 3, 'Désertines', '', 'fr', 1), (3291, 3, 'Deux-Chaises', '', 'fr', 1), (3292, 3, 'Diou', '', 'fr', 1), (3293, 3, 'Domérat', '', 'fr', 1), (3294, 3, 'Dompierre-sur-Besbre', '', 'fr', 1), (3295, 3, 'Doyet', '', 'fr', 1), (3296, 3, 'Droiturier', '', 'fr', 1), (3297, 3, 'Durdat-Larequille', '', 'fr', 1), (3298, 3, 'Ébreuil', '', 'fr', 1), (3299, 3, 'Échassières', '', 'fr', 1), (3300, 3, 'Escurolles', '', 'fr', 1), (3301, 3, 'Espinasse-Vozelle', '', 'fr', 1), (3302, 3, 'Estivareilles', '', 'fr', 1), (3303, 3, 'Étroussat', '', 'fr', 1), (3304, 3, 'Ferrières-sur-Sichon', '', 'fr', 1), (3305, 3, 'Fleuriel', '', 'fr', 1), (3306, 3, 'Fourilles', '', 'fr', 1), (3307, 3, 'Franchesse', '', 'fr', 1), (3308, 3, 'Gannat', '', 'fr', 1), (3309, 3, 'Gannay-sur-Loire', '', 'fr', 1), (3310, 3, 'Garnat-sur-Engièvre', '', 'fr', 1), (3311, 3, 'Gennetines', '', 'fr', 1), (3312, 3, 'Gipcy', '', 'fr', 1), (3313, 3, 'Givarlais', '', 'fr', 1), (3314, 3, 'Gouise', '', 'fr', 1), (3315, 3, 'Hauterive', '', 'fr', 1), (3316, 3, 'Hérisson', '', 'fr', 1), (3317, 3, 'Huriel', '', 'fr', 1), (3318, 3, 'Hyds', '', 'fr', 1), (3319, 3, 'Isle-et-Bardais', '', 'fr', 1), (3320, 3, 'Isserpent', '', 'fr', 1), (3321, 3, 'Jaligny-sur-Besbre', '', 'fr', 1), (3322, 3, 'Jenzat', '', 'fr', 1), (3323, 3, 'La Celle', '', 'fr', 1), (3324, 3, 'La Chabanne', '', 'fr', 1), (3325, 3, 'La Chapelaude', '', 'fr', 1), (3326, 3, 'La Chapelle', '', 'fr', 1), (3327, 3, 'La Chapelle-aux-Chasses', '', 'fr', 1), (3328, 3, 'Laféline', '', 'fr', 1), (3329, 3, 'La Ferté-Hauterive', '', 'fr', 1), (3330, 3, 'La Guillermie', '', 'fr', 1), (3331, 3, 'Lalizolle', '', 'fr', 1), (3332, 3, 'Lamaids', '', 'fr', 1), (3333, 3, 'Langy', '', 'fr', 1), (3334, 3, 'Lapalisse', '', 'fr', 1), (3335, 3, 'La Petite-Marche', '', 'fr', 1), (3336, 3, 'Laprugne', '', 'fr', 1), (3337, 3, 'Lavault-Sainte-Anne', '', 'fr', 1), (3338, 3, 'Lavoine', '', 'fr', 1), (3339, 3, 'Le Bouchaud', '', 'fr', 1), (3340, 3, 'Le Brethon', '', 'fr', 1), (3341, 3, 'Le Breuil', '', 'fr', 1), (3342, 3, 'Le Donjon', '', 'fr', 1), (3343, 3, 'Le Mayet-d\'École', '', 'fr', 1), (3344, 3, 'Le Mayet-de-Montagne', '', 'fr', 1), (3345, 3, 'Le Montet', '', 'fr', 1), (3346, 3, 'Lenax', '', 'fr', 1), (3347, 3, 'Le Pin', '', 'fr', 1), (3348, 3, 'Lételon', '', 'fr', 1), (3349, 3, 'Le Theil', '', 'fr', 1), (3350, 3, 'Le Vernet', '', 'fr', 1), (3351, 3, 'Le Veurdre', '', 'fr', 1), (3352, 3, 'Le Vilhain', '', 'fr', 1), (3353, 3, 'Liernolles', '', 'fr', 1), (3354, 3, 'Lignerolles', '', 'fr', 1), (3355, 3, 'Limoise', '', 'fr', 1), (3356, 3, 'Loddes', '', 'fr', 1), (3357, 3, 'Loriges', '', 'fr', 1), (3358, 3, 'Louchy-Montfand', '', 'fr', 1), (3359, 3, 'Louroux-Bourbonnais', '', 'fr', 1), (3360, 3, 'Louroux-de-Beaune', '', 'fr', 1), (3361, 3, 'Louroux-de-Bouble', '', 'fr', 1), (3362, 3, 'Louroux-Hodement', '', 'fr', 1), (3363, 3, 'Luneau', '', 'fr', 1), (3364, 3, 'Lurcy-Lévis', '', 'fr', 1), (3365, 3, 'Lusigny', '', 'fr', 1), (3366, 3, 'Magnet', '', 'fr', 1), (3367, 3, 'Maillet', '', 'fr', 1), (3368, 3, 'Malicorne', '', 'fr', 1), (3369, 3, 'Marcenat', '', 'fr', 1), (3370, 3, 'Marcillat-en-Combraille', '', 'fr', 1), (3371, 3, 'Marigny', '', 'fr', 1), (3372, 3, 'Mariol', '', 'fr', 1), (3373, 3, 'Mazerier', '', 'fr', 1), (3374, 3, 'Mazirat', '', 'fr', 1), (3375, 3, 'Meaulne', '', 'fr', 1), (3376, 3, 'Meillard', '', 'fr', 1), (3377, 3, 'Meillers', '', 'fr', 1), (3378, 3, 'Mercy', '', 'fr', 1), (3379, 3, 'Mesples', '', 'fr', 1), (3380, 3, 'Molinet', '', 'fr', 1), (3381, 3, 'Molles', '', 'fr', 1), (3382, 3, 'Monestier', '', 'fr', 1), (3383, 3, 'Monétay-sur-Allier', '', 'fr', 1), (3384, 3, 'Monétay-sur-Loire', '', 'fr', 1), (3385, 3, 'Montaiguët-en-Forez', '', 'fr', 1), (3386, 3, 'Montaigu-le-Blin', '', 'fr', 1), (3387, 3, 'Montbeugny', '', 'fr', 1), (3388, 3, 'Montcombroux-les-Mines', '', 'fr', 1), (3389, 3, 'Monteignet-sur-l\'Andelot', '', 'fr', 1), (3390, 3, 'Montilly', '', 'fr', 1), (3391, 3, 'Montluçon', '', 'fr', 1), (3392, 3, 'Montmarault', '', 'fr', 1), (3393, 3, 'Montoldre', '', 'fr', 1), (3394, 3, 'Montord', '', 'fr', 1), (3395, 3, 'Montvicq', '', 'fr', 1), (3396, 3, 'Moulins', '', 'fr', 1), (3397, 3, 'Murat', '', 'fr', 1), (3398, 3, 'Nades', '', 'fr', 1), (3399, 3, 'Nassigny', '', 'fr', 1), (3400, 3, 'Naves', '', 'fr', 1), (3401, 3, 'Néris-les-Bains', '', 'fr', 1), (3402, 3, 'Neuilly-en-Donjon', '', 'fr', 1), (3403, 3, 'Neuilly-le-Réal', '', 'fr', 1), (3404, 3, 'Neure', '', 'fr', 1), (3405, 3, 'Neuvy', '', 'fr', 1), (3406, 3, 'Nizerolles', '', 'fr', 1), (3407, 3, 'Noyant-d\'Allier', '', 'fr', 1), (3408, 3, 'Paray-le-Frésil', '', 'fr', 1), (3409, 3, 'Paray-sous-Briailles', '', 'fr', 1), (3410, 3, 'Périgny', '', 'fr', 1), (3411, 3, 'Pierrefitte-sur-Loire', '', 'fr', 1), (3412, 3, 'Poëzat', '', 'fr', 1), (3413, 3, 'Pouzy-Mésangy', '', 'fr', 1), (3414, 3, 'Prémilhat', '', 'fr', 1), (3415, 3, 'Quinssaines', '', 'fr', 1), (3416, 3, 'Reugny', '', 'fr', 1), (3417, 3, 'Rocles', '', 'fr', 1), (3418, 3, 'Rongères', '', 'fr', 1), (3419, 3, 'Ronnet', '', 'fr', 1), (3420, 3, 'Saint-Angel', '', 'fr', 1), (3421, 3, 'Saint-Aubin-le-Monial', '', 'fr', 1), (3422, 3, 'Saint-Bonnet-de-Four', '', 'fr', 1), (3423, 3, 'Saint-Bonnet-de-Rochefort', '', 'fr', 1), (3424, 3, 'Saint-Bonnet-Tronçais', '', 'fr', 1), (3425, 3, 'Saint-Caprais', '', 'fr', 1), (3426, 3, 'Saint-Christophe', '', 'fr', 1), (3427, 3, 'Saint-Clément', '', 'fr', 1), (3428, 3, 'Saint-Désiré', '', 'fr', 1), (3429, 3, 'Saint-Didier-en-Donjon', '', 'fr', 1), (3430, 3, 'Saint-Didier-la-Forêt', '', 'fr', 1), (3431, 3, 'Saint-Éloy-d\'Allier', '', 'fr', 1), (3432, 3, 'Saint-Ennemond', '', 'fr', 1), (3433, 3, 'Sainte-Thérence', '', 'fr', 1), (3434, 3, 'Saint-Étienne-de-Vicq', '', 'fr', 1), (3435, 3, 'Saint-Fargeol', '', 'fr', 1), (3436, 3, 'Saint-Félix', '', 'fr', 1), (3437, 3, 'Saint-Genest', '', 'fr', 1), (3438, 3, 'Saint-Gérand-de-Vaux', '', 'fr', 1), (3439, 3, 'Saint-Gérand-le-Puy', '', 'fr', 1), (3440, 3, 'Saint-Germain-de-Salles', '', 'fr', 1), (3441, 3, 'Saint-Germain-des-Fossés', '', 'fr', 1), (3442, 3, 'Saint-Hilaire', '', 'fr', 1), (3443, 3, 'Saint-Léger-sur-Vouzance', '', 'fr', 1), (3444, 3, 'Saint-Léon', '', 'fr', 1), (3445, 3, 'Saint-Léopardin-d\'Augy', '', 'fr', 1), (3446, 3, 'Saint-Loup', '', 'fr', 1), (3447, 3, 'Saint-Marcel-en-Marcillat', '', 'fr', 1), (3448, 3, 'Saint-Marcel-en-Murat', '', 'fr', 1), (3449, 3, 'Saint-Martin-des-Lais', '', 'fr', 1), (3450, 3, 'Saint-Martinien', '', 'fr', 1), (3451, 3, 'Saint-Menoux', '', 'fr', 1), (3452, 3, 'Saint-Nicolas-des-Biefs', '', 'fr', 1), (3453, 3, 'Saint-Palais', '', 'fr', 1), (3454, 3, 'Saint-Pierre-Laval', '', 'fr', 1), (3455, 3, 'Saint-Plaisir', '', 'fr', 1), (3456, 3, 'Saint-Pont', '', 'fr', 1), (3457, 3, 'Saint-Pourçain-sur-Besbre', '', 'fr', 1), (3458, 3, 'Saint-Pourçain-sur-Sioule', '', 'fr', 1), (3459, 3, 'Saint-Priest-d\'Andelot', '', 'fr', 1), (3460, 3, 'Saint-Priest-en-Murat', '', 'fr', 1), (3461, 3, 'Saint-Prix', '', 'fr', 1), (3462, 3, 'Saint-Rémy-en-Rollat', '', 'fr', 1), (3463, 3, 'Saint-Sauvier', '', 'fr', 1), (3464, 3, 'Saint-Sornin', '', 'fr', 1), (3465, 3, 'Saint-Victor', '', 'fr', 1), (3466, 3, 'Saint-Voir', '', 'fr', 1), (3467, 3, 'Saint-Yorre', '', 'fr', 1), (3468, 3, 'Saligny-sur-Roudon', '', 'fr', 1), (3469, 3, 'Sanssat', '', 'fr', 1), (3470, 3, 'Saulcet', '', 'fr', 1), (3471, 3, 'Saulzet', '', 'fr', 1), (3472, 3, 'Sauvagny', '', 'fr', 1), (3473, 3, 'Sazeret', '', 'fr', 1), (3474, 3, 'Serbannes', '', 'fr', 1), (3475, 3, 'Servilly', '', 'fr', 1), (3476, 3, 'Seuillet', '', 'fr', 1), (3477, 3, 'Sorbier', '', 'fr', 1), (3478, 3, 'Souvigny', '', 'fr', 1), (3479, 3, 'Sussat', '', 'fr', 1), (3480, 3, 'Target', '', 'fr', 1), (3481, 3, 'Taxat-Senat', '', 'fr', 1), (3482, 3, 'Teillet-Argenty', '', 'fr', 1), (3483, 3, 'Terjat', '', 'fr', 1), (3484, 3, 'Theneuille', '', 'fr', 1), (3485, 3, 'Thiel-sur-Acolin', '', 'fr', 1), (3486, 3, 'Thionne', '', 'fr', 1), (3487, 3, 'Tortezais', '', 'fr', 1), (3488, 3, 'Toulon-sur-Allier', '', 'fr', 1), (3489, 3, 'Treban', '', 'fr', 1), (3490, 3, 'Treignat', '', 'fr', 1), (3491, 3, 'Treteau', '', 'fr', 1), (3492, 3, 'Trévol', '', 'fr', 1), (3493, 3, 'Trézelles', '', 'fr', 1), (3494, 3, 'Tronget', '', 'fr', 1), (3495, 3, 'Urçay', '', 'fr', 1), (3496, 3, 'Ussel-d\'Allier', '', 'fr', 1), (3497, 3, 'Valignat', '', 'fr', 1), (3498, 3, 'Valigny', '', 'fr', 1), (3499, 3, 'Vallon-en-Sully', '', 'fr', 1), (3500, 3, 'Varennes-sur-Allier', '', 'fr', 1), (3501, 3, 'Varennes-sur-Tèche', '', 'fr', 1), (3502, 3, 'Vaumas', '', 'fr', 1), (3503, 3, 'Vaux', '', 'fr', 1), (3504, 3, 'Veauce', '', 'fr', 1), (3505, 3, 'Venas', '', 'fr', 1), (3506, 3, 'Vendat', '', 'fr', 1), (3507, 3, 'Verneix', '', 'fr', 1), (3508, 3, 'Verneuil-en-Bourbonnais', '', 'fr', 1), (3509, 3, 'Vernusse', '', 'fr', 1), (3510, 3, 'Vichy', '', 'fr', 1), (3511, 3, 'Vicq', '', 'fr', 1), (3512, 3, 'Vieure', '', 'fr', 1), (3513, 3, 'Villebret', '', 'fr', 1), (3514, 3, 'Villefranche-d\'Allier', '', 'fr', 1), (3515, 3, 'Villeneuve-sur-Allier', '', 'fr', 1), (3516, 3, 'Viplaix', '', 'fr', 1), (3517, 3, 'Vitray', '', 'fr', 1), (3518, 3, 'Voussac', '', 'fr', 1), (3519, 3, 'Ygrande', '', 'fr', 1), (3520, 3, 'Yzeure', '', 'fr', 1),
(3521, 3, 'Albepierre-Bredons', '', 'fr', 1), (3522, 3, 'Allanche', '', 'fr', 1), (3523, 3, 'Alleuze', '', 'fr', 1), (3524, 3, 'Ally', '', 'fr', 1), (3525, 3, 'Andelat', '', 'fr', 1), (3526, 3, 'Anglards-de-Saint-Flour', '', 'fr', 1), (3527, 3, 'Anglards-de-Salers', '', 'fr', 1), (3528, 3, 'Anterrieux', '', 'fr', 1), (3529, 3, 'Antignac', '', 'fr', 1), (3530, 3, 'Apchon', '', 'fr', 1), (3531, 3, 'Arches', '', 'fr', 1), (3532, 3, 'Arnac', '', 'fr', 1), (3533, 3, 'Arpajon-sur-Cère', '', 'fr', 1), (3534, 3, 'Auriac-l\'Église', '', 'fr', 1), (3535, 3, 'Aurillac', '', 'fr', 1), (3536, 3, 'Auzers', '', 'fr', 1), (3537, 3, 'Ayrens', '', 'fr', 1), (3538, 3, 'Badailhac', '', 'fr', 1), (3539, 3, 'Barriac-les-Bosquets', '', 'fr', 1), (3540, 3, 'Bassignac', '', 'fr', 1), (3541, 3, 'Beaulieu', '', 'fr', 1), (3542, 3, 'Besse', '', 'fr', 1), (3543, 3, 'Boisset', '', 'fr', 1), (3544, 3, 'Bonnac', '', 'fr', 1), (3545, 3, 'Brageac', '', 'fr', 1), (3546, 3, 'Brezons', '', 'fr', 1), (3547, 3, 'Calvinet', '', 'fr', 1), (3548, 3, 'Carlat', '', 'fr', 1), (3549, 3, 'Cassaniouze', '', 'fr', 1), (3550, 3, 'Cayrols', '', 'fr', 1), (3551, 3, 'Celles', '', 'fr', 1), (3552, 3, 'Celoux', '', 'fr', 1), (3553, 3, 'Cézens', '', 'fr', 1), (3554, 3, 'Chaliers', '', 'fr', 1), (3555, 3, 'Chalinargues', '', 'fr', 1), (3556, 3, 'Chalvignac', '', 'fr', 1), (3557, 3, 'Champagnac', '', 'fr', 1), (3558, 3, 'Champs-sur-Tarentaine-Marchal', '', 'fr', 1), (3559, 3, 'Chanterelle', '', 'fr', 1), (3560, 3, 'Charmensac', '', 'fr', 1), (3561, 3, 'Chastel-sur-Murat', '', 'fr', 1), (3562, 3, 'Chaudes-Aigues', '', 'fr', 1), (3563, 3, 'Chaussenac', '', 'fr', 1), (3564, 3, 'Chavagnac', '', 'fr', 1), (3565, 3, 'Chazelles', '', 'fr', 1), (3566, 3, 'Cheylade', '', 'fr', 1), (3567, 3, 'Clavières', '', 'fr', 1), (3568, 3, 'Collandres', '', 'fr', 1), (3569, 3, 'Coltines', '', 'fr', 1), (3570, 3, 'Condat', '', 'fr', 1), (3571, 3, 'Coren', '', 'fr', 1), (3572, 3, 'Crandelles', '', 'fr', 1), (3573, 3, 'Cros-de-Montvert', '', 'fr', 1), (3574, 3, 'Cros-de-Ronesque', '', 'fr', 1), (3575, 3, 'Cussac', '', 'fr', 1), (3576, 3, 'Deux-Verges', '', 'fr', 1), (3577, 3, 'Dienne', '', 'fr', 1), (3578, 3, 'Drugeac', '', 'fr', 1), (3579, 3, 'Escorailles', '', 'fr', 1), (3580, 3, 'Espinasse', '', 'fr', 1), (3581, 3, 'Faverolles', '', 'fr', 1), (3582, 3, 'Ferrières-Saint-Mary', '', 'fr', 1), (3583, 3, 'Fontanges', '', 'fr', 1), (3584, 3, 'Fournoulès', '', 'fr', 1), (3585, 3, 'Freix-Anglards', '', 'fr', 1), (3586, 3, 'Fridefont', '', 'fr', 1), (3587, 3, 'Giou-de-Mamou', '', 'fr', 1), (3588, 3, 'Girgols', '', 'fr', 1), (3589, 3, 'Glénat', '', 'fr', 1), (3590, 3, 'Gourdièges', '', 'fr', 1), (3591, 3, 'Jabrun', '', 'fr', 1), (3592, 3, 'Jaleyrac', '', 'fr', 1), (3593, 3, 'Joursac', '', 'fr', 1), (3594, 3, 'Jou-sous-Monjou', '', 'fr', 1), (3595, 3, 'Junhac', '', 'fr', 1), (3596, 3, 'Jussac', '', 'fr', 1), (3597, 3, 'Labesserette', '', 'fr', 1), (3598, 3, 'Labrousse', '', 'fr', 1), (3599, 3, 'Lacapelle-Barrès', '', 'fr', 1), (3600, 3, 'Lacapelle-del-Fraisse', '', 'fr', 1), (3601, 3, 'Lacapelle-Viescamp', '', 'fr', 1), (3602, 3, 'La Chapelle-d\'Alagnon', '', 'fr', 1), (3603, 3, 'La Chapelle-Laurent', '', 'fr', 1), (3604, 3, 'Ladinhac', '', 'fr', 1), (3605, 3, 'Lafeuillade-en-Vézie', '', 'fr', 1), (3606, 3, 'La Monselie', '', 'fr', 1), (3607, 3, 'Landeyrat', '', 'fr', 1), (3608, 3, 'Lanobre', '', 'fr', 1), (3609, 3, 'Lapeyrugue', '', 'fr', 1), (3610, 3, 'Laroquebrou', '', 'fr', 1), (3611, 3, 'Laroquevieille', '', 'fr', 1), (3612, 3, 'Lascelle', '', 'fr', 1), (3613, 3, 'La Ségalassière', '', 'fr', 1), (3614, 3, 'Lastic', '', 'fr', 1), (3615, 3, 'La Trinitat', '', 'fr', 1), (3616, 3, 'Laurie', '', 'fr', 1), (3617, 3, 'Lavastrie', '', 'fr', 1), (3618, 3, 'Laveissenet', '', 'fr', 1), (3619, 3, 'Laveissière', '', 'fr', 1), (3620, 3, 'Lavigerie', '', 'fr', 1), (3621, 3, 'Le Claux', '', 'fr', 1), (3622, 3, 'Le Falgoux', '', 'fr', 1), (3623, 3, 'Le Fau', '', 'fr', 1), (3624, 3, 'Le Monteil', '', 'fr', 1), (3625, 3, 'Le Rouget', '', 'fr', 1), (3626, 3, 'Les Ternes', '', 'fr', 1), (3627, 3, 'Le Trioulou', '', 'fr', 1), (3628, 3, 'Leucamp', '', 'fr', 1), (3629, 3, 'Le Vaulmier', '', 'fr', 1), (3630, 3, 'Le Vigean', '', 'fr', 1), (3631, 3, 'Leynhac', '', 'fr', 1), (3632, 3, 'Leyvaux', '', 'fr', 1), (3633, 3, 'Lieutadès', '', 'fr', 1), (3634, 3, 'Lorcières', '', 'fr', 1), (3635, 3, 'Loubaresse', '', 'fr', 1), (3636, 3, 'Lugarde', '', 'fr', 1), (3637, 3, 'Madic', '', 'fr', 1), (3638, 3, 'Malbo', '', 'fr', 1), (3639, 3, 'Mandailles-Saint-Julien', '', 'fr', 1), (3640, 3, 'Marcenat', '', 'fr', 1), (3641, 3, 'Marchastel', '', 'fr', 1), (3642, 3, 'Marcolès', '', 'fr', 1), (3643, 3, 'Marmanhac', '', 'fr', 1), (3644, 3, 'Massiac', '', 'fr', 1), (3645, 3, 'Mauriac', '', 'fr', 1), (3646, 3, 'Maurines', '', 'fr', 1), (3647, 3, 'Maurs', '', 'fr', 1), (3648, 3, 'Méallet', '', 'fr', 1), (3649, 3, 'Menet', '', 'fr', 1), (3650, 3, 'Mentières', '', 'fr', 1), (3651, 3, 'Molèdes', '', 'fr', 1), (3652, 3, 'Molompize', '', 'fr', 1), (3653, 3, 'Montboudif', '', 'fr', 1), (3654, 3, 'Montchamp', '', 'fr', 1), (3655, 3, 'Montgreleix', '', 'fr', 1), (3656, 3, 'Montmurat', '', 'fr', 1), (3657, 3, 'Montsalvy', '', 'fr', 1), (3658, 3, 'Montvert', '', 'fr', 1), (3659, 3, 'Mourjou', '', 'fr', 1), (3660, 3, 'Moussages', '', 'fr', 1), (3661, 3, 'Murat', '', 'fr', 1), (3662, 3, 'Narnhac', '', 'fr', 1), (3663, 3, 'Naucelles', '', 'fr', 1), (3664, 3, 'Neussargues-Moissac', '', 'fr', 1), (3665, 3, 'Neuvéglise', '', 'fr', 1), (3666, 3, 'Nieudan', '', 'fr', 1), (3667, 3, 'Omps', '', 'fr', 1), (3668, 3, 'Oradour', '', 'fr', 1), (3669, 3, 'Pailherols', '', 'fr', 1), (3670, 3, 'Parlan', '', 'fr', 1), (3671, 3, 'Paulhac', '', 'fr', 1), (3672, 3, 'Paulhenc', '', 'fr', 1), (3673, 3, 'Pers', '', 'fr', 1), (3674, 3, 'Peyrusse', '', 'fr', 1), (3675, 3, 'Pierrefort', '', 'fr', 1), (3676, 3, 'Pleaux', '', 'fr', 1), (3677, 3, 'Polminhac', '', 'fr', 1), (3678, 3, 'Pradiers', '', 'fr', 1), (3679, 3, 'Prunet', '', 'fr', 1), (3680, 3, 'Quézac', '', 'fr', 1), (3681, 3, 'Rageade', '', 'fr', 1), (3682, 3, 'Raulhac', '', 'fr', 1), (3683, 3, 'Reilhac', '', 'fr', 1), (3684, 3, 'Rézentières', '', 'fr', 1), (3685, 3, 'Riom-ès-Montagnes', '', 'fr', 1), (3686, 3, 'Roannes-Saint-Mary', '', 'fr', 1), (3687, 3, 'Roffiac', '', 'fr', 1), (3688, 3, 'Rouffiac', '', 'fr', 1), (3689, 3, 'Roumégoux', '', 'fr', 1), (3690, 3, 'Rouziers', '', 'fr', 1), (3691, 3, 'Ruynes-en-Margeride', '', 'fr', 1), (3692, 3, 'Saignes', '', 'fr', 1), (3693, 3, 'Saint-Amandin', '', 'fr', 1), (3694, 3, 'Saint-Antoine', '', 'fr', 1), (3695, 3, 'Saint-Bonnet-de-Condat', '', 'fr', 1), (3696, 3, 'Saint-Bonnet-de-Salers', '', 'fr', 1), (3697, 3, 'Saint-Cernin', '', 'fr', 1), (3698, 3, 'Saint-Chamant', '', 'fr', 1), (3699, 3, 'Saint-Cirgues-de-Jordanne', '', 'fr', 1), (3700, 3, 'Saint-Cirgues-de-Malbert', '', 'fr', 1), (3701, 3, 'Saint-Clément', '', 'fr', 1), (3702, 3, 'Saint-Constant', '', 'fr', 1), (3703, 3, 'Sainte-Anastasie', '', 'fr', 1), (3704, 3, 'Sainte-Eulalie', '', 'fr', 1), (3705, 3, 'Sainte-Marie', '', 'fr', 1), (3706, 3, 'Saint-Étienne-Cantalès', '', 'fr', 1), (3707, 3, 'Saint-Étienne-de-Carlat', '', 'fr', 1), (3708, 3, 'Saint-Étienne-de-Chomeil', '', 'fr', 1), (3709, 3, 'Saint-Étienne-de-Maurs', '', 'fr', 1), (3710, 3, 'Saint-Flour', '', 'fr', 1), (3711, 3, 'Saint-Georges', '', 'fr', 1), (3712, 3, 'Saint-Gérons', '', 'fr', 1), (3713, 3, 'Saint-Hippolyte', '', 'fr', 1), (3714, 3, 'Saint-Illide', '', 'fr', 1), (3715, 3, 'Saint-Jacques-des-Blats', '', 'fr', 1), (3716, 3, 'Saint-Julien-de-Toursac', '', 'fr', 1), (3717, 3, 'Saint-Just', '', 'fr', 1), (3718, 3, 'Saint-Mamet-la-Salvetat', '', 'fr', 1), (3719, 3, 'Saint-Marc', '', 'fr', 1), (3720, 3, 'Saint-Martial', '', 'fr', 1), (3721, 3, 'Saint-Martin-Cantalès', '', 'fr', 1), (3722, 3, 'Saint-Martin-sous-Vigouroux', '', 'fr', 1), (3723, 3, 'Saint-Martin-Valmeroux', '', 'fr', 1), (3724, 3, 'Saint-Mary-le-Plain', '', 'fr', 1), (3725, 3, 'Saint-Paul-de-Salers', '', 'fr', 1), (3726, 3, 'Saint-Paul-des-Landes', '', 'fr', 1), (3727, 3, 'Saint-Pierre', '', 'fr', 1), (3728, 3, 'Saint-Poncy', '', 'fr', 1), (3729, 3, 'Saint-Projet-de-Salers', '', 'fr', 1), (3730, 3, 'Saint-Rémy-de-Chaudes-Aigues', '', 'fr', 1), (3731, 3, 'Saint-Santin-Cantalès', '', 'fr', 1), (3732, 3, 'Saint-Santin-de-Maurs', '', 'fr', 1), (3733, 3, 'Saint-Saturnin', '', 'fr', 1), (3734, 3, 'Saint-Saury', '', 'fr', 1), (3735, 3, 'Saint-Simon', '', 'fr', 1), (3736, 3, 'Saint-Urcize', '', 'fr', 1), (3737, 3, 'Saint-Victor', '', 'fr', 1), (3738, 3, 'Saint-Vincent-de-Salers', '', 'fr', 1), (3739, 3, 'Salers', '', 'fr', 1), (3740, 3, 'Salins', '', 'fr', 1), (3741, 3, 'Sansac-de-Marmiesse', '', 'fr', 1), (3742, 3, 'Sansac-Veinazès', '', 'fr', 1), (3743, 3, 'Sauvat', '', 'fr', 1), (3744, 3, 'Ségur-les-Villas', '', 'fr', 1), (3745, 3, 'Sénezergues', '', 'fr', 1), (3746, 3, 'Sériers', '', 'fr', 1), (3747, 3, 'Siran', '', 'fr', 1), (3748, 3, 'Soulages', '', 'fr', 1), (3749, 3, 'Sourniac', '', 'fr', 1), (3750, 3, 'Talizat', '', 'fr', 1), (3751, 3, 'Tanavelle', '', 'fr', 1), (3752, 3, 'Teissières-de-Cornet', '', 'fr', 1), (3753, 3, 'Teissières-lès-Bouliès', '', 'fr', 1), (3754, 3, 'Thiézac', '', 'fr', 1), (3755, 3, 'Tiviers', '', 'fr', 1), (3756, 3, 'Tournemire', '', 'fr', 1), (3757, 3, 'Trémouille', '', 'fr', 1), (3758, 3, 'Trizac', '', 'fr', 1), (3759, 3, 'Ussel', '', 'fr', 1), (3760, 3, 'Vabres', '', 'fr', 1), (3761, 3, 'Valette', '', 'fr', 1), (3762, 3, 'Valjouze', '', 'fr', 1), (3763, 3, 'Valuéjols', '', 'fr', 1), (3764, 3, 'Vebret', '', 'fr', 1), (3765, 3, 'Védrines-Saint-Loup', '', 'fr', 1), (3766, 3, 'Velzic', '', 'fr', 1), (3767, 3, 'Vernols', '', 'fr', 1), (3768, 3, 'Veyrières', '', 'fr', 1), (3769, 3, 'Vézac', '', 'fr', 1), (3770, 3, 'Vèze', '', 'fr', 1), (3771, 3, 'Vezels-Roussy', '', 'fr', 1), (3772, 3, 'Vic-sur-Cère', '', 'fr', 1), (3773, 3, 'Vieillespesse', '', 'fr', 1), (3774, 3, 'Vieillevie', '', 'fr', 1), (3775, 3, 'Villedieu', '', 'fr', 1), (3776, 3, 'Virargues', '', 'fr', 1), (3777, 3, 'Vitrac', '', 'fr', 1), (3778, 3, 'Ydes', '', 'fr', 1), (3779, 3, 'Yolet', '', 'fr', 1), (3780, 3, 'Ytrac', '', 'fr', 1),
(3781, 3, 'Agnat', '', 'fr', 1), (3782, 3, 'Aiguilhe', '', 'fr', 1), (3783, 3, 'Allègre', '', 'fr', 1), (3784, 3, 'Alleyrac', '', 'fr', 1), (3785, 3, 'Alleyras', '', 'fr', 1), (3786, 3, 'Ally', '', 'fr', 1), (3787, 3, 'Araules', '', 'fr', 1), (3788, 3, 'Arlempdes', '', 'fr', 1), (3789, 3, 'Arlet', '', 'fr', 1), (3790, 3, 'Arsac-en-Velay', '', 'fr', 1), (3791, 3, 'Aubazat', '', 'fr', 1), (3792, 3, 'Aurec-sur-Loire', '', 'fr', 1), (3793, 3, 'Autrac', '', 'fr', 1), (3794, 3, 'Auvers', '', 'fr', 1), (3795, 3, 'Auzon', '', 'fr', 1), (3796, 3, 'Azérat', '', 'fr', 1), (3797, 3, 'Bains', '', 'fr', 1), (3798, 3, 'Barges', '', 'fr', 1), (3799, 3, 'Bas-en-Basset', '', 'fr', 1), (3800, 3, 'Beaulieu', '', 'fr', 1), (3801, 3, 'Beaumont', '', 'fr', 1), (3802, 3, 'Beaune-sur-Arzon', '', 'fr', 1), (3803, 3, 'Beaux', '', 'fr', 1), (3804, 3, 'Beauzac', '', 'fr', 1), (3805, 3, 'Bellevue-la-Montagne', '', 'fr', 1), (3806, 3, 'Berbezit', '', 'fr', 1), (3807, 3, 'Bessamorel', '', 'fr', 1), (3808, 3, 'Blanzac', '', 'fr', 1), (3809, 3, 'Blassac', '', 'fr', 1), (3810, 3, 'Blavozy', '', 'fr', 1), (3811, 3, 'Blesle', '', 'fr', 1), (3812, 3, 'Boisset', '', 'fr', 1), (3813, 3, 'Bonneval', '', 'fr', 1), (3814, 3, 'Borne', '', 'fr', 1), (3815, 3, 'Bournoncle-Saint-Pierre', '', 'fr', 1), (3816, 3, 'Brioude', '', 'fr', 1), (3817, 3, 'Brives-Charensac', '', 'fr', 1), (3818, 3, 'Cayres', '', 'fr', 1), (3819, 3, 'Céaux-d\'Allègre', '', 'fr', 1), (3820, 3, 'Cerzat', '', 'fr', 1), (3821, 3, 'Ceyssac', '', 'fr', 1), (3822, 3, 'Chadrac', '', 'fr', 1), (3823, 3, 'Chadron', '', 'fr', 1), (3824, 3, 'Chamalières-sur-Loire', '', 'fr', 1), (3825, 3, 'Chambezon', '', 'fr', 1), (3826, 3, 'Champagnac-le-Vieux', '', 'fr', 1), (3827, 3, 'Champclause', '', 'fr', 1), (3828, 3, 'Chanaleilles', '', 'fr', 1), (3829, 3, 'Chaniat', '', 'fr', 1), (3830, 3, 'Chanteuges', '', 'fr', 1), (3831, 3, 'Charraix', '', 'fr', 1), (3832, 3, 'Chaspinhac', '', 'fr', 1), (3833, 3, 'Chaspuzac', '', 'fr', 1), (3834, 3, 'Chassagnes', '', 'fr', 1), (3835, 3, 'Chassignolles', '', 'fr', 1), (3836, 3, 'Chastel', '', 'fr', 1), (3837, 3, 'Chaudeyrolles', '', 'fr', 1), (3838, 3, 'Chavaniac-Lafayette', '', 'fr', 1), (3839, 3, 'Chazelles', '', 'fr', 1), (3840, 3, 'Chenereilles', '', 'fr', 1), (3841, 3, 'Chilhac', '', 'fr', 1), (3842, 3, 'Chomelix', '', 'fr', 1), (3843, 3, 'Cistrières', '', 'fr', 1), (3844, 3, 'Cohade', '', 'fr', 1), (3845, 3, 'Collat', '', 'fr', 1), (3846, 3, 'Connangles', '', 'fr', 1), (3847, 3, 'Costaros', '', 'fr', 1), (3848, 3, 'Coubon', '', 'fr', 1), (3849, 3, 'Couteuges', '', 'fr', 1), (3850, 3, 'Craponne-sur-Arzon', '', 'fr', 1), (3851, 3, 'Croisances', '', 'fr', 1), (3852, 3, 'Cronce', '', 'fr', 1), (3853, 3, 'Cubelles', '', 'fr', 1), (3854, 3, 'Cussac-sur-Loire', '', 'fr', 1), (3855, 3, 'Desges', '', 'fr', 1), (3856, 3, 'Domeyrat', '', 'fr', 1), (3857, 3, 'Dunières', '', 'fr', 1), (3858, 3, 'Espalem', '', 'fr', 1), (3859, 3, 'Espaly-Saint-Marcel', '', 'fr', 1), (3860, 3, 'Esplantas', '', 'fr', 1), (3861, 3, 'Fay-sur-Lignon', '', 'fr', 1), (3862, 3, 'Félines', '', 'fr', 1), (3863, 3, 'Ferrussac', '', 'fr', 1), (3864, 3, 'Fix-Saint-Geneys', '', 'fr', 1), (3865, 3, 'Fontannes', '', 'fr', 1), (3866, 3, 'Freycenet-la-Cuche', '', 'fr', 1), (3867, 3, 'Freycenet-la-Tour', '', 'fr', 1), (3868, 3, 'Frugerès-les-Mines', '', 'fr', 1), (3869, 3, 'Frugières-le-Pin', '', 'fr', 1), (3870, 3, 'Goudet', '', 'fr', 1), (3871, 3, 'Grazac', '', 'fr', 1), (3872, 3, 'Grenier-Montgon', '', 'fr', 1), (3873, 3, 'Grèzes', '', 'fr', 1), (3874, 3, 'Javaugues', '', 'fr', 1), (3875, 3, 'Jax', '', 'fr', 1), (3876, 3, 'Josat', '', 'fr', 1), (3877, 3, 'Jullianges', '', 'fr', 1), (3878, 3, 'La Besseyre-Saint-Mary', '', 'fr', 1), (3879, 3, 'La Chaise-Dieu', '', 'fr', 1), (3880, 3, 'La Chapelle-Bertin', '', 'fr', 1), (3881, 3, 'La Chapelle-d\'Aurec', '', 'fr', 1), (3882, 3, 'La Chapelle-Geneste', '', 'fr', 1), (3883, 3, 'La Chomette', '', 'fr', 1), (3884, 3, 'Lafarre', '', 'fr', 1), (3885, 3, 'Lamothe', '', 'fr', 1), (3886, 3, 'Landos', '', 'fr', 1), (3887, 3, 'Langeac', '', 'fr', 1), (3888, 3, 'Lantriac', '', 'fr', 1), (3889, 3, 'Lapte', '', 'fr', 1), (3890, 3, 'La Séauve-sur-Semène', '', 'fr', 1), (3891, 3, 'Laussonne', '', 'fr', 1), (3892, 3, 'Laval-sur-Doulon', '', 'fr', 1), (3893, 3, 'Lavaudieu', '', 'fr', 1), (3894, 3, 'Lavoûte-Chilhac', '', 'fr', 1), (3895, 3, 'Lavoûte-sur-Loire', '', 'fr', 1), (3896, 3, 'Le Bouchet-Saint-Nicolas', '', 'fr', 1), (3897, 3, 'Le Brignon', '', 'fr', 1), (3898, 3, 'Le Chambon-sur-Lignon', '', 'fr', 1), (3899, 3, 'Le Mas-de-Tence', '', 'fr', 1), (3900, 3, 'Le Monastier-sur-Gazeille', '', 'fr', 1), (3901, 3, 'Le Monteil', '', 'fr', 1), (3902, 3, 'Lempdes-sur-Allagnon', '', 'fr', 1), (3903, 3, 'Léotoing', '', 'fr', 1), (3904, 3, 'Le Pertuis', '', 'fr', 1), (3905, 3, 'Le Puy-en-Velay', '', 'fr', 1), (3906, 3, 'Les Estables', '', 'fr', 1), (3907, 3, 'Les Vastres', '', 'fr', 1), (3908, 3, 'Les Villettes', '', 'fr', 1), (3909, 3, 'Le Vernet', '', 'fr', 1), (3910, 3, 'Lissac', '', 'fr', 1), (3911, 3, 'Lorlanges', '', 'fr', 1), (3912, 3, 'Loudes', '', 'fr', 1), (3913, 3, 'Lubilhac', '', 'fr', 1), (3914, 3, 'Malrevers', '', 'fr', 1), (3915, 3, 'Malvalette', '', 'fr', 1), (3916, 3, 'Malvières', '', 'fr', 1), (3917, 3, 'Mazerat-Aurouze', '', 'fr', 1), (3918, 3, 'Mazet-Saint-Voy', '', 'fr', 1), (3919, 3, 'Mazeyrat-d\'Allier', '', 'fr', 1), (3920, 3, 'Mercoeur', '', 'fr', 1), (3921, 3, 'Mézères', '', 'fr', 1), (3922, 3, 'Monistrol-d\'Allier', '', 'fr', 1), (3923, 3, 'Monistrol-sur-Loire', '', 'fr', 1), (3924, 3, 'Monlet', '', 'fr', 1), (3925, 3, 'Montclard', '', 'fr', 1), (3926, 3, 'Montfaucon-en-Velay', '', 'fr', 1), (3927, 3, 'Montregard', '', 'fr', 1), (3928, 3, 'Montusclat', '', 'fr', 1), (3929, 3, 'Moudeyres', '', 'fr', 1), (3930, 3, 'Ouides', '', 'fr', 1), (3931, 3, 'Paulhac', '', 'fr', 1), (3932, 3, 'Paulhaguet', '', 'fr', 1), (3933, 3, 'Pébrac', '', 'fr', 1), (3934, 3, 'Pinols', '', 'fr', 1), (3935, 3, 'Polignac', '', 'fr', 1), (3936, 3, 'Pont-Salomon', '', 'fr', 1), (3937, 3, 'Pradelles', '', 'fr', 1), (3938, 3, 'Prades', '', 'fr', 1), (3939, 3, 'Présailles', '', 'fr', 1), (3940, 3, 'Queyrières', '', 'fr', 1), (3941, 3, 'Raucoules', '', 'fr', 1), (3942, 3, 'Rauret', '', 'fr', 1), (3943, 3, 'Retournac', '', 'fr', 1), (3944, 3, 'Riotord', '', 'fr', 1), (3945, 3, 'Roche-en-Régnier', '', 'fr', 1), (3946, 3, 'Rosières', '', 'fr', 1), (3947, 3, 'Saint-André-de-Chalencon', '', 'fr', 1), (3948, 3, 'Saint-Arcons-d\'Allier', '', 'fr', 1), (3949, 3, 'Saint-Arcons-de-Barges', '', 'fr', 1), (3950, 3, 'Saint-Austremoine', '', 'fr', 1), (3951, 3, 'Saint-Beauzire', '', 'fr', 1), (3952, 3, 'Saint-Bérain', '', 'fr', 1), (3953, 3, 'Saint-Bonnet-le-Froid', '', 'fr', 1), (3954, 3, 'Saint-Christophe-d\'Allier', '', 'fr', 1), (3955, 3, 'Saint-Christophe-sur-Dolaison', '', 'fr', 1), (3956, 3, 'Saint-Cirgues', '', 'fr', 1), (3957, 3, 'Saint-Didier-d\'Allier', '', 'fr', 1), (3958, 3, 'Saint-Didier-en-Velay', '', 'fr', 1), (3959, 3, 'Saint-Didier-sur-Doulon', '', 'fr', 1), (3960, 3, 'Sainte-Eugénie-de-Villeneuve', '', 'fr', 1), (3961, 3, 'Sainte-Florine', '', 'fr', 1), (3962, 3, 'Sainte-Marguerite', '', 'fr', 1), (3963, 3, 'Sainte-Sigolène', '', 'fr', 1), (3964, 3, 'Saint-Étienne-du-Vigan', '', 'fr', 1), (3965, 3, 'Saint-Étienne-Lardeyrol', '', 'fr', 1), (3966, 3, 'Saint-Étienne-sur-Blesle', '', 'fr', 1), (3967, 3, 'Saint-Ferréol-d\'Auroure', '', 'fr', 1), (3968, 3, 'Saint-Front', '', 'fr', 1), (3969, 3, 'Saint-Geneys-près-Saint-Paulien', '', 'fr', 1), (3970, 3, 'Saint-Georges-d\'Aurac', '', 'fr', 1), (3971, 3, 'Saint-Georges-Lagricol', '', 'fr', 1), (3972, 3, 'Saint-Germain-Laprade', '', 'fr', 1), (3973, 3, 'Saint-Géron', '', 'fr', 1), (3974, 3, 'Saint-Haon', '', 'fr', 1), (3975, 3, 'Saint-Hilaire', '', 'fr', 1), (3976, 3, 'Saint-Hostien', '', 'fr', 1), (3977, 3, 'Saint-Ilpize', '', 'fr', 1), (3978, 3, 'Saint-Jean-d\'Aubrigoux', '', 'fr', 1), (3979, 3, 'Saint-Jean-de-Nay', '', 'fr', 1), (3980, 3, 'Saint-Jean-Lachalm', '', 'fr', 1), (3981, 3, 'Saint-Jeures', '', 'fr', 1), (3982, 3, 'Saint-Julien-Chapteuil', '', 'fr', 1), (3983, 3, 'Saint-Julien-d\'Ance', '', 'fr', 1), (3984, 3, 'Saint-Julien-des-Chazes', '', 'fr', 1), (3985, 3, 'Saint-Julien-du-Pinet', '', 'fr', 1), (3986, 3, 'Saint-Julien-Molhesabate', '', 'fr', 1), (3987, 3, 'Saint-Just-Malmont', '', 'fr', 1), (3988, 3, 'Saint-Just-près-Brioude', '', 'fr', 1), (3989, 3, 'Saint-Laurent-Chabreuges', '', 'fr', 1), (3990, 3, 'Saint-Martin-de-Fugères', '', 'fr', 1), (3991, 3, 'Saint-Maurice-de-Lignon', '', 'fr', 1), (3992, 3, 'Saint-Pal-de-Chalencon', '', 'fr', 1), (3993, 3, 'Saint-Pal-de-Mons', '', 'fr', 1), (3994, 3, 'Saint-Pal-de-Senouire', '', 'fr', 1), (3995, 3, 'Saint-Paul-de-Tartas', '', 'fr', 1), (3996, 3, 'Saint-Paulien', '', 'fr', 1), (3997, 3, 'Saint-Pierre-du-Champ', '', 'fr', 1), (3998, 3, 'Saint-Pierre-Eynac', '', 'fr', 1), (3999, 3, 'Saint-Préjet-Armandon', '', 'fr', 1), (4000, 3, 'Saint-Préjet-d\'Allier', '', 'fr', 1), (4001, 3, 'Saint-Privat-d\'Allier', '', 'fr', 1), (4002, 3, 'Saint-Privat-du-Dragon', '', 'fr', 1), (4003, 3, 'Saint-Romain-Lachalm', '', 'fr', 1), (4004, 3, 'Saint-Vénérand', '', 'fr', 1), (4005, 3, 'Saint-Vert', '', 'fr', 1), (4006, 3, 'Saint-Victor-Malescours', '', 'fr', 1), (4007, 3, 'Saint-Victor-sur-Arlanc', '', 'fr', 1), (4008, 3, 'Saint-Vidal', '', 'fr', 1), (4009, 3, 'Saint-Vincent', '', 'fr', 1), (4010, 3, 'Salettes', '', 'fr', 1), (4011, 3, 'Salzuit', '', 'fr', 1), (4012, 3, 'Sanssac-l\'Église', '', 'fr', 1), (4013, 3, 'Saugues', '', 'fr', 1), (4014, 3, 'Sembadel', '', 'fr', 1), (4015, 3, 'Séneujols', '', 'fr', 1), (4016, 3, 'Siaugues-Sainte-Marie', '', 'fr', 1), (4017, 3, 'Solignac-sous-Roche', '', 'fr', 1), (4018, 3, 'Solignac-sur-Loire', '', 'fr', 1), (4019, 3, 'Tailhac', '', 'fr', 1), (4020, 3, 'Tence', '', 'fr', 1), (4021, 3, 'Thoras', '', 'fr', 1), (4022, 3, 'Tiranges', '', 'fr', 1), (4023, 3, 'Torsiac', '', 'fr', 1), (4024, 3, 'Valprivas', '', 'fr', 1), (4025, 3, 'Vals-le-Chastel', '', 'fr', 1), (4026, 3, 'Vals-près-le-Puy', '', 'fr', 1), (4027, 3, 'Varennes-Saint-Honorat', '', 'fr', 1), (4028, 3, 'Vazeilles-Limandre', '', 'fr', 1), (4029, 3, 'Vazeilles-près-Saugues', '', 'fr', 1), (4030, 3, 'Venteuges', '', 'fr', 1), (4031, 3, 'Vergezac', '', 'fr', 1), (4032, 3, 'Vergongheon', '', 'fr', 1), (4033, 3, 'Vernassal', '', 'fr', 1), (4034, 3, 'Vézézoux', '', 'fr', 1), (4035, 3, 'Vieille-Brioude', '', 'fr', 1), (4036, 3, 'Vielprat', '', 'fr', 1), (4037, 3, 'Villeneuve-d\'Allier', '', 'fr', 1), (4038, 3, 'Vissac-Auteyrac', '', 'fr', 1), (4039, 3, 'Vorey', '', 'fr', 1), (4040, 3, 'Yssingeaux', '', 'fr', 1),
(4041, 3, 'Aigueperse', '', 'fr', 1), (4042, 3, 'Aix-la-Fayette', '', 'fr', 1), (4043, 3, 'Ambert', '', 'fr', 1), (4044, 3, 'Antoingt', '', 'fr', 1), (4045, 3, 'Anzat-le-Luguet', '', 'fr', 1), (4046, 3, 'Apchat', '', 'fr', 1), (4047, 3, 'Arconsat', '', 'fr', 1), (4048, 3, 'Ardes', '', 'fr', 1), (4049, 3, 'Arlanc', '', 'fr', 1), (4050, 3, 'Ars-les-Favets', '', 'fr', 1), (4051, 3, 'Artonne', '', 'fr', 1), (4052, 3, 'Aubiat', '', 'fr', 1), (4053, 3, 'Aubière', '', 'fr', 1), (4054, 3, 'Aubusson-d\'Auvergne', '', 'fr', 1), (4055, 3, 'Augerolles', '', 'fr', 1), (4056, 3, 'Augnat', '', 'fr', 1), (4057, 3, 'Aulhat-Saint-Privat', '', 'fr', 1), (4058, 3, 'Aulnat', '', 'fr', 1), (4059, 3, 'Aurières', '', 'fr', 1), (4060, 3, 'Authezat', '', 'fr', 1), (4061, 3, 'Auzat-la-Combelle', '', 'fr', 1), (4062, 3, 'Auzelles', '', 'fr', 1), (4063, 3, 'Avèze', '', 'fr', 1), (4064, 3, 'Ayat-sur-Sioule', '', 'fr', 1), (4065, 3, 'Aydat', '', 'fr', 1), (4066, 3, 'Baffie', '', 'fr', 1), (4067, 3, 'Bagnols', '', 'fr', 1), (4068, 3, 'Bansat', '', 'fr', 1), (4069, 3, 'Bas-et-Lezat', '', 'fr', 1), (4070, 3, 'Beaulieu', '', 'fr', 1), (4071, 3, 'Beaumont', '', 'fr', 1), (4072, 3, 'Beaumont-lès-Randan', '', 'fr', 1), (4073, 3, 'Beauregard-l\'Évêque', '', 'fr', 1), (4074, 3, 'Beauregard-Vendon', '', 'fr', 1), (4075, 3, 'Bergonne', '', 'fr', 1), (4076, 3, 'Bertignat', '', 'fr', 1), (4077, 3, 'Besse-et-Saint-Anastaise', '', 'fr', 1), (4078, 3, 'Beurières', '', 'fr', 1), (4079, 3, 'Billom', '', 'fr', 1), (4080, 3, 'Biollet', '', 'fr', 1), (4081, 3, 'Blanzat', '', 'fr', 1), (4082, 3, 'Blot-l\'Église', '', 'fr', 1), (4083, 3, 'Bongheat', '', 'fr', 1), (4084, 3, 'Bort-l\'Étang', '', 'fr', 1), (4085, 3, 'Boudes', '', 'fr', 1), (4086, 3, 'Bourg-Lastic', '', 'fr', 1), (4087, 3, 'Bouzel', '', 'fr', 1), (4088, 3, 'Brassac-les-Mines', '', 'fr', 1), (4089, 3, 'Brenat', '', 'fr', 1), (4090, 3, 'Briffons', '', 'fr', 1), (4091, 3, 'Bromont-Lamothe', '', 'fr', 1), (4092, 3, 'Brousse', '', 'fr', 1), (4093, 3, 'Bulhon', '', 'fr', 1), (4094, 3, 'Busséol', '', 'fr', 1), (4095, 3, 'Bussières', '', 'fr', 1), (4096, 3, 'Bussières-et-Pruns', '', 'fr', 1), (4097, 3, 'Buxières-sous-Montaigut', '', 'fr', 1), (4098, 3, 'Cébazat', '', 'fr', 1), (4099, 3, 'Ceilloux', '', 'fr', 1), (4100, 3, 'Celles-sur-Durolle', '', 'fr', 1), (4101, 3, 'Cellule', '', 'fr', 1), (4102, 3, 'Ceyrat', '', 'fr', 1), (4103, 3, 'Ceyssat', '', 'fr', 1), (4104, 3, 'Chabreloche', '', 'fr', 1), (4105, 3, 'Chadeleuf', '', 'fr', 1), (4106, 3, 'Chalus', '', 'fr', 1), (4107, 3, 'Chamalières', '', 'fr', 1), (4108, 3, 'Chambon-sur-Dolore', '', 'fr', 1), (4109, 3, 'Chambon-sur-Lac', '', 'fr', 1), (4110, 3, 'Chaméane', '', 'fr', 1), (4111, 3, 'Champagnat-le-Jeune', '', 'fr', 1), (4112, 3, 'Champeix', '', 'fr', 1), (4113, 3, 'Champétières', '', 'fr', 1), (4114, 3, 'Champs', '', 'fr', 1), (4115, 3, 'Chanat-la-Mouteyre', '', 'fr', 1), (4116, 3, 'Chanonat', '', 'fr', 1), (4117, 3, 'Chapdes-Beaufort', '', 'fr', 1), (4118, 3, 'Chappes', '', 'fr', 1), (4119, 3, 'Chaptuzat', '', 'fr', 1), (4120, 3, 'Charbonnières-les-Varennes', '', 'fr', 1), (4121, 3, 'Charbonnières-les-Vieilles', '', 'fr', 1), (4122, 3, 'Charbonnier-les-Mines', '', 'fr', 1), (4123, 3, 'Charensat', '', 'fr', 1), (4124, 3, 'Charnat', '', 'fr', 1), (4125, 3, 'Chas', '', 'fr', 1), (4126, 3, 'Chassagne', '', 'fr', 1), (4127, 3, 'Chastreix', '', 'fr', 1), (4128, 3, 'Châteaugay', '', 'fr', 1), (4129, 3, 'Châteauneuf-les-Bains', '', 'fr', 1), (4130, 3, 'Château-sur-Cher', '', 'fr', 1), (4131, 3, 'Châteldon', '', 'fr', 1), (4132, 3, 'Châtel-Guyon', '', 'fr', 1), (4133, 3, 'Chaumont-le-Bourg', '', 'fr', 1), (4134, 3, 'Chauriat', '', 'fr', 1), (4135, 3, 'Chavaroux', '', 'fr', 1), (4136, 3, 'Chidrac', '', 'fr', 1), (4137, 3, 'Cisternes-la-Forêt', '', 'fr', 1), (4138, 3, 'Clémensat', '', 'fr', 1), (4139, 3, 'Clerlande', '', 'fr', 1), (4140, 3, 'Clermont-Ferrand', '', 'fr', 1), (4141, 3, 'Collanges', '', 'fr', 1), (4142, 3, 'Combrailles', '', 'fr', 1), (4143, 3, 'Combronde', '', 'fr', 1), (4144, 3, 'Compains', '', 'fr', 1), (4145, 3, 'Condat-en-Combraille', '', 'fr', 1), (4146, 3, 'Condat-lès-Montboissier', '', 'fr', 1), (4147, 3, 'Corent', '', 'fr', 1), (4148, 3, 'Coudes', '', 'fr', 1), (4149, 3, 'Courgoul', '', 'fr', 1), (4150, 3, 'Cournols', '', 'fr', 1), (4151, 3, 'Cournon-d\'Auvergne', '', 'fr', 1), (4152, 3, 'Courpière', '', 'fr', 1), (4153, 3, 'Creste', '', 'fr', 1), (4154, 3, 'Crevant-Laveine', '', 'fr', 1), (4155, 3, 'Cros', '', 'fr', 1), (4156, 3, 'Culhat', '', 'fr', 1), (4157, 3, 'Cunlhat', '', 'fr', 1), (4158, 3, 'Dallet', '', 'fr', 1), (4159, 3, 'Dauzat-sur-Vodable', '', 'fr', 1), (4160, 3, 'Davayat', '', 'fr', 1), (4161, 3, 'Domaize', '', 'fr', 1), (4162, 3, 'Doranges', '', 'fr', 1), (4163, 3, 'Dorat', '', 'fr', 1), (4164, 3, 'Dore-l\'Église', '', 'fr', 1), (4165, 3, 'Durmignat', '', 'fr', 1), (4166, 3, 'Durtol', '', 'fr', 1), (4167, 3, 'Échandelys', '', 'fr', 1), (4168, 3, 'Effiat', '', 'fr', 1), (4169, 3, 'Égliseneuve-d\'Entraigues', '', 'fr', 1), (4170, 3, 'Égliseneuve-des-Liards', '', 'fr', 1), (4171, 3, 'Égliseneuve-près-Billom', '', 'fr', 1), (4172, 3, 'Églisolles', '', 'fr', 1), (4173, 3, 'Ennezat', '', 'fr', 1), (4174, 3, 'Entraigues', '', 'fr', 1), (4175, 3, 'Enval', '', 'fr', 1), (4176, 3, 'Escoutoux', '', 'fr', 1), (4177, 3, 'Espinasse', '', 'fr', 1), (4178, 3, 'Espinchal', '', 'fr', 1), (4179, 3, 'Espirat', '', 'fr', 1), (4180, 3, 'Estandeuil', '', 'fr', 1), (4181, 3, 'Esteil', '', 'fr', 1), (4182, 3, 'Fayet-le-Château', '', 'fr', 1), (4183, 3, 'Fayet-Ronaye', '', 'fr', 1), (4184, 3, 'Fernoël', '', 'fr', 1), (4185, 3, 'Flat', '', 'fr', 1), (4186, 3, 'Fournols', '', 'fr', 1), (4187, 3, 'Gelles', '', 'fr', 1), (4188, 3, 'Gerzat', '', 'fr', 1), (4189, 3, 'Giat', '', 'fr', 1), (4190, 3, 'Gignat', '', 'fr', 1), (4191, 3, 'Gimeaux', '', 'fr', 1), (4192, 3, 'Glaine-Montaigut', '', 'fr', 1), (4193, 3, 'Gouttières', '', 'fr', 1), (4194, 3, 'Grandeyrolles', '', 'fr', 1), (4195, 3, 'Grandrif', '', 'fr', 1), (4196, 3, 'Grandval', '', 'fr', 1), (4197, 3, 'Herment', '', 'fr', 1), (4198, 3, 'Heume-l\'Église', '', 'fr', 1), (4199, 3, 'Isserteaux', '', 'fr', 1), (4200, 3, 'Issoire', '', 'fr', 1), (4201, 3, 'Job', '', 'fr', 1), (4202, 3, 'Joze', '', 'fr', 1), (4203, 3, 'Jozerand', '', 'fr', 1), (4204, 3, 'Jumeaux', '', 'fr', 1), (4205, 3, 'Labessette', '', 'fr', 1), (4206, 3, 'La Bourboule', '', 'fr', 1), (4207, 3, 'La Celle', '', 'fr', 1), (4208, 3, 'La Cellette', '', 'fr', 1), (4209, 3, 'La Chapelle-Agnon', '', 'fr', 1), (4210, 3, 'La Chapelle-Marcousse', '', 'fr', 1), (4211, 3, 'La Chapelle-sur-Usson', '', 'fr', 1), (4212, 3, 'La Chaulme', '', 'fr', 1), (4213, 3, 'Lachaux', '', 'fr', 1), (4214, 3, 'La Crouzille', '', 'fr', 1), (4215, 3, 'La Forie', '', 'fr', 1), (4216, 3, 'La Godivelle', '', 'fr', 1), (4217, 3, 'La Goutelle', '', 'fr', 1), (4218, 3, 'La Monnerie-le-Montel', '', 'fr', 1), (4219, 3, 'Lamontgie', '', 'fr', 1), (4220, 3, 'La Moutade', '', 'fr', 1), (4221, 3, 'Landogne', '', 'fr', 1), (4222, 3, 'Lapeyrouse', '', 'fr', 1), (4223, 3, 'Laps', '', 'fr', 1), (4224, 3, 'Laqueuille', '', 'fr', 1), (4225, 3, 'La Renaudie', '', 'fr', 1), (4226, 3, 'La Roche-Blanche', '', 'fr', 1), (4227, 3, 'La Roche-Noire', '', 'fr', 1), (4228, 3, 'Larodde', '', 'fr', 1), (4229, 3, 'La Sauvetat', '', 'fr', 1), (4230, 3, 'Lastic', '', 'fr', 1), (4231, 3, 'La Tour-d\'Auvergne', '', 'fr', 1), (4232, 3, 'Le Breuil-sur-Couze', '', 'fr', 1), (4233, 3, 'Le Broc', '', 'fr', 1), (4234, 3, 'Le Brugeron', '', 'fr', 1), (4235, 3, 'Le Cendre', '', 'fr', 1), (4236, 3, 'Le Cheix', '', 'fr', 1), (4237, 3, 'Le Crest', '', 'fr', 1), (4238, 3, 'Le Monestier', '', 'fr', 1), (4239, 3, 'Lempdes', '', 'fr', 1), (4240, 3, 'Lempty', '', 'fr', 1), (4241, 3, 'Le Quartier', '', 'fr', 1), (4242, 3, 'Les Ancizes-Comps', '', 'fr', 1), (4243, 3, 'Les Martres-d\'Artière', '', 'fr', 1), (4244, 3, 'Les Martres-de-Veyre', '', 'fr', 1), (4245, 3, 'Les Pradeaux', '', 'fr', 1), (4246, 3, 'Le Vernet-Sainte-Marguerite', '', 'fr', 1), (4247, 3, 'Lezoux', '', 'fr', 1), (4248, 3, 'Limons', '', 'fr', 1), (4249, 3, 'Lisseuil', '', 'fr', 1), (4250, 3, 'Loubeyrat', '', 'fr', 1), (4251, 3, 'Ludesse', '', 'fr', 1), (4252, 3, 'Lussat', '', 'fr', 1), (4253, 3, 'Luzillat', '', 'fr', 1), (4254, 3, 'Madriat', '', 'fr', 1), (4255, 3, 'Malauzat', '', 'fr', 1), (4256, 3, 'Malintrat', '', 'fr', 1), (4257, 3, 'Manglieu', '', 'fr', 1), (4258, 3, 'Manzat', '', 'fr', 1), (4259, 3, 'Marat', '', 'fr', 1), (4260, 3, 'Marcillat', '', 'fr', 1), (4261, 3, 'Mareugheol', '', 'fr', 1), (4262, 3, 'Maringues', '', 'fr', 1), (4263, 3, 'Marsac-en-Livradois', '', 'fr', 1), (4264, 3, 'Marsat', '', 'fr', 1), (4265, 3, 'Martres-sur-Morge', '', 'fr', 1), (4266, 3, 'Mauzun', '', 'fr', 1), (4267, 3, 'Mayres', '', 'fr', 1), (4268, 3, 'Mazaye', '', 'fr', 1), (4269, 3, 'Mazoires', '', 'fr', 1), (4270, 3, 'Medeyrolles', '', 'fr', 1), (4271, 3, 'Meilhaud', '', 'fr', 1), (4272, 3, 'Menat', '', 'fr', 1), (4273, 3, 'Ménétrol', '', 'fr', 1), (4274, 3, 'Messeix', '', 'fr', 1), (4275, 3, 'Mezel', '', 'fr', 1), (4276, 3, 'Mirefleurs', '', 'fr', 1), (4277, 3, 'Miremont', '', 'fr', 1), (4278, 3, 'Moissat', '', 'fr', 1), (4279, 3, 'Mons', '', 'fr', 1), (4280, 3, 'Montaigut', '', 'fr', 1), (4281, 3, 'Montaigut-le-Blanc', '', 'fr', 1), (4282, 3, 'Montcel', '', 'fr', 1), (4283, 3, 'Mont-Dore', '', 'fr', 1), (4284, 3, 'Montel-de-Gelat', '', 'fr', 1), (4285, 3, 'Montfermy', '', 'fr', 1), (4286, 3, 'Montmorin', '', 'fr', 1), (4287, 3, 'Montpensier', '', 'fr', 1), (4288, 3, 'Montpeyroux', '', 'fr', 1), (4289, 3, 'Moriat', '', 'fr', 1), (4290, 3, 'Moureuille', '', 'fr', 1), (4291, 3, 'Mozac', '', 'fr', 1), (4292, 3, 'Murat-le-Quaire', '', 'fr', 1), (4293, 3, 'Murol', '', 'fr', 1), (4294, 3, 'Nébouzat', '', 'fr', 1), (4295, 3, 'Néronde-sur-Dore', '', 'fr', 1), (4296, 3, 'Neschers', '', 'fr', 1), (4297, 3, 'Neuf-Église', '', 'fr', 1), (4298, 3, 'Neuville', '', 'fr', 1), (4299, 3, 'Noalhat', '', 'fr', 1), (4300, 3, 'Nohanent', '', 'fr', 1), (4301, 3, 'Nonette', '', 'fr', 1), (4302, 3, 'Novacelles', '', 'fr', 1), (4303, 3, 'Olby', '', 'fr', 1), (4304, 3, 'Olliergues', '', 'fr', 1), (4305, 3, 'Olloix', '', 'fr', 1), (4306, 3, 'Olmet', '', 'fr', 1), (4307, 3, 'Orbeil', '', 'fr', 1), (4308, 3, 'Orcet', '', 'fr', 1), (4309, 3, 'Orcines', '', 'fr', 1), (4310, 3, 'Orcival', '', 'fr', 1), (4311, 3, 'Orléat', '', 'fr', 1), (4312, 3, 'Orsonnette', '', 'fr', 1), (4313, 3, 'Palladuc', '', 'fr', 1), (4314, 3, 'Pardines', '', 'fr', 1), (4315, 3, 'Parent', '', 'fr', 1), (4316, 3, 'Parentignat', '', 'fr', 1), (4317, 3, 'Paslières', '', 'fr', 1), (4318, 3, 'Pérignat-lès-Sarliève', '', 'fr', 1), (4319, 3, 'Pérignat-sur-Allier', '', 'fr', 1), (4320, 3, 'Perpezat', '', 'fr', 1), (4321, 3, 'Perrier', '', 'fr', 1), (4322, 3, 'Peschadoires', '', 'fr', 1), (4323, 3, 'Peslières', '', 'fr', 1), (4324, 3, 'Pessat-Villeneuve', '', 'fr', 1), (4325, 3, 'Picherande', '', 'fr', 1), (4326, 3, 'Pignols', '', 'fr', 1), (4327, 3, 'Pionsat', '', 'fr', 1), (4328, 3, 'Plauzat', '', 'fr', 1), (4329, 3, 'Pontaumur', '', 'fr', 1), (4330, 3, 'Pont-du-Château', '', 'fr', 1), (4331, 3, 'Pontgibaud', '', 'fr', 1), (4332, 3, 'Pouzol', '', 'fr', 1), (4333, 3, 'Prompsat', '', 'fr', 1), (4334, 3, 'Prondines', '', 'fr', 1), (4335, 3, 'Pulvérières', '', 'fr', 1), (4336, 3, 'Puy-Guillaume', '', 'fr', 1), (4337, 3, 'Puy-Saint-Gulmier', '', 'fr', 1), (4338, 3, 'Queuille', '', 'fr', 1), (4339, 3, 'Randan', '', 'fr', 1), (4340, 3, 'Ravel', '', 'fr', 1), (4341, 3, 'Reignat', '', 'fr', 1), (4342, 3, 'Rentières', '', 'fr', 1), (4343, 3, 'Riom', '', 'fr', 1), (4344, 3, 'Ris', '', 'fr', 1), (4345, 3, 'Roche-Charles-la-Mayrand', '', 'fr', 1), (4346, 3, 'Roche-d\'Agoux', '', 'fr', 1), (4347, 3, 'Rochefort-Montagne', '', 'fr', 1), (4348, 3, 'Romagnat', '', 'fr', 1), (4349, 3, 'Royat', '', 'fr', 1), (4350, 3, 'Saillant', '', 'fr', 1), (4351, 3, 'Saint-Agoulin', '', 'fr', 1), (4352, 3, 'Saint-Alyre-d\'Arlanc', '', 'fr', 1), (4353, 3, 'Saint-Alyre-ès-Montagne', '', 'fr', 1), (4354, 3, 'Saint-Amant-Roche-Savine', '', 'fr', 1), (4355, 3, 'Saint-Amant-Tallende', '', 'fr', 1), (4356, 3, 'Saint-André-le-Coq', '', 'fr', 1), (4357, 3, 'Saint-Angel', '', 'fr', 1), (4358, 3, 'Saint-Anthème', '', 'fr', 1), (4359, 3, 'Saint-Avit', '', 'fr', 1), (4360, 3, 'Saint-Babel', '', 'fr', 1), (4361, 3, 'Saint-Beauzire', '', 'fr', 1), (4362, 3, 'Saint-Bonnet-le-Bourg', '', 'fr', 1), (4363, 3, 'Saint-Bonnet-le-Chastel', '', 'fr', 1), (4364, 3, 'Saint-Bonnet-lès-Allier', '', 'fr', 1), (4365, 3, 'Saint-Bonnet-près-Orcival', '', 'fr', 1), (4366, 3, 'Saint-Bonnet-près-Riom', '', 'fr', 1), (4367, 3, 'Saint-Cirgues-sur-Couze', '', 'fr', 1), (4368, 3, 'Saint-Clément-de-Régnat', '', 'fr', 1), (4369, 3, 'Saint-Clément-de-Valorgue', '', 'fr', 1), (4370, 3, 'Saint-Denis-Combarnazat', '', 'fr', 1), (4371, 3, 'Saint-Dier-d\'Auvergne', '', 'fr', 1), (4372, 3, 'Saint-Diéry', '', 'fr', 1), (4373, 3, 'Saint-Donat', '', 'fr', 1), (4374, 3, 'Sainte-Agathe', '', 'fr', 1), (4375, 3, 'Sainte-Catherine', '', 'fr', 1), (4376, 3, 'Sainte-Christine', '', 'fr', 1), (4377, 3, 'Saint-Éloy-la-Glacière', '', 'fr', 1), (4378, 3, 'Saint-Éloy-les-Mines', '', 'fr', 1), (4379, 3, 'Saint-Étienne-des-Champs', '', 'fr', 1), (4380, 3, 'Saint-Étienne-sur-Usson', '', 'fr', 1), (4381, 3, 'Saint-Ferréol-des-Côtes', '', 'fr', 1), (4382, 3, 'Saint-Floret', '', 'fr', 1), (4383, 3, 'Saint-Flour', '', 'fr', 1), (4384, 3, 'Saint-Gal-sur-Sioule', '', 'fr', 1), (4385, 3, 'Saint-Genès-Champanelle', '', 'fr', 1), (4386, 3, 'Saint-Genès-Champespe', '', 'fr', 1), (4387, 3, 'Saint-Genès-du-Retz', '', 'fr', 1), (4388, 3, 'Saint-Genès-la-Tourette', '', 'fr', 1), (4389, 3, 'Saint-Georges-de-Mons', '', 'fr', 1), (4390, 3, 'Saint-Georges-sur-Allier', '', 'fr', 1), (4391, 3, 'Saint-Germain-Lembron', '', 'fr', 1), (4392, 3, 'Saint-Germain-l\'Herm', '', 'fr', 1), (4393, 3, 'Saint-Germain-près-Herment', '', 'fr', 1), (4394, 3, 'Saint-Gervais-d\'Auvergne', '', 'fr', 1), (4395, 3, 'Saint-Gervais-sous-Meymont', '', 'fr', 1), (4396, 3, 'Saint-Gervazy', '', 'fr', 1), (4397, 3, 'Saint-Hérent', '', 'fr', 1), (4398, 3, 'Saint-Hilaire', '', 'fr', 1), (4399, 3, 'Saint-Hilaire-la-Croix', '', 'fr', 1), (4400, 3, 'Saint-Hilaire-les-Monges', '', 'fr', 1), (4401, 3, 'Saint-Ignat', '', 'fr', 1), (4402, 3, 'Saint-Jacques-d\'Ambur', '', 'fr', 1), (4403, 3, 'Saint-Jean-des-Ollières', '', 'fr', 1), (4404, 3, 'Saint-Jean-d\'Heurs', '', 'fr', 1), (4405, 3, 'Saint-Jean-en-Val', '', 'fr', 1), (4406, 3, 'Saint-Jean-Saint-Gervais', '', 'fr', 1), (4407, 3, 'Saint-Julien-de-Coppel', '', 'fr', 1), (4408, 3, 'Saint-Julien-la-Geneste', '', 'fr', 1), (4409, 3, 'Saint-Julien-Puy-Lavèze', '', 'fr', 1), (4410, 3, 'Saint-Just', '', 'fr', 1), (4411, 3, 'Saint-Laure', '', 'fr', 1), (4412, 3, 'Saint-Maigner', '', 'fr', 1), (4413, 3, 'Saint-Martin-des-Olmes', '', 'fr', 1), (4414, 3, 'Saint-Martin-des-Plains', '', 'fr', 1), (4415, 3, 'Saint-Martin-d\'Ollières', '', 'fr', 1), (4416, 3, 'Saint-Maurice', '', 'fr', 1), (4417, 3, 'Saint-Maurice-près-Pionsat', '', 'fr', 1), (4418, 3, 'Saint-Myon', '', 'fr', 1), (4419, 3, 'Saint-Nectaire', '', 'fr', 1), (4420, 3, 'Saint-Ours', '', 'fr', 1), (4421, 3, 'Saint-Pardoux', '', 'fr', 1), (4422, 3, 'Saint-Pierre-Colamine', '', 'fr', 1), (4423, 3, 'Saint-Pierre-la-Bourlhonne', '', 'fr', 1), (4424, 3, 'Saint-Pierre-le-Chastel', '', 'fr', 1), (4425, 3, 'Saint-Pierre-Roche', '', 'fr', 1), (4426, 3, 'Saint-Priest-Bramefant', '', 'fr', 1), (4427, 3, 'Saint-Priest-des-Champs', '', 'fr', 1), (4428, 3, 'Saint-Quentin-sur-Sauxillanges', '', 'fr', 1), (4429, 3, 'Saint-Quintin-sur-Sioule', '', 'fr', 1), (4430, 3, 'Saint-Rémy-de-Blot', '', 'fr', 1), (4431, 3, 'Saint-Rémy-de-Chargnat', '', 'fr', 1), (4432, 3, 'Saint-Rémy-sur-Durolle', '', 'fr', 1), (4433, 3, 'Saint-Romain', '', 'fr', 1), (4434, 3, 'Saint-Sandoux', '', 'fr', 1), (4435, 3, 'Saint-Saturnin', '', 'fr', 1), (4436, 3, 'Saint-Sauves-d\'Auvergne', '', 'fr', 1), (4437, 3, 'Saint-Sauveur-la-Sagne', '', 'fr', 1), (4438, 3, 'Saint-Sulpice', '', 'fr', 1), (4439, 3, 'Saint-Sylvestre-Pragoulin', '', 'fr', 1), (4440, 3, 'Saint-Victor-la-Rivière', '', 'fr', 1), (4441, 3, 'Saint-Victor-Montvianeix', '', 'fr', 1), (4442, 3, 'Saint-Vincent', '', 'fr', 1), (4443, 3, 'Saint-Yvoine', '', 'fr', 1), (4444, 3, 'Sallèdes', '', 'fr', 1), (4445, 3, 'Sardon', '', 'fr', 1), (4446, 3, 'Saulzet-le-Froid', '', 'fr', 1), (4447, 3, 'Sauret-Besserve', '', 'fr', 1), (4448, 3, 'Saurier', '', 'fr', 1), (4449, 3, 'Sauvagnat', '', 'fr', 1), (4450, 3, 'Sauvagnat-Sainte-Marthe', '', 'fr', 1), (4451, 3, 'Sauvessanges', '', 'fr', 1), (4452, 3, 'Sauviat', '', 'fr', 1), (4453, 3, 'Sauxillanges', '', 'fr', 1), (4454, 3, 'Savennes', '', 'fr', 1), (4455, 3, 'Sayat', '', 'fr', 1), (4456, 3, 'Sermentizon', '', 'fr', 1), (4457, 3, 'Servant', '', 'fr', 1), (4458, 3, 'Seychalles', '', 'fr', 1), (4459, 3, 'Singles', '', 'fr', 1), (4460, 3, 'Solignat', '', 'fr', 1), (4461, 3, 'Sugères', '', 'fr', 1), (4462, 3, 'Surat', '', 'fr', 1), (4463, 3, 'Tallende', '', 'fr', 1), (4464, 3, 'Tauves', '', 'fr', 1), (4465, 3, 'Teilhède', '', 'fr', 1), (4466, 3, 'Teilhet', '', 'fr', 1), (4467, 3, 'Ternant-les-Eaux', '', 'fr', 1), (4468, 3, 'Thiers', '', 'fr', 1), (4469, 3, 'Thiolières', '', 'fr', 1), (4470, 3, 'Thuret', '', 'fr', 1), (4471, 3, 'Tortebesse', '', 'fr', 1), (4472, 3, 'Tours-sur-Meymont', '', 'fr', 1), (4473, 3, 'Tourzel-Ronzières', '', 'fr', 1), (4474, 3, 'Tralaigues', '', 'fr', 1), (4475, 3, 'Trémouille-Saint-Loup', '', 'fr', 1), (4476, 3, 'Trézioux', '', 'fr', 1), (4477, 3, 'Usson', '', 'fr', 1), (4478, 3, 'Valbeleix', '', 'fr', 1), (4479, 3, 'Valcivières', '', 'fr', 1), (4480, 3, 'Valz-sous-Châteauneuf', '', 'fr', 1), (4481, 3, 'Varennes-sur-Morge', '', 'fr', 1), (4482, 3, 'Varennes-sur-Usson', '', 'fr', 1), (4483, 3, 'Vassel', '', 'fr', 1), (4484, 3, 'Vensat', '', 'fr', 1), (4485, 3, 'Vergheas', '', 'fr', 1), (4486, 3, 'Vernet-la-Varenne', '', 'fr', 1), (4487, 3, 'Verneugheol', '', 'fr', 1), (4488, 3, 'Vernines', '', 'fr', 1), (4489, 3, 'Verrières', '', 'fr', 1), (4490, 3, 'Vertaizon', '', 'fr', 1), (4491, 3, 'Vertolaye', '', 'fr', 1), (4492, 3, 'Veyre-Monton', '', 'fr', 1), (4493, 3, 'Vichel', '', 'fr', 1), (4494, 3, 'Vic-le-Comte', '', 'fr', 1), (4495, 3, 'Villeneuve', '', 'fr', 1), (4496, 3, 'Villeneuve-les-Cerfs', '', 'fr', 1), (4497, 3, 'Villosanges', '', 'fr', 1), (4498, 3, 'Vinzelles', '', 'fr', 1), (4499, 3, 'Virlet', '', 'fr', 1), (4500, 3, 'Viscomtat', '', 'fr', 1), (4501, 3, 'Vitrac', '', 'fr', 1), (4502, 3, 'Viverols', '', 'fr', 1), (4503, 3, 'Vodable', '', 'fr', 1), (4504, 3, 'Voingt', '', 'fr', 1), (4505, 3, 'Vollore-Montagne', '', 'fr', 1), (4506, 3, 'Vollore-Ville', '', 'fr', 1), (4507, 3, 'Volvic', '', 'fr', 1), (4508, 3, 'Youx', '', 'fr', 1), (4509, 3, 'Yronde-et-Buron', '', 'fr', 1), (4510, 3, 'Yssac-la-Tourette', '', 'fr', 1),
(4511, 4, 'Ablon', '', 'fr', 1), (4512, 4, 'Acqueville', '', 'fr', 1), (4513, 4, 'Agy', '', 'fr', 1), (4514, 4, 'Aignerville', '', 'fr', 1), (4515, 4, 'Airan', '', 'fr', 1), (4516, 4, 'Amayé-sur-Orne', '', 'fr', 1), (4517, 4, 'Amayé-sur-Seulles', '', 'fr', 1), (4518, 4, 'Amblie', '', 'fr', 1), (4519, 4, 'Amfreville', '', 'fr', 1), (4520, 4, 'Anctoville', '', 'fr', 1), (4521, 4, 'Angerville', '', 'fr', 1), (4522, 4, 'Angoville', '', 'fr', 1), (4523, 4, 'Anguerny', '', 'fr', 1), (4524, 4, 'Anisy', '', 'fr', 1), (4525, 4, 'Annebault', '', 'fr', 1), (4526, 4, 'Arganchy', '', 'fr', 1), (4527, 4, 'Argences', '', 'fr', 1), (4528, 4, 'Arromanches-les-Bains', '', 'fr', 1), (4529, 4, 'Asnelles', '', 'fr', 1), (4530, 4, 'Asnières-en-Bessin', '', 'fr', 1), (4531, 4, 'Auberville', '', 'fr', 1), (4532, 4, 'Aubigny', '', 'fr', 1), (4533, 4, 'Audrieu', '', 'fr', 1), (4534, 4, 'Aunay-sur-Odon', '', 'fr', 1), (4535, 4, 'Auquainville', '', 'fr', 1), (4536, 4, 'Authie', '', 'fr', 1), (4537, 4, 'Auvillars', '', 'fr', 1), (4538, 4, 'Avenay', '', 'fr', 1), (4539, 4, 'Balleroy', '', 'fr', 1), (4540, 4, 'Banneville-la-Campagne', '', 'fr', 1), (4541, 4, 'Banneville-sur-Ajon', '', 'fr', 1), (4542, 4, 'Banville', '', 'fr', 1), (4543, 4, 'Barbery', '', 'fr', 1), (4544, 4, 'Barbeville', '', 'fr', 1), (4545, 4, 'Barneville-la-Bertran', '', 'fr', 1), (4546, 4, 'Baron-sur-Odon', '', 'fr', 1), (4547, 4, 'Barou-en-Auge', '', 'fr', 1), (4548, 4, 'Basly', '', 'fr', 1), (4549, 4, 'Basseneville', '', 'fr', 1), (4550, 4, 'Bauquay', '', 'fr', 1), (4551, 4, 'Bavent', '', 'fr', 1), (4552, 4, 'Bayeux', '', 'fr', 1), (4553, 4, 'Bazenville', '', 'fr', 1), (4554, 4, 'Beaufour-Druval', '', 'fr', 1), (4555, 4, 'Beaulieu', '', 'fr', 1), (4556, 4, 'Beaumais', '', 'fr', 1), (4557, 4, 'Beaumesnil', '', 'fr', 1), (4558, 4, 'Beaumont-en-Auge', '', 'fr', 1), (4559, 4, 'Bellengreville', '', 'fr', 1), (4560, 4, 'Bellou', '', 'fr', 1), (4561, 4, 'Benerville-sur-Mer', '', 'fr', 1), (4562, 4, 'Bénouville', '', 'fr', 1), (4563, 4, 'Bény-sur-Mer', '', 'fr', 1), (4564, 4, 'Bernesq', '', 'fr', 1), (4565, 4, 'Bernières-d\'Ailly', '', 'fr', 1), (4566, 4, 'Bernières-le-Patry', '', 'fr', 1), (4567, 4, 'Bernières-sur-Mer', '', 'fr', 1), (4568, 4, 'Beuvillers', '', 'fr', 1), (4569, 4, 'Beuvron-en-Auge', '', 'fr', 1), (4570, 4, 'Biéville-Beuville', '', 'fr', 1), (4571, 4, 'Biéville-Quétiéville', '', 'fr', 1), (4572, 4, 'Billy', '', 'fr', 1), (4573, 4, 'Bissières', '', 'fr', 1), (4574, 4, 'Blainville-sur-Orne', '', 'fr', 1), (4575, 4, 'Blangy-le-Château', '', 'fr', 1), (4576, 4, 'Blay', '', 'fr', 1), (4577, 4, 'Blonville-sur-Mer', '', 'fr', 1), (4578, 4, 'Boissey', '', 'fr', 1), (4579, 4, 'Bonnebosq', '', 'fr', 1), (4580, 4, 'Bonnemaison', '', 'fr', 1), (4581, 4, 'Bonneville-la-Louvet', '', 'fr', 1), (4582, 4, 'Bonneville-sur-Touques', '', 'fr', 1), (4583, 4, 'Bonnoeil', '', 'fr', 1), (4584, 4, 'Bons-Tassilly', '', 'fr', 1), (4585, 4, 'Bougy', '', 'fr', 1), (4586, 4, 'Boulon', '', 'fr', 1), (4587, 4, 'Bourgeauville', '', 'fr', 1), (4588, 4, 'Bourguébus', '', 'fr', 1), (4589, 4, 'Branville', '', 'fr', 1), (4590, 4, 'Brémoy', '', 'fr', 1), (4591, 4, 'Bretteville-le-Rabet', '', 'fr', 1), (4592, 4, 'Bretteville-l\'Orgueilleuse', '', 'fr', 1), (4593, 4, 'Bretteville-sur-Dives', '', 'fr', 1), (4594, 4, 'Bretteville-sur-Laize', '', 'fr', 1), (4595, 4, 'Bretteville-sur-Odon', '', 'fr', 1), (4596, 4, 'Bréville-les-Monts', '', 'fr', 1), (4597, 4, 'Bricqueville', '', 'fr', 1), (4598, 4, 'Brouay', '', 'fr', 1), (4599, 4, 'Brucourt', '', 'fr', 1), (4600, 4, 'Bucéels', '', 'fr', 1), (4601, 4, 'Burcy', '', 'fr', 1), (4602, 4, 'Bures-les-Monts', '', 'fr', 1), (4603, 4, 'Cabourg', '', 'fr', 1), (4604, 4, 'Caen', '', 'fr', 1), (4605, 4, 'Cagny', '', 'fr', 1), (4606, 4, 'Cahagnes', '', 'fr', 1), (4607, 4, 'Cahagnolles', '', 'fr', 1), (4608, 4, 'Cairon', '', 'fr', 1), (4609, 4, 'Cambes-en-Plaine', '', 'fr', 1), (4610, 4, 'Cambremer', '', 'fr', 1), (4611, 4, 'Campagnolles', '', 'fr', 1), (4612, 4, 'Campandré-Valcongrain', '', 'fr', 1), (4613, 4, 'Campeaux', '', 'fr', 1), (4614, 4, 'Campigny', '', 'fr', 1), (4615, 4, 'Canapville', '', 'fr', 1), (4616, 4, 'Canchy', '', 'fr', 1), (4617, 4, 'Canteloup', '', 'fr', 1), (4618, 4, 'Carcagny', '', 'fr', 1), (4619, 4, 'Cardonville', '', 'fr', 1), (4620, 4, 'Carpiquet', '', 'fr', 1), (4621, 4, 'Cartigny-l\'Épinay', '', 'fr', 1), (4622, 4, 'Carville', '', 'fr', 1), (4623, 4, 'Castillon', '', 'fr', 1), (4624, 4, 'Castillon-en-Auge', '', 'fr', 1), (4625, 4, 'Castilly', '', 'fr', 1), (4626, 4, 'Caumont-l\'Éventé', '', 'fr', 1), (4627, 4, 'Caumont-sur-Orne', '', 'fr', 1), (4628, 4, 'Cauvicourt', '', 'fr', 1), (4629, 4, 'Cauville', '', 'fr', 1), (4630, 4, 'Cernay', '', 'fr', 1), (4631, 4, 'Cerqueux', '', 'fr', 1), (4632, 4, 'Cesny-aux-Vignes', '', 'fr', 1), (4633, 4, 'Cesny-Bois-Halbout', '', 'fr', 1), (4634, 4, 'Champ-du-Boult', '', 'fr', 1), (4635, 4, 'Cheffreville-Tonnencourt', '', 'fr', 1), (4636, 4, 'Chênedollé', '', 'fr', 1), (4637, 4, 'Cheux', '', 'fr', 1), (4638, 4, 'Chicheboville', '', 'fr', 1), (4639, 4, 'Chouain', '', 'fr', 1), (4640, 4, 'Cintheaux', '', 'fr', 1), (4641, 4, 'Clarbec', '', 'fr', 1), (4642, 4, 'Clécy', '', 'fr', 1), (4643, 4, 'Cléville', '', 'fr', 1), (4644, 4, 'Clinchamps-sur-Orne', '', 'fr', 1), (4645, 4, 'Colleville-Montgomery', '', 'fr', 1), (4646, 4, 'Colleville-sur-Mer', '', 'fr', 1), (4647, 4, 'Colombelles', '', 'fr', 1), (4648, 4, 'Colombières', '', 'fr', 1), (4649, 4, 'Colombiers-sur-Seulles', '', 'fr', 1), (4650, 4, 'Colomby-sur-Thaon', '', 'fr', 1), (4651, 4, 'Combray', '', 'fr', 1), (4652, 4, 'Commes', '', 'fr', 1), (4653, 4, 'Condé-sur-Ifs', '', 'fr', 1), (4654, 4, 'Condé-sur-Noireau', '', 'fr', 1), (4655, 4, 'Condé-sur-Seulles', '', 'fr', 1), (4656, 4, 'Conteville', '', 'fr', 1), (4657, 4, 'Coquainvilliers', '', 'fr', 1), (4658, 4, 'Corbon', '', 'fr', 1), (4659, 4, 'Cordebugle', '', 'fr', 1), (4660, 4, 'Cordey', '', 'fr', 1), (4661, 4, 'Cormelles-le-Royal', '', 'fr', 1), (4662, 4, 'Cormolain', '', 'fr', 1), (4663, 4, 'Cossesseville', '', 'fr', 1), (4664, 4, 'Cottun', '', 'fr', 1), (4665, 4, 'Coudray-Rabut', '', 'fr', 1), (4666, 4, 'Coulombs', '', 'fr', 1), (4667, 4, 'Coulonces', '', 'fr', 1), (4668, 4, 'Coulvain', '', 'fr', 1), (4669, 4, 'Coupesarte', '', 'fr', 1), (4670, 4, 'Courcy', '', 'fr', 1), (4671, 4, 'Courseulles-sur-Mer', '', 'fr', 1), (4672, 4, 'Courson', '', 'fr', 1), (4673, 4, 'Courtonne-la-Meurdrac', '', 'fr', 1), (4674, 4, 'Courtonne-les-Deux-Églises', '', 'fr', 1), (4675, 4, 'Courvaudon', '', 'fr', 1), (4676, 4, 'Crépon', '', 'fr', 1), (4677, 4, 'Cresserons', '', 'fr', 1), (4678, 4, 'Cresseveuille', '', 'fr', 1), (4679, 4, 'Creully', '', 'fr', 1), (4680, 4, 'Crèvecoeur-en-Auge', '', 'fr', 1), (4681, 4, 'Cricqueboeuf', '', 'fr', 1), (4682, 4, 'Cricqueville-en-Auge', '', 'fr', 1), (4683, 4, 'Cricqueville-en-Bessin', '', 'fr', 1), (4684, 4, 'Cristot', '', 'fr', 1), (4685, 4, 'Crocy', '', 'fr', 1), (4686, 4, 'Croisilles', '', 'fr', 1), (4687, 4, 'Croissanville', '', 'fr', 1), (4688, 4, 'Crouay', '', 'fr', 1), (4689, 4, 'Culey-le-Patry', '', 'fr', 1), (4690, 4, 'Cully', '', 'fr', 1), (4691, 4, 'Curcy-sur-Orne', '', 'fr', 1), (4692, 4, 'Cussy', '', 'fr', 1), (4693, 4, 'Cuverville', '', 'fr', 1), (4694, 4, 'Damblainville', '', 'fr', 1), (4695, 4, 'Dampierre', '', 'fr', 1), (4696, 4, 'Danestal', '', 'fr', 1), (4697, 4, 'Danvou-la-Ferrière', '', 'fr', 1), (4698, 4, 'Deauville', '', 'fr', 1), (4699, 4, 'Démouville', '', 'fr', 1), (4700, 4, 'Deux-Jumeaux', '', 'fr', 1), (4701, 4, 'Dives-sur-Mer', '', 'fr', 1), (4702, 4, 'Donnay', '', 'fr', 1), (4703, 4, 'Douville-en-Auge', '', 'fr', 1), (4704, 4, 'Douvres-la-Délivrande', '', 'fr', 1), (4705, 4, 'Dozulé', '', 'fr', 1), (4706, 4, 'Drubec', '', 'fr', 1), (4707, 4, 'Ducy-Sainte-Marguerite', '', 'fr', 1), (4708, 4, 'Écrammeville', '', 'fr', 1), (4709, 4, 'Ellon', '', 'fr', 1), (4710, 4, 'Émiéville', '', 'fr', 1), (4711, 4, 'Englesqueville-en-Auge', '', 'fr', 1), (4712, 4, 'Englesqueville-la-Percée', '', 'fr', 1), (4713, 4, 'Épaney', '', 'fr', 1), (4714, 4, 'Épinay-sur-Odon', '', 'fr', 1), (4715, 4, 'Épron', '', 'fr', 1), (4716, 4, 'Équemauville', '', 'fr', 1), (4717, 4, 'Eraines', '', 'fr', 1), (4718, 4, 'Ernes', '', 'fr', 1), (4719, 4, 'Escoville', '', 'fr', 1), (4720, 4, 'Espins', '', 'fr', 1), (4721, 4, 'Esquay-Notre-Dame', '', 'fr', 1), (4722, 4, 'Esquay-sur-Seulles', '', 'fr', 1), (4723, 4, 'Esson', '', 'fr', 1), (4724, 4, 'Estrées-la-Campagne', '', 'fr', 1), (4725, 4, 'Estry', '', 'fr', 1), (4726, 4, 'Éterville', '', 'fr', 1), (4727, 4, 'Étouvy', '', 'fr', 1), (4728, 4, 'Étréham', '', 'fr', 1), (4729, 4, 'Évrecy', '', 'fr', 1), (4730, 4, 'Falaise', '', 'fr', 1), (4731, 4, 'Familly', '', 'fr', 1), (4732, 4, 'Fauguernon', '', 'fr', 1), (4733, 4, 'Fervaques', '', 'fr', 1), (4734, 4, 'Feuguerolles-Bully', '', 'fr', 1), (4735, 4, 'Fierville-Bray', '', 'fr', 1), (4736, 4, 'Fierville-les-Parcs', '', 'fr', 1), (4737, 4, 'Firfol', '', 'fr', 1), (4738, 4, 'Fleury-sur-Orne', '', 'fr', 1), (4739, 4, 'Fontaine-Étoupefour', '', 'fr', 1), (4740, 4, 'Fontaine-Henry', '', 'fr', 1), (4741, 4, 'Fontaine-le-Pin', '', 'fr', 1), (4742, 4, 'Fontenay-le-Marmion', '', 'fr', 1), (4743, 4, 'Fontenay-le-Pesnel', '', 'fr', 1), (4744, 4, 'Fontenermont', '', 'fr', 1), (4745, 4, 'Formentin', '', 'fr', 1), (4746, 4, 'Formigny', '', 'fr', 1), (4747, 4, 'Foulognes', '', 'fr', 1), (4748, 4, 'Fourches', '', 'fr', 1), (4749, 4, 'Fourneaux-le-Val', '', 'fr', 1), (4750, 4, 'Fourneville', '', 'fr', 1), (4751, 4, 'Frénouville', '', 'fr', 1), (4752, 4, 'Fresné-la-Mère', '', 'fr', 1), (4753, 4, 'Fresney-le-Puceux', '', 'fr', 1), (4754, 4, 'Fresney-le-Vieux', '', 'fr', 1), (4755, 4, 'Friardel', '', 'fr', 1), (4756, 4, 'Fumichon', '', 'fr', 1), (4757, 4, 'Garcelles-Secqueville', '', 'fr', 1), (4758, 4, 'Gavrus', '', 'fr', 1), (4759, 4, 'Géfosse-Fontenay', '', 'fr', 1), (4760, 4, 'Genneville', '', 'fr', 1), (4761, 4, 'Gerrots', '', 'fr', 1), (4762, 4, 'Giberville', '', 'fr', 1), (4763, 4, 'Glanville', '', 'fr', 1), (4764, 4, 'Glos', '', 'fr', 1), (4765, 4, 'Gonneville-en-Auge', '', 'fr', 1), (4766, 4, 'Gonneville-sur-Honfleur', '', 'fr', 1), (4767, 4, 'Gonneville-sur-Mer', '', 'fr', 1), (4768, 4, 'Goupillières', '', 'fr', 1), (4769, 4, 'Goustranville', '', 'fr', 1), (4770, 4, 'Gouvix', '', 'fr', 1), (4771, 4, 'Grainville-Langannerie', '', 'fr', 1), (4772, 4, 'Grainville-sur-Odon', '', 'fr', 1), (4773, 4, 'Grandcamp-Maisy', '', 'fr', 1), (4774, 4, 'Grandchamp-le-Château', '', 'fr', 1), (4775, 4, 'Grangues', '', 'fr', 1), (4776, 4, 'Graye-sur-Mer', '', 'fr', 1), (4777, 4, 'Grentheville', '', 'fr', 1), (4778, 4, 'Grimbosq', '', 'fr', 1), (4779, 4, 'Guéron', '', 'fr', 1), (4780, 4, 'Hamars', '', 'fr', 1), (4781, 4, 'Hermanville-sur-Mer', '', 'fr', 1), (4782, 4, 'Hermival-les-Vaux', '', 'fr', 1), (4783, 4, 'Hérouville-Saint-Clair', '', 'fr', 1), (4784, 4, 'Hérouvillette', '', 'fr', 1), (4785, 4, 'Heuland', '', 'fr', 1), (4786, 4, 'Heurtevent', '', 'fr', 1), (4787, 4, 'Hiéville', '', 'fr', 1), (4788, 4, 'Honfleur', '', 'fr', 1), (4789, 4, 'Hotot-en-Auge', '', 'fr', 1), (4790, 4, 'Hottot-les-Bagues', '', 'fr', 1), (4791, 4, 'Houlgate', '', 'fr', 1), (4792, 4, 'Hubert-Folie', '', 'fr', 1), (4793, 4, 'Ifs', '', 'fr', 1), (4794, 4, 'Isigny-sur-Mer', '', 'fr', 1), (4795, 4, 'Janville', '', 'fr', 1), (4796, 4, 'Jort', '', 'fr', 1), (4797, 4, 'Juaye-Mondaye', '', 'fr', 1), (4798, 4, 'Jurques', '', 'fr', 1), (4799, 4, 'Juvigny-sur-Seulles', '', 'fr', 1), (4800, 4, 'La Bazoque', '', 'fr', 1), (4801, 4, 'La Bigne', '', 'fr', 1), (4802, 4, 'La Boissière', '', 'fr', 1), (4803, 4, 'La Brévière', '', 'fr', 1), (4804, 4, 'La Caine', '', 'fr', 1), (4805, 4, 'La Cambe', '', 'fr', 1), (4806, 4, 'La Chapelle-Engerbold', '', 'fr', 1), (4807, 4, 'La Chapelle-Haute-Grue', '', 'fr', 1), (4808, 4, 'La Chapelle-Yvon', '', 'fr', 1), (4809, 4, 'La Croupte', '', 'fr', 1), (4810, 4, 'La Ferrière-Harang', '', 'fr', 1), (4811, 4, 'La Folie', '', 'fr', 1), (4812, 4, 'La Folletière-Abenon', '', 'fr', 1), (4813, 4, 'La Graverie', '', 'fr', 1), (4814, 4, 'La Hoguette', '', 'fr', 1), (4815, 4, 'La Houblonnière', '', 'fr', 1), (4816, 4, 'Laize-la-Ville', '', 'fr', 1), (4817, 4, 'La Lande-sur-Drôme', '', 'fr', 1), (4818, 4, 'Landelles-et-Coupigny', '', 'fr', 1), (4819, 4, 'Landes-sur-Ajon', '', 'fr', 1), (4820, 4, 'Langrune-sur-Mer', '', 'fr', 1), (4821, 4, 'Lantheuil', '', 'fr', 1), (4822, 4, 'La Pommeraye', '', 'fr', 1), (4823, 4, 'La Rivière-Saint-Sauveur', '', 'fr', 1), (4824, 4, 'La Rocque', '', 'fr', 1), (4825, 4, 'La Roque-Baignard', '', 'fr', 1), (4826, 4, 'Lasson', '', 'fr', 1), (4827, 4, 'Lassy', '', 'fr', 1), (4828, 4, 'La Vacquerie', '', 'fr', 1), (4829, 4, 'La Vespière', '', 'fr', 1), (4830, 4, 'La Villette', '', 'fr', 1), (4831, 4, 'Léaupartie', '', 'fr', 1), (4832, 4, 'Le Bény-Bocage', '', 'fr', 1), (4833, 4, 'Le Bô', '', 'fr', 1), (4834, 4, 'Le Breuil-en-Auge', '', 'fr', 1), (4835, 4, 'Le Breuil-en-Bessin', '', 'fr', 1), (4836, 4, 'Le Brévedent', '', 'fr', 1), (4837, 4, 'Le Bû-sur-Rouvres', '', 'fr', 1), (4838, 4, 'Lécaude', '', 'fr', 1), (4839, 4, 'Le Désert', '', 'fr', 1), (4840, 4, 'Le Détroit', '', 'fr', 1), (4841, 4, 'Le Faulq', '', 'fr', 1), (4842, 4, 'Leffard', '', 'fr', 1), (4843, 4, 'Le Fournet', '', 'fr', 1), (4844, 4, 'Le Fresne-Camilly', '', 'fr', 1), (4845, 4, 'Le Gast', '', 'fr', 1), (4846, 4, 'Le Locheur', '', 'fr', 1), (4847, 4, 'Le Manoir', '', 'fr', 1), (4848, 4, 'Le Marais-la-Chapelle', '', 'fr', 1), (4849, 4, 'Le Mesnil-au-Grain', '', 'fr', 1), (4850, 4, 'Le Mesnil-Auzouf', '', 'fr', 1), (4851, 4, 'Le Mesnil-Bacley', '', 'fr', 1), (4852, 4, 'Le Mesnil-Benoist', '', 'fr', 1), (4853, 4, 'Le Mesnil-Caussois', '', 'fr', 1), (4854, 4, 'Le Mesnil-Durand', '', 'fr', 1), (4855, 4, 'Le Mesnil-Eudes', '', 'fr', 1), (4856, 4, 'Le Mesnil-Germain', '', 'fr', 1), (4857, 4, 'Le Mesnil-Guillaume', '', 'fr', 1), (4858, 4, 'Le Mesnil-Mauger', '', 'fr', 1), (4859, 4, 'Le Mesnil-Patry', '', 'fr', 1), (4860, 4, 'Le Mesnil-Robert', '', 'fr', 1), (4861, 4, 'Le Mesnil-Simon', '', 'fr', 1), (4862, 4, 'Le Mesnil-sur-Blangy', '', 'fr', 1), (4863, 4, 'Le Mesnil-Villement', '', 'fr', 1), (4864, 4, 'Le Molay-Littry', '', 'fr', 1), (4865, 4, 'Lénault', '', 'fr', 1), (4866, 4, 'Le Pin', '', 'fr', 1), (4867, 4, 'Le Plessis-Grimoult', '', 'fr', 1), (4868, 4, 'Le Pré-d\'Auge', '', 'fr', 1), (4869, 4, 'Le Reculey', '', 'fr', 1), (4870, 4, 'Les Autels-Saint-Bazile', '', 'fr', 1), (4871, 4, 'Les Authieux-Papion', '', 'fr', 1), (4872, 4, 'Les Authieux-sur-Calonne', '', 'fr', 1), (4873, 4, 'Les Isles-Bardel', '', 'fr', 1), (4874, 4, 'Les Loges', '', 'fr', 1), (4875, 4, 'Les Loges-Saulces', '', 'fr', 1), (4876, 4, 'Les Monceaux', '', 'fr', 1), (4877, 4, 'Les Moutiers-en-Auge', '', 'fr', 1), (4878, 4, 'Les Moutiers-en-Cinglais', '', 'fr', 1), (4879, 4, 'Les Moutiers-Hubert', '', 'fr', 1), (4880, 4, 'Les Oubeaux', '', 'fr', 1), (4881, 4, 'Lessard-et-le-Chêne', '', 'fr', 1), (4882, 4, 'Le Theil-Bocage', '', 'fr', 1), (4883, 4, 'Le Theil-en-Auge', '', 'fr', 1), (4884, 4, 'Le Torquesne', '', 'fr', 1), (4885, 4, 'Le Tourneur', '', 'fr', 1), (4886, 4, 'Le Tronquay', '', 'fr', 1), (4887, 4, 'Le Vey', '', 'fr', 1), (4888, 4, 'L\'Hôtellerie', '', 'fr', 1), (4889, 4, 'Lingèvres', '', 'fr', 1), (4890, 4, 'Lion-sur-Mer', '', 'fr', 1), (4891, 4, 'Lisieux', '', 'fr', 1), (4892, 4, 'Lison', '', 'fr', 1), (4893, 4, 'Lisores', '', 'fr', 1), (4894, 4, 'Litteau', '', 'fr', 1), (4895, 4, 'Livarot', '', 'fr', 1), (4896, 4, 'Livry', '', 'fr', 1), (4897, 4, 'Longraye', '', 'fr', 1), (4898, 4, 'Longues-sur-Mer', '', 'fr', 1), (4899, 4, 'Longueville', '', 'fr', 1), (4900, 4, 'Longvillers', '', 'fr', 1), (4901, 4, 'Loucelles', '', 'fr', 1), (4902, 4, 'L\'Oudon', '', 'fr', 1), (4903, 4, 'Louvagny', '', 'fr', 1), (4904, 4, 'Louvières', '', 'fr', 1), (4905, 4, 'Louvigny', '', 'fr', 1), (4906, 4, 'Luc-sur-Mer', '', 'fr', 1), (4907, 4, 'Magny-en-Bessin', '', 'fr', 1), (4908, 4, 'Magny-la-Campagne', '', 'fr', 1), (4909, 4, 'Magny-le-Freule', '', 'fr', 1), (4910, 4, 'Maisoncelles-la-Jourdan', '', 'fr', 1), (4911, 4, 'Maisoncelles-Pelvey', '', 'fr', 1), (4912, 4, 'Maisoncelles-sur-Ajon', '', 'fr', 1), (4913, 4, 'Maisons', '', 'fr', 1), (4914, 4, 'Maizet', '', 'fr', 1), (4915, 4, 'Maizières', '', 'fr', 1), (4916, 4, 'Malloué', '', 'fr', 1), (4917, 4, 'Maltot', '', 'fr', 1), (4918, 4, 'Mandeville-en-Bessin', '', 'fr', 1), (4919, 4, 'Manerbe', '', 'fr', 1), (4920, 4, 'Manneville-la-Pipard', '', 'fr', 1), (4921, 4, 'Manvieux', '', 'fr', 1), (4922, 4, 'Marolles', '', 'fr', 1), (4923, 4, 'Martainville', '', 'fr', 1), (4924, 4, 'Martigny-sur-l\'Ante', '', 'fr', 1), (4925, 4, 'Martragny', '', 'fr', 1), (4926, 4, 'Mathieu', '', 'fr', 1), (4927, 4, 'May-sur-Orne', '', 'fr', 1), (4928, 4, 'Merville-Franceville-Plage', '', 'fr', 1), (4929, 4, 'Méry-Corbon', '', 'fr', 1), (4930, 4, 'Meslay', '', 'fr', 1), (4931, 4, 'Mesnil-Clinchamps', '', 'fr', 1), (4932, 4, 'Meulles', '', 'fr', 1), (4933, 4, 'Meuvaines', '', 'fr', 1), (4934, 4, 'Mézidon-Canon', '', 'fr', 1), (4935, 4, 'Missy', '', 'fr', 1), (4936, 4, 'Mittois', '', 'fr', 1), (4937, 4, 'Monceaux-en-Bessin', '', 'fr', 1), (4938, 4, 'Mondeville', '', 'fr', 1), (4939, 4, 'Mondrainville', '', 'fr', 1), (4940, 4, 'Monfréville', '', 'fr', 1), (4941, 4, 'Montamy', '', 'fr', 1), (4942, 4, 'Mont-Bertrand', '', 'fr', 1), (4943, 4, 'Montchamp', '', 'fr', 1), (4944, 4, 'Montchauvet', '', 'fr', 1), (4945, 4, 'Monteille', '', 'fr', 1), (4946, 4, 'Montfiquet', '', 'fr', 1), (4947, 4, 'Montigny', '', 'fr', 1), (4948, 4, 'Montreuil-en-Auge', '', 'fr', 1), (4949, 4, 'Monts-en-Bessin', '', 'fr', 1), (4950, 4, 'Montviette', '', 'fr', 1), (4951, 4, 'Morteaux-Couliboeuf', '', 'fr', 1), (4952, 4, 'Mosles', '', 'fr', 1), (4953, 4, 'Mouen', '', 'fr', 1), (4954, 4, 'Moulines', '', 'fr', 1), (4955, 4, 'Moult', '', 'fr', 1), (4956, 4, 'Moyaux', '', 'fr', 1), (4957, 4, 'Mutrécy', '', 'fr', 1), (4958, 4, 'Neuilly-la-Forêt', '', 'fr', 1), (4959, 4, 'Nonant', '', 'fr', 1), (4960, 4, 'Norolles', '', 'fr', 1), (4961, 4, 'Noron-l\'Abbaye', '', 'fr', 1), (4962, 4, 'Noron-la-Poterie', '', 'fr', 1), (4963, 4, 'Norrey-en-Auge', '', 'fr', 1), (4964, 4, 'Notre-Dame-de-Courson', '', 'fr', 1), (4965, 4, 'Notre-Dame-de-Livaye', '', 'fr', 1), (4966, 4, 'Notre-Dame-d\'Estrées', '', 'fr', 1), (4967, 4, 'Noyers-Bocage', '', 'fr', 1), (4968, 4, 'Olendon', '', 'fr', 1), (4969, 4, 'Ondefontaine', '', 'fr', 1), (4970, 4, 'Orbec', '', 'fr', 1), (4971, 4, 'Osmanville', '', 'fr', 1), (4972, 4, 'Ouézy', '', 'fr', 1), (4973, 4, 'Ouffières', '', 'fr', 1), (4974, 4, 'Ouilly-du-Houley', '', 'fr', 1), (4975, 4, 'Ouilly-le-Tesson', '', 'fr', 1), (4976, 4, 'Ouilly-le-Vicomte', '', 'fr', 1), (4977, 4, 'Ouistreham', '', 'fr', 1), (4978, 4, 'Ouville-la-Bien-Tournée', '', 'fr', 1), (4979, 4, 'Parfouru-sur-Odon', '', 'fr', 1), (4980, 4, 'Pennedepie', '', 'fr', 1), (4981, 4, 'Percy-en-Auge', '', 'fr', 1), (4982, 4, 'Périers-en-Auge', '', 'fr', 1), (4983, 4, 'Périers-sur-le-Dan', '', 'fr', 1), (4984, 4, 'Périgny', '', 'fr', 1), (4985, 4, 'Perrières', '', 'fr', 1), (4986, 4, 'Pertheville-Ners', '', 'fr', 1), (4987, 4, 'Petiville', '', 'fr', 1), (4988, 4, 'Pierrefitte-en-Auge', '', 'fr', 1), (4989, 4, 'Pierrefitte-en-Cinglais', '', 'fr', 1), (4990, 4, 'Pierrepont', '', 'fr', 1), (4991, 4, 'Pierres', '', 'fr', 1), (4992, 4, 'Placy', '', 'fr', 1), (4993, 4, 'Planquery', '', 'fr', 1), (4994, 4, 'Plumetot', '', 'fr', 1), (4995, 4, 'Pont-Bellanger', '', 'fr', 1), (4996, 4, 'Pont-d\'Ouilly', '', 'fr', 1), (4997, 4, 'Pontécoulant', '', 'fr', 1), (4998, 4, 'Pont-Farcy', '', 'fr', 1), (4999, 4, 'Pont-l\'Évêque', '', 'fr', 1), (5000, 4, 'Port-en-Bessin-Huppain', '', 'fr', 1), (5001, 4, 'Potigny', '', 'fr', 1), (5002, 4, 'Poussy-la-Campagne', '', 'fr', 1), (5003, 4, 'Préaux-Bocage', '', 'fr', 1), (5004, 4, 'Préaux-Saint-Sébastien', '', 'fr', 1), (5005, 4, 'Presles', '', 'fr', 1), (5006, 4, 'Prêtreville', '', 'fr', 1), (5007, 4, 'Proussy', '', 'fr', 1), (5008, 4, 'Putot-en-Auge', '', 'fr', 1), (5009, 4, 'Putot-en-Bessin', '', 'fr', 1), (5010, 4, 'Quetteville', '', 'fr', 1), (5011, 4, 'Ranchy', '', 'fr', 1), (5012, 4, 'Ranville', '', 'fr', 1), (5013, 4, 'Rapilly', '', 'fr', 1), (5014, 4, 'Repentigny', '', 'fr', 1), (5015, 4, 'Reux', '', 'fr', 1), (5016, 4, 'Reviers', '', 'fr', 1), (5017, 4, 'Rocquancourt', '', 'fr', 1), (5018, 4, 'Rocques', '', 'fr', 1), (5019, 4, 'Rosel', '', 'fr', 1), (5020, 4, 'Rots', '', 'fr', 1), (5021, 4, 'Roucamps', '', 'fr', 1), (5022, 4, 'Roullours', '', 'fr', 1), (5023, 4, 'Rouvres', '', 'fr', 1), (5024, 4, 'Rubercy', '', 'fr', 1), (5025, 4, 'Rucqueville', '', 'fr', 1), (5026, 4, 'Rully', '', 'fr', 1), (5027, 4, 'Rumesnil', '', 'fr', 1), (5028, 4, 'Russy', '', 'fr', 1), (5029, 4, 'Ryes', '', 'fr', 1), (5030, 4, 'Saint-Agnan-le-Malherbe', '', 'fr', 1), (5031, 4, 'Saint-Aignan-de-Cramesnil', '', 'fr', 1), (5032, 4, 'Saint-André-d\'Hébertot', '', 'fr', 1), (5033, 4, 'Saint-André-sur-Orne', '', 'fr', 1), (5034, 4, 'Saint-Arnoult', '', 'fr', 1), (5035, 4, 'Saint-Aubin-d\'Arquenay', '', 'fr', 1), (5036, 4, 'Saint-Aubin-des-Bois', '', 'fr', 1), (5037, 4, 'Saint-Aubin-sur-Mer', '', 'fr', 1), (5038, 4, 'Saint-Benoît-d\'Hébertot', '', 'fr', 1), (5039, 4, 'Saint-Charles-de-Percy', '', 'fr', 1), (5040, 4, 'Saint-Côme-de-Fresné', '', 'fr', 1), (5041, 4, 'Saint-Contest', '', 'fr', 1), (5042, 4, 'Saint-Cyr-du-Ronceray', '', 'fr', 1), (5043, 4, 'Saint-Denis-de-Mailloc', '', 'fr', 1), (5044, 4, 'Saint-Denis-de-Méré', '', 'fr', 1), (5045, 4, 'Saint-Denis-Maisoncelles', '', 'fr', 1), (5046, 4, 'Saint-Désir', '', 'fr', 1), (5047, 4, 'Sainte-Croix-Grand-Tonne', '', 'fr', 1), (5048, 4, 'Sainte-Croix-sur-Mer', '', 'fr', 1), (5049, 4, 'Sainte-Foy-de-Montgommery', '', 'fr', 1), (5050, 4, 'Sainte-Honorine-de-Ducy', '', 'fr', 1), (5051, 4, 'Sainte-Honorine-des-Pertes', '', 'fr', 1), (5052, 4, 'Sainte-Honorine-du-Fay', '', 'fr', 1), (5053, 4, 'Sainte-Marguerite-d\'Elle', '', 'fr', 1), (5054, 4, 'Sainte-Marguerite-des-Loges', '', 'fr', 1), (5055, 4, 'Sainte-Marguerite-de-Viette', '', 'fr', 1), (5056, 4, 'Sainte-Marie-Laumont', '', 'fr', 1), (5057, 4, 'Sainte-Marie-Outre-l\'Eau', '', 'fr', 1), (5058, 4, 'Saint-Étienne-la-Thillaye', '', 'fr', 1), (5059, 4, 'Saint-Gabriel-Brécy', '', 'fr', 1), (5060, 4, 'Saint-Gatien-des-Bois', '', 'fr', 1), (5061, 4, 'Saint-Georges-d\'Aunay', '', 'fr', 1), (5062, 4, 'Saint-Georges-en-Auge', '', 'fr', 1), (5063, 4, 'Saint-Germain-d\'Ectot', '', 'fr', 1), (5064, 4, 'Saint-Germain-de-Livet', '', 'fr', 1), (5065, 4, 'Saint-Germain-de-Montgommery', '', 'fr', 1), (5066, 4, 'Saint-Germain-de-Tallevende-la-Lande-Vaumont', '', 'fr', 1), (5067, 4, 'Saint-Germain-du-Crioult', '', 'fr', 1), (5068, 4, 'Saint-Germain-du-Pert', '', 'fr', 1), (5069, 4, 'Saint-Germain-la-Blanche-Herbe', '', 'fr', 1), (5070, 4, 'Saint-Germain-Langot', '', 'fr', 1), (5071, 4, 'Saint-Germain-le-Vasson', '', 'fr', 1), (5072, 4, 'Saint-Hymer', '', 'fr', 1), (5073, 4, 'Saint-Jean-de-Livet', '', 'fr', 1), (5074, 4, 'Saint-Jean-des-Essartiers', '', 'fr', 1), (5075, 4, 'Saint-Jean-le-Blanc', '', 'fr', 1), (5076, 4, 'Saint-Jouin', '', 'fr', 1), (5077, 4, 'Saint-Julien-de-Mailloc', '', 'fr', 1), (5078, 4, 'Saint-Julien-le-Faucon', '', 'fr', 1), (5079, 4, 'Saint-Julien-sur-Calonne', '', 'fr', 1), (5080, 4, 'Saint-Lambert', '', 'fr', 1), (5081, 4, 'Saint-Laurent-de-Condel', '', 'fr', 1), (5082, 4, 'Saint-Laurent-du-Mont', '', 'fr', 1), (5083, 4, 'Saint-Laurent-sur-Mer', '', 'fr', 1), (5084, 4, 'Saint-Léger-Dubosq', '', 'fr', 1), (5085, 4, 'Saint-Louet-sur-Seulles', '', 'fr', 1), (5086, 4, 'Saint-Loup-de-Fribois', '', 'fr', 1), (5087, 4, 'Saint-Loup-Hors', '', 'fr', 1), (5088, 4, 'Saint-Manvieu-Bocage', '', 'fr', 1), (5089, 4, 'Saint-Manvieu-Norrey', '', 'fr', 1), (5090, 4, 'Saint-Marcouf', '', 'fr', 1), (5091, 4, 'Saint-Martin-aux-Chartrains', '', 'fr', 1), (5092, 4, 'Saint-Martin-de-Bienfaite-la-Cressonnière', '', 'fr', 1), (5093, 4, 'Saint-Martin-de-Blagny', '', 'fr', 1), (5094, 4, 'Saint-Martin-de-Fontenay', '', 'fr', 1), (5095, 4, 'Saint-Martin-de-la-Lieue', '', 'fr', 1), (5096, 4, 'Saint-Martin-de-Mailloc', '', 'fr', 1), (5097, 4, 'Saint-Martin-de-Mieux', '', 'fr', 1), (5098, 4, 'Saint-Martin-de-Sallen', '', 'fr', 1), (5099, 4, 'Saint-Martin-des-Besaces', '', 'fr', 1), (5100, 4, 'Saint-Martin-des-Entrées', '', 'fr', 1), (5101, 4, 'Saint-Martin-Don', '', 'fr', 1), (5102, 4, 'Saint-Martin-du-Mesnil-Oury', '', 'fr', 1), (5103, 4, 'Saint-Michel-de-Livet', '', 'fr', 1), (5104, 4, 'Saint-Omer', '', 'fr', 1), (5105, 4, 'Saint-Ouen-des-Besaces', '', 'fr', 1), (5106, 4, 'Saint-Ouen-du-Mesnil-Oger', '', 'fr', 1), (5107, 4, 'Saint-Ouen-le-Houx', '', 'fr', 1), (5108, 4, 'Saint-Ouen-le-Pin', '', 'fr', 1), (5109, 4, 'Saint-Pair', '', 'fr', 1), (5110, 4, 'Saint-Paul-du-Vernay', '', 'fr', 1), (5111, 4, 'Saint-Philbert-des-Champs', '', 'fr', 1), (5112, 4, 'Saint-Pierre-Azif', '', 'fr', 1), (5113, 4, 'Saint-Pierre-Canivet', '', 'fr', 1), (5114, 4, 'Saint-Pierre-de-Mailloc', '', 'fr', 1), (5115, 4, 'Saint-Pierre-des-Ifs', '', 'fr', 1), (5116, 4, 'Saint-Pierre-du-Bû', '', 'fr', 1), (5117, 4, 'Saint-Pierre-du-Fresne', '', 'fr', 1), (5118, 4, 'Saint-Pierre-du-Jonquet', '', 'fr', 1), (5119, 4, 'Saint-Pierre-du-Mont', '', 'fr', 1), (5120, 4, 'Saint-Pierre-la-Vieille', '', 'fr', 1), (5121, 4, 'Saint-Pierre-sur-Dives', '', 'fr', 1), (5122, 4, 'Saint-Pierre-Tarentaine', '', 'fr', 1), (5123, 4, 'Saint-Rémy', '', 'fr', 1), (5124, 4, 'Saint-Samson', '', 'fr', 1), (5125, 4, 'Saint-Sever-Calvados', '', 'fr', 1), (5126, 4, 'Saint-Sylvain', '', 'fr', 1), (5127, 4, 'Saint-Vaast-en-Auge', '', 'fr', 1), (5128, 4, 'Saint-Vaast-sur-Seulles', '', 'fr', 1), (5129, 4, 'Saint-Vigor-des-Mézerets', '', 'fr', 1), (5130, 4, 'Saint-Vigor-le-Grand', '', 'fr', 1), (5131, 4, 'Sallen', '', 'fr', 1), (5132, 4, 'Sallenelles', '', 'fr', 1), (5133, 4, 'Sannerville', '', 'fr', 1), (5134, 4, 'Saon', '', 'fr', 1), (5135, 4, 'Saonnet', '', 'fr', 1), (5136, 4, 'Sassy', '', 'fr', 1), (5137, 4, 'Secqueville-en-Bessin', '', 'fr', 1), (5138, 4, 'Sept-Frères', '', 'fr', 1), (5139, 4, 'Sept-Vents', '', 'fr', 1), (5140, 4, 'Soignolles', '', 'fr', 1), (5141, 4, 'Soliers', '', 'fr', 1), (5142, 4, 'Sommervieu', '', 'fr', 1), (5143, 4, 'Soulangy', '', 'fr', 1), (5144, 4, 'Soumont-Saint-Quentin', '', 'fr', 1), (5145, 4, 'Subles', '', 'fr', 1), (5146, 4, 'Sully', '', 'fr', 1), (5147, 4, 'Surrain', '', 'fr', 1), (5148, 4, 'Surville', '', 'fr', 1), (5149, 4, 'Tessel', '', 'fr', 1), (5150, 4, 'Thaon', '', 'fr', 1), (5151, 4, 'Thiéville', '', 'fr', 1), (5152, 4, 'Thury-Harcourt', '', 'fr', 1), (5153, 4, 'Tierceville', '', 'fr', 1), (5154, 4, 'Tilly-la-Campagne', '', 'fr', 1), (5155, 4, 'Tilly-sur-Seulles', '', 'fr', 1), (5156, 4, 'Tordouet', '', 'fr', 1), (5157, 4, 'Torteval-Quesnay', '', 'fr', 1), (5158, 4, 'Tortisambert', '', 'fr', 1), (5159, 4, 'Touffréville', '', 'fr', 1), (5160, 4, 'Touques', '', 'fr', 1), (5161, 4, 'Tour-en-Bessin', '', 'fr', 1), (5162, 4, 'Tourgéville', '', 'fr', 1), (5163, 4, 'Tournay-sur-Odon', '', 'fr', 1), (5164, 4, 'Tournebu', '', 'fr', 1), (5165, 4, 'Tournières', '', 'fr', 1), (5166, 4, 'Tourville-en-Auge', '', 'fr', 1), (5167, 4, 'Tourville-sur-Odon', '', 'fr', 1), (5168, 4, 'Tracy-Bocage', '', 'fr', 1), (5169, 4, 'Tracy-sur-Mer', '', 'fr', 1), (5170, 4, 'Tréprel', '', 'fr', 1), (5171, 4, 'Trévières', '', 'fr', 1), (5172, 4, 'Troarn', '', 'fr', 1), (5173, 4, 'Trois-Monts', '', 'fr', 1), (5174, 4, 'Trouville-sur-Mer', '', 'fr', 1), (5175, 4, 'Trungy', '', 'fr', 1), (5176, 4, 'Truttemer-le-Grand', '', 'fr', 1), (5177, 4, 'Truttemer-le-Petit', '', 'fr', 1), (5178, 4, 'Urville', '', 'fr', 1), (5179, 4, 'Ussy', '', 'fr', 1), (5180, 4, 'Vacognes-Neuilly', '', 'fr', 1), (5181, 4, 'Valsemé', '', 'fr', 1), (5182, 4, 'Varaville', '', 'fr', 1), (5183, 4, 'Vassy', '', 'fr', 1), (5184, 4, 'Vaubadon', '', 'fr', 1), (5185, 4, 'Vaucelles', '', 'fr', 1), (5186, 4, 'Vaudeloges', '', 'fr', 1), (5187, 4, 'Vaudry', '', 'fr', 1), (5188, 4, 'Vauville', '', 'fr', 1), (5189, 4, 'Vaux-sur-Aure', '', 'fr', 1), (5190, 4, 'Vaux-sur-Seulles', '', 'fr', 1), (5191, 4, 'Vendes', '', 'fr', 1), (5192, 4, 'Vendeuvre', '', 'fr', 1), (5193, 4, 'Versainville', '', 'fr', 1), (5194, 4, 'Verson', '', 'fr', 1), (5195, 4, 'Ver-sur-Mer', '', 'fr', 1), (5196, 4, 'Vicques', '', 'fr', 1), (5197, 4, 'Victot-Pontfol', '', 'fr', 1), (5198, 4, 'Vienne-en-Bessin', '', 'fr', 1), (5199, 4, 'Vierville-sur-Mer', '', 'fr', 1), (5200, 4, 'Viessoix', '', 'fr', 1), (5201, 4, 'Vieux', '', 'fr', 1), (5202, 4, 'Vieux-Bourg', '', 'fr', 1), (5203, 4, 'Vieux-Fumé', '', 'fr', 1), (5204, 4, 'Vieux-Pont-en-Auge', '', 'fr', 1), (5205, 4, 'Vignats', '', 'fr', 1), (5206, 4, 'Villers-Bocage', '', 'fr', 1), (5207, 4, 'Villers-Canivet', '', 'fr', 1), (5208, 4, 'Villers-sur-Mer', '', 'fr', 1), (5209, 4, 'Villerville', '', 'fr', 1), (5210, 4, 'Villiers-le-Sec', '', 'fr', 1), (5211, 4, 'Villons-les-Buissons', '', 'fr', 1), (5212, 4, 'Villy-Bocage', '', 'fr', 1), (5213, 4, 'Villy-lez-Falaise', '', 'fr', 1), (5214, 4, 'Vimont', '', 'fr', 1), (5215, 4, 'Vire', '', 'fr', 1), (5216, 4, 'Vouilly', '', 'fr', 1),
(5217, 4, 'Acqueville', '', 'fr', 1), (5218, 4, 'Agneaux', '', 'fr', 1), (5219, 4, 'Agon-Coutainville', '', 'fr', 1), (5220, 4, 'Airel', '', 'fr', 1), (5221, 4, 'Amfreville', '', 'fr', 1), (5222, 4, 'Amigny', '', 'fr', 1), (5223, 4, 'Ancteville', '', 'fr', 1), (5224, 4, 'Anctoville-sur-Boscq', '', 'fr', 1), (5225, 4, 'Angey', '', 'fr', 1), (5226, 4, 'Angoville-au-Plain', '', 'fr', 1), (5227, 4, 'Angoville-sur-Ay', '', 'fr', 1), (5228, 4, 'Anneville-en-Saire', '', 'fr', 1), (5229, 4, 'Anneville-sur-Mer', '', 'fr', 1), (5230, 4, 'Annoville', '', 'fr', 1), (5231, 4, 'Appeville', '', 'fr', 1), (5232, 4, 'Argouges', '', 'fr', 1), (5233, 4, 'Aucey-la-Plaine', '', 'fr', 1), (5234, 4, 'Auderville', '', 'fr', 1), (5235, 4, 'Audouville-la-Hubert', '', 'fr', 1), (5236, 4, 'Aumeville-Lestre', '', 'fr', 1), (5237, 4, 'Auvers', '', 'fr', 1), (5238, 4, 'Auxais', '', 'fr', 1), (5239, 4, 'Avranches', '', 'fr', 1), (5240, 4, 'Azeville', '', 'fr', 1), (5241, 4, 'Bacilly', '', 'fr', 1), (5242, 4, 'Barenton', '', 'fr', 1), (5243, 4, 'Barfleur', '', 'fr', 1), (5244, 4, 'Barneville-Carteret', '', 'fr', 1), (5245, 4, 'Baubigny', '', 'fr', 1), (5246, 4, 'Baudre', '', 'fr', 1), (5247, 4, 'Baudreville', '', 'fr', 1), (5248, 4, 'Baupte', '', 'fr', 1), (5249, 4, 'Beauchamps', '', 'fr', 1), (5250, 4, 'Beaucoudray', '', 'fr', 1), (5251, 4, 'Beauficel', '', 'fr', 1), (5252, 4, 'Beaumont-Hague', '', 'fr', 1), (5253, 4, 'Beauvoir', '', 'fr', 1), (5254, 4, 'Bellefontaine', '', 'fr', 1), (5255, 4, 'Belval', '', 'fr', 1), (5256, 4, 'Benoîtville', '', 'fr', 1), (5257, 4, 'Bérigny', '', 'fr', 1), (5258, 4, 'Beslon', '', 'fr', 1), (5259, 4, 'Besneville', '', 'fr', 1), (5260, 4, 'Beuvrigny', '', 'fr', 1), (5261, 4, 'Beuzeville-au-Plain', '', 'fr', 1), (5262, 4, 'Beuzeville-la-Bastille', '', 'fr', 1), (5263, 4, 'Biéville', '', 'fr', 1), (5264, 4, 'Biniville', '', 'fr', 1), (5265, 4, 'Bion', '', 'fr', 1), (5266, 4, 'Biville', '', 'fr', 1), (5267, 4, 'Blainville-sur-Mer', '', 'fr', 1), (5268, 4, 'Blosville', '', 'fr', 1), (5269, 4, 'Boisroger', '', 'fr', 1), (5270, 4, 'Boisyvon', '', 'fr', 1), (5271, 4, 'Bolleville', '', 'fr', 1), (5272, 4, 'Bourguenolles', '', 'fr', 1), (5273, 4, 'Boutteville', '', 'fr', 1), (5274, 4, 'Braffais', '', 'fr', 1), (5275, 4, 'Brainville', '', 'fr', 1), (5276, 4, 'Branville-Hague', '', 'fr', 1), (5277, 4, 'Brécey', '', 'fr', 1), (5278, 4, 'Brectouville', '', 'fr', 1), (5279, 4, 'Bréhal', '', 'fr', 1), (5280, 4, 'Bretteville', '', 'fr', 1), (5281, 4, 'Bretteville-sur-Ay', '', 'fr', 1), (5282, 4, 'Breuville', '', 'fr', 1), (5283, 4, 'Brévands', '', 'fr', 1), (5284, 4, 'Bréville-sur-Mer', '', 'fr', 1), (5285, 4, 'Bricquebec', '', 'fr', 1), (5286, 4, 'Bricquebosq', '', 'fr', 1), (5287, 4, 'Bricqueville-la-Blouette', '', 'fr', 1), (5288, 4, 'Bricqueville-sur-Mer', '', 'fr', 1), (5289, 4, 'Brillevast', '', 'fr', 1), (5290, 4, 'Brix', '', 'fr', 1), (5291, 4, 'Brouains', '', 'fr', 1), (5292, 4, 'Brucheville', '', 'fr', 1), (5293, 4, 'Buais', '', 'fr', 1), (5294, 4, 'Cambernon', '', 'fr', 1), (5295, 4, 'Cametours', '', 'fr', 1), (5296, 4, 'Camprond', '', 'fr', 1), (5297, 4, 'Canisy', '', 'fr', 1), (5298, 4, 'Canteloup', '', 'fr', 1), (5299, 4, 'Canville-la-Rocque', '', 'fr', 1), (5300, 4, 'Carantilly', '', 'fr', 1), (5301, 4, 'Carentan', '', 'fr', 1), (5302, 4, 'Carnet', '', 'fr', 1), (5303, 4, 'Carneville', '', 'fr', 1), (5304, 4, 'Carolles', '', 'fr', 1), (5305, 4, 'Carquebut', '', 'fr', 1), (5306, 4, 'Catteville', '', 'fr', 1), (5307, 4, 'Catz', '', 'fr', 1), (5308, 4, 'Cavigny', '', 'fr', 1), (5309, 4, 'Céaux', '', 'fr', 1), (5310, 4, 'Cérences', '', 'fr', 1), (5311, 4, 'Cerisy-la-Forêt', '', 'fr', 1), (5312, 4, 'Cerisy-la-Salle', '', 'fr', 1), (5313, 4, 'Champcervon', '', 'fr', 1), (5314, 4, 'Champcey', '', 'fr', 1), (5315, 4, 'Champeaux', '', 'fr', 1), (5316, 4, 'Champrepus', '', 'fr', 1), (5317, 4, 'Chanteloup', '', 'fr', 1), (5318, 4, 'Chasseguey', '', 'fr', 1), (5319, 4, 'Chaulieu', '', 'fr', 1), (5320, 4, 'Chavoy', '', 'fr', 1), (5321, 4, 'Chef-du-Pont', '', 'fr', 1), (5322, 4, 'Cherbourg-Octeville', '', 'fr', 1), (5323, 4, 'Chérencé-le-Héron', '', 'fr', 1), (5324, 4, 'Chérencé-le-Roussel', '', 'fr', 1), (5325, 4, 'Chèvreville', '', 'fr', 1), (5326, 4, 'Chevry', '', 'fr', 1), (5327, 4, 'Clitourps', '', 'fr', 1), (5328, 4, 'Coigny', '', 'fr', 1), (5329, 4, 'Colomby', '', 'fr', 1), (5330, 4, 'Condé-sur-Vire', '', 'fr', 1), (5331, 4, 'Contrières', '', 'fr', 1), (5332, 4, 'Cosqueville', '', 'fr', 1), (5333, 4, 'Coudeville-sur-Mer', '', 'fr', 1), (5334, 4, 'Coulouvray-Boisbenâtre', '', 'fr', 1), (5335, 4, 'Courcy', '', 'fr', 1), (5336, 4, 'Courtils', '', 'fr', 1), (5337, 4, 'Coutances', '', 'fr', 1), (5338, 4, 'Couvains', '', 'fr', 1), (5339, 4, 'Couville', '', 'fr', 1), (5340, 4, 'Crasville', '', 'fr', 1), (5341, 4, 'Créances', '', 'fr', 1), (5342, 4, 'Cretteville', '', 'fr', 1), (5343, 4, 'Crollon', '', 'fr', 1), (5344, 4, 'Crosville-sur-Douve', '', 'fr', 1), (5345, 4, 'Cuves', '', 'fr', 1), (5346, 4, 'Dangy', '', 'fr', 1), (5347, 4, 'Denneville', '', 'fr', 1), (5348, 4, 'Digosville', '', 'fr', 1), (5349, 4, 'Digulleville', '', 'fr', 1), (5350, 4, 'Domjean', '', 'fr', 1), (5351, 4, 'Donville-les-Bains', '', 'fr', 1), (5352, 4, 'Doville', '', 'fr', 1), (5353, 4, 'Dragey-Ronthon', '', 'fr', 1), (5354, 4, 'Ducey', '', 'fr', 1), (5355, 4, 'Écausseville', '', 'fr', 1), (5356, 4, 'Écoquenéauville', '', 'fr', 1), (5357, 4, 'Éculleville', '', 'fr', 1), (5358, 4, 'Émondeville', '', 'fr', 1), (5359, 4, 'Équeurdreville-Hainneville', '', 'fr', 1), (5360, 4, 'Équilly', '', 'fr', 1), (5361, 4, 'Éroudeville', '', 'fr', 1), (5362, 4, 'Étienville', '', 'fr', 1), (5363, 4, 'Fermanville', '', 'fr', 1), (5364, 4, 'Ferrières', '', 'fr', 1), (5365, 4, 'Fervaches', '', 'fr', 1), (5366, 4, 'Feugères', '', 'fr', 1), (5367, 4, 'Fierville-les-Mines', '', 'fr', 1), (5368, 4, 'Flamanville', '', 'fr', 1), (5369, 4, 'Fleury', '', 'fr', 1), (5370, 4, 'Flottemanville', '', 'fr', 1), (5371, 4, 'Flottemanville-Hague', '', 'fr', 1), (5372, 4, 'Folligny', '', 'fr', 1), (5373, 4, 'Fontenay', '', 'fr', 1), (5374, 4, 'Fontenay-sur-Mer', '', 'fr', 1), (5375, 4, 'Foucarville', '', 'fr', 1), (5376, 4, 'Fourneaux', '', 'fr', 1), (5377, 4, 'Fresville', '', 'fr', 1), (5378, 4, 'Gathemo', '', 'fr', 1), (5379, 4, 'Gatteville-le-Phare', '', 'fr', 1), (5380, 4, 'Gavray', '', 'fr', 1), (5381, 4, 'Geffosses', '', 'fr', 1), (5382, 4, 'Genêts', '', 'fr', 1), (5383, 4, 'Ger', '', 'fr', 1), (5384, 4, 'Giéville', '', 'fr', 1), (5385, 4, 'Glatigny', '', 'fr', 1), (5386, 4, 'Golleville', '', 'fr', 1), (5387, 4, 'Gonfreville', '', 'fr', 1), (5388, 4, 'Gonneville', '', 'fr', 1), (5389, 4, 'Gorges', '', 'fr', 1), (5390, 4, 'Gouberville', '', 'fr', 1), (5391, 4, 'Gourbesville', '', 'fr', 1), (5392, 4, 'Gourfaleur', '', 'fr', 1), (5393, 4, 'Gouvets', '', 'fr', 1), (5394, 4, 'Gouville-sur-Mer', '', 'fr', 1), (5395, 4, 'Graignes-Mesnil-Angot', '', 'fr', 1), (5396, 4, 'Granville', '', 'fr', 1), (5397, 4, 'Gratot', '', 'fr', 1), (5398, 4, 'Gréville-Hague', '', 'fr', 1), (5399, 4, 'Grimesnil', '', 'fr', 1), (5400, 4, 'Grosville', '', 'fr', 1), (5401, 4, 'Guéhébert', '', 'fr', 1), (5402, 4, 'Guilberville', '', 'fr', 1), (5403, 4, 'Hambye', '', 'fr', 1), (5404, 4, 'Hamelin', '', 'fr', 1), (5405, 4, 'Hardinvast', '', 'fr', 1), (5406, 4, 'Hauteville-la-Guichard', '', 'fr', 1), (5407, 4, 'Hauteville-sur-Mer', '', 'fr', 1), (5408, 4, 'Hautteville-Bocage', '', 'fr', 1), (5409, 4, 'Héauville', '', 'fr', 1), (5410, 4, 'Hébécrevon', '', 'fr', 1), (5411, 4, 'Helleville', '', 'fr', 1), (5412, 4, 'Hémevez', '', 'fr', 1), (5413, 4, 'Hérenguerville', '', 'fr', 1), (5414, 4, 'Herqueville', '', 'fr', 1), (5415, 4, 'Heugueville-sur-Sienne', '', 'fr', 1), (5416, 4, 'Heussé', '', 'fr', 1), (5417, 4, 'Hiesville', '', 'fr', 1), (5418, 4, 'Hocquigny', '', 'fr', 1), (5419, 4, 'Houesville', '', 'fr', 1), (5420, 4, 'Houtteville', '', 'fr', 1), (5421, 4, 'Huberville', '', 'fr', 1), (5422, 4, 'Hudimesnil', '', 'fr', 1), (5423, 4, 'Huisnes-sur-Mer', '', 'fr', 1), (5424, 4, 'Husson', '', 'fr', 1), (5425, 4, 'Hyenville', '', 'fr', 1), (5426, 4, 'Isigny-le-Buat', '', 'fr', 1), (5427, 4, 'Jobourg', '', 'fr', 1), (5428, 4, 'Joganville', '', 'fr', 1), (5429, 4, 'Juilley', '', 'fr', 1), (5430, 4, 'Jullouville', '', 'fr', 1), (5431, 4, 'Juvigny-le-Tertre', '', 'fr', 1), (5432, 4, 'La Baleine', '', 'fr', 1), (5433, 4, 'La Barre-de-Semilly', '', 'fr', 1), (5434, 4, 'La Bazoge', '', 'fr', 1), (5435, 4, 'La Bloutière', '', 'fr', 1), (5436, 4, 'La Bonneville', '', 'fr', 1), (5437, 4, 'La Chaise-Baudouin', '', 'fr', 1), (5438, 4, 'La Chapelle-Cécelin', '', 'fr', 1), (5439, 4, 'La Chapelle-en-Juger', '', 'fr', 1), (5440, 4, 'La Chapelle-Urée', '', 'fr', 1), (5441, 4, 'La Colombe', '', 'fr', 1), (5442, 4, 'La Croix-Avranchin', '', 'fr', 1), (5443, 4, 'La Feuillie', '', 'fr', 1), (5444, 4, 'La Glacerie', '', 'fr', 1), (5445, 4, 'La Godefroy', '', 'fr', 1), (5446, 4, 'La Gohannière', '', 'fr', 1), (5447, 4, 'La Haye-Bellefond', '', 'fr', 1), (5448, 4, 'La Haye-d\'Ectot', '', 'fr', 1), (5449, 4, 'La Haye-du-Puits', '', 'fr', 1), (5450, 4, 'La Haye-Pesnel', '', 'fr', 1), (5451, 4, 'La Lande-d\'Airou', '', 'fr', 1), (5452, 4, 'La Lucerne-d\'Outremer', '', 'fr', 1), (5453, 4, 'La Luzerne', '', 'fr', 1), (5454, 4, 'La Mancellière-sur-Vire', '', 'fr', 1), (5455, 4, 'Lamberville', '', 'fr', 1), (5456, 4, 'La Meauffe', '', 'fr', 1), (5457, 4, 'La Meurdraquière', '', 'fr', 1), (5458, 4, 'La Mouche', '', 'fr', 1), (5459, 4, 'Lapenty', '', 'fr', 1), (5460, 4, 'La Pernelle', '', 'fr', 1), (5461, 4, 'La Rochelle-Normande', '', 'fr', 1), (5462, 4, 'La Ronde-Haye', '', 'fr', 1), (5463, 4, 'La Trinité', '', 'fr', 1), (5464, 4, 'Laulne', '', 'fr', 1), (5465, 4, 'La Vendelée', '', 'fr', 1), (5466, 4, 'Le Chefresne', '', 'fr', 1), (5467, 4, 'Le Dézert', '', 'fr', 1), (5468, 4, 'Le Fresne-Poret', '', 'fr', 1), (5469, 4, 'Le Grand-Celland', '', 'fr', 1), (5470, 4, 'Le Guislain', '', 'fr', 1), (5471, 4, 'Le Ham', '', 'fr', 1), (5472, 4, 'Le Hommet-d\'Arthenay', '', 'fr', 1), (5473, 4, 'Le Loreur', '', 'fr', 1), (5474, 4, 'Le Lorey', '', 'fr', 1), (5475, 4, 'Le Luot', '', 'fr', 1), (5476, 4, 'Le Mesnil', '', 'fr', 1), (5477, 4, 'Le Mesnil-Adelée', '', 'fr', 1), (5478, 4, 'Le Mesnil-Amand', '', 'fr', 1), (5479, 4, 'Le Mesnil-Amey', '', 'fr', 1), (5480, 4, 'Le Mesnil-Aubert', '', 'fr', 1), (5481, 4, 'Le Mesnil-au-Val', '', 'fr', 1), (5482, 4, 'Le Mesnilbus', '', 'fr', 1), (5483, 4, 'Le Mesnil-Eury', '', 'fr', 1), (5484, 4, 'Le Mesnil-Garnier', '', 'fr', 1), (5485, 4, 'Le Mesnil-Gilbert', '', 'fr', 1), (5486, 4, 'Le Mesnil-Herman', '', 'fr', 1), (5487, 4, 'Le Mesnillard', '', 'fr', 1), (5488, 4, 'Le Mesnil-Opac', '', 'fr', 1), (5489, 4, 'Le Mesnil-Ozenne', '', 'fr', 1), (5490, 4, 'Le Mesnil-Rainfray', '', 'fr', 1), (5491, 4, 'Le Mesnil-Raoult', '', 'fr', 1), (5492, 4, 'Le Mesnil-Rogues', '', 'fr', 1), (5493, 4, 'Le Mesnil-Rouxelin', '', 'fr', 1), (5494, 4, 'Le Mesnil-Tôve', '', 'fr', 1), (5495, 4, 'Le Mesnil-Véneron', '', 'fr', 1), (5496, 4, 'Le Mesnil-Vigot', '', 'fr', 1), (5497, 4, 'Le Mesnil-Villeman', '', 'fr', 1), (5498, 4, 'Le Mont-Saint-Michel', '', 'fr', 1), (5499, 4, 'Le Neufbourg', '', 'fr', 1), (5500, 4, 'Lengronne', '', 'fr', 1), (5501, 4, 'Le Perron', '', 'fr', 1), (5502, 4, 'Le Petit-Celland', '', 'fr', 1), (5503, 4, 'Le Plessis-Lastelle', '', 'fr', 1), (5504, 4, 'Le Rozel', '', 'fr', 1), (5505, 4, 'Les Chambres', '', 'fr', 1), (5506, 4, 'Les Champs-de-Losque', '', 'fr', 1), (5507, 4, 'Les Chéris', '', 'fr', 1), (5508, 4, 'Les Cresnays', '', 'fr', 1), (5509, 4, 'Les Loges-Marchis', '', 'fr', 1), (5510, 4, 'Les Loges-sur-Brécey', '', 'fr', 1), (5511, 4, 'Les Moitiers-d\'Allonne', '', 'fr', 1), (5512, 4, 'Les Moitiers-en-Bauptois', '', 'fr', 1), (5513, 4, 'Les Perques', '', 'fr', 1), (5514, 4, 'Les Pieux', '', 'fr', 1), (5515, 4, 'Lessay', '', 'fr', 1), (5516, 4, 'Lestre', '', 'fr', 1), (5517, 4, 'Les Veys', '', 'fr', 1), (5518, 4, 'L\'Étang-Bertrand', '', 'fr', 1), (5519, 4, 'Le Tanu', '', 'fr', 1), (5520, 4, 'Le Teilleul', '', 'fr', 1), (5521, 4, 'Le Theil', '', 'fr', 1), (5522, 4, 'Le Valdécie', '', 'fr', 1), (5523, 4, 'Le Val-Saint-Père', '', 'fr', 1), (5524, 4, 'Le Vast', '', 'fr', 1), (5525, 4, 'Le Vicel', '', 'fr', 1), (5526, 4, 'Le Vrétot', '', 'fr', 1), (5527, 4, 'Liesville-sur-Douve', '', 'fr', 1), (5528, 4, 'Lieusaint', '', 'fr', 1), (5529, 4, 'Lingeard', '', 'fr', 1), (5530, 4, 'Lingreville', '', 'fr', 1), (5531, 4, 'Lithaire', '', 'fr', 1), (5532, 4, 'Lolif', '', 'fr', 1), (5533, 4, 'Longueville', '', 'fr', 1), (5534, 4, 'Lozon', '', 'fr', 1), (5535, 4, 'Macey', '', 'fr', 1), (5536, 4, 'Magneville', '', 'fr', 1), (5537, 4, 'Marcey-les-Grèves', '', 'fr', 1), (5538, 4, 'Marchésieux', '', 'fr', 1), (5539, 4, 'Marcilly', '', 'fr', 1), (5540, 4, 'Margueray', '', 'fr', 1), (5541, 4, 'Marigny', '', 'fr', 1), (5542, 4, 'Martigny', '', 'fr', 1), (5543, 4, 'Martinvast', '', 'fr', 1), (5544, 4, 'Maupertuis', '', 'fr', 1), (5545, 4, 'Maupertus-sur-Mer', '', 'fr', 1), (5546, 4, 'Méautis', '', 'fr', 1), (5547, 4, 'Millières', '', 'fr', 1), (5548, 4, 'Milly', '', 'fr', 1), (5549, 4, 'Mobecq', '', 'fr', 1), (5550, 4, 'Montabot', '', 'fr', 1), (5551, 4, 'Montaigu-la-Brisette', '', 'fr', 1), (5552, 4, 'Montaigu-les-Bois', '', 'fr', 1), (5553, 4, 'Montanel', '', 'fr', 1), (5554, 4, 'Montbray', '', 'fr', 1), (5555, 4, 'Montchaton', '', 'fr', 1), (5556, 4, 'Montcuit', '', 'fr', 1), (5557, 4, 'Montebourg', '', 'fr', 1), (5558, 4, 'Montfarville', '', 'fr', 1), (5559, 4, 'Montgardon', '', 'fr', 1), (5560, 4, 'Monthuchon', '', 'fr', 1), (5561, 4, 'Montjoie-Saint-Martin', '', 'fr', 1), (5562, 4, 'Montmartin-en-Graignes', '', 'fr', 1), (5563, 4, 'Montmartin-sur-Mer', '', 'fr', 1), (5564, 4, 'Montpinchon', '', 'fr', 1), (5565, 4, 'Montrabot', '', 'fr', 1), (5566, 4, 'Montreuil-sur-Lozon', '', 'fr', 1), (5567, 4, 'Montsurvent', '', 'fr', 1), (5568, 4, 'Montviron', '', 'fr', 1), (5569, 4, 'Moon-sur-Elle', '', 'fr', 1), (5570, 4, 'Morigny', '', 'fr', 1), (5571, 4, 'Morsalines', '', 'fr', 1), (5572, 4, 'Mortain', '', 'fr', 1), (5573, 4, 'Morville', '', 'fr', 1), (5574, 4, 'Moulines', '', 'fr', 1), (5575, 4, 'Moyon', '', 'fr', 1), (5576, 4, 'Muneville-le-Bingard', '', 'fr', 1), (5577, 4, 'Muneville-sur-Mer', '', 'fr', 1), (5578, 4, 'Nay', '', 'fr', 1), (5579, 4, 'Négreville', '', 'fr', 1), (5580, 4, 'Néhou', '', 'fr', 1), (5581, 4, 'Neufmesnil', '', 'fr', 1), (5582, 4, 'Neuville-au-Plain', '', 'fr', 1), (5583, 4, 'Neuville-en-Beaumont', '', 'fr', 1), (5584, 4, 'Néville-sur-Mer', '', 'fr', 1), (5585, 4, 'Nicorps', '', 'fr', 1), (5586, 4, 'Notre-Dame-de-Cenilly', '', 'fr', 1), (5587, 4, 'Notre-Dame-de-Livoye', '', 'fr', 1), (5588, 4, 'Notre-Dame-d\'Elle', '', 'fr', 1), (5589, 4, 'Notre-Dame-du-Touchet', '', 'fr', 1), (5590, 4, 'Nouainville', '', 'fr', 1), (5591, 4, 'Octeville-l\'Avenel', '', 'fr', 1), (5592, 4, 'Omonville-la-Petite', '', 'fr', 1), (5593, 4, 'Omonville-la-Rogue', '', 'fr', 1), (5594, 4, 'Orglandes', '', 'fr', 1), (5595, 4, 'Orval', '', 'fr', 1), (5596, 4, 'Ouville', '', 'fr', 1), (5597, 4, 'Ozeville', '', 'fr', 1), (5598, 4, 'Parigny', '', 'fr', 1), (5599, 4, 'Percy', '', 'fr', 1), (5600, 4, 'Périers', '', 'fr', 1), (5601, 4, 'Perriers-en-Beauficel', '', 'fr', 1), (5602, 4, 'Picauville', '', 'fr', 1), (5603, 4, 'Pierreville', '', 'fr', 1), (5604, 4, 'Pirou', '', 'fr', 1), (5605, 4, 'Placy-Montaigu', '', 'fr', 1), (5606, 4, 'Plomb', '', 'fr', 1), (5607, 4, 'Poilley', '', 'fr', 1), (5608, 4, 'Pontaubault', '', 'fr', 1), (5609, 4, 'Pont-Hébert', '', 'fr', 1), (5610, 4, 'Pontorson', '', 'fr', 1), (5611, 4, 'Ponts', '', 'fr', 1), (5612, 4, 'Portbail', '', 'fr', 1), (5613, 4, 'Précey', '', 'fr', 1), (5614, 4, 'Précorbin', '', 'fr', 1), (5615, 4, 'Prétot-Sainte-Suzanne', '', 'fr', 1), (5616, 4, 'Querqueville', '', 'fr', 1), (5617, 4, 'Quettehou', '', 'fr', 1), (5618, 4, 'Quettetot', '', 'fr', 1), (5619, 4, 'Quettreville-sur-Sienne', '', 'fr', 1), (5620, 4, 'Quibou', '', 'fr', 1), (5621, 4, 'Quinéville', '', 'fr', 1), (5622, 4, 'Raids', '', 'fr', 1), (5623, 4, 'Rampan', '', 'fr', 1), (5624, 4, 'Rauville-la-Bigot', '', 'fr', 1), (5625, 4, 'Rauville-la-Place', '', 'fr', 1), (5626, 4, 'Ravenoville', '', 'fr', 1), (5627, 4, 'Reffuveille', '', 'fr', 1), (5628, 4, 'Regnéville-sur-Mer', '', 'fr', 1), (5629, 4, 'Reigneville-Bocage', '', 'fr', 1), (5630, 4, 'Remilly-sur-Lozon', '', 'fr', 1), (5631, 4, 'Réthoville', '', 'fr', 1), (5632, 4, 'Réville', '', 'fr', 1), (5633, 4, 'Rocheville', '', 'fr', 1), (5634, 4, 'Romagny', '', 'fr', 1), (5635, 4, 'Roncey', '', 'fr', 1), (5636, 4, 'Rouffigny', '', 'fr', 1), (5637, 4, 'Rouxeville', '', 'fr', 1), (5638, 4, 'Sacey', '', 'fr', 1), (5639, 4, 'Saint-Amand', '', 'fr', 1), (5640, 4, 'Saint-André-de-Bohon', '', 'fr', 1), (5641, 4, 'Saint-André-de-l\'Épine', '', 'fr', 1), (5642, 4, 'Saint-Aubin-des-Préaux', '', 'fr', 1), (5643, 4, 'Saint-Aubin-de-Terregatte', '', 'fr', 1), (5644, 4, 'Saint-Aubin-du-Perron', '', 'fr', 1), (5645, 4, 'Saint-Barthélemy', '', 'fr', 1), (5646, 4, 'Saint-Brice', '', 'fr', 1), (5647, 4, 'Saint-Brice-de-Landelles', '', 'fr', 1), (5648, 4, 'Saint-Christophe-du-Foc', '', 'fr', 1), (5649, 4, 'Saint-Clair-sur-l\'Elle', '', 'fr', 1), (5650, 4, 'Saint-Clément-Rancoudray', '', 'fr', 1), (5651, 4, 'Saint-Côme-du-Mont', '', 'fr', 1), (5652, 4, 'Saint-Cyr', '', 'fr', 1), (5653, 4, 'Saint-Cyr-du-Bailleul', '', 'fr', 1), (5654, 4, 'Saint-Denis-le-Gast', '', 'fr', 1), (5655, 4, 'Saint-Denis-le-Vêtu', '', 'fr', 1), (5656, 4, 'Saint-Ébremond-de-Bonfossé', '', 'fr', 1), (5657, 4, 'Sainte-Cécile', '', 'fr', 1), (5658, 4, 'Sainte-Colombe', '', 'fr', 1), (5659, 4, 'Sainte-Croix-Hague', '', 'fr', 1), (5660, 4, 'Sainte-Geneviève', '', 'fr', 1), (5661, 4, 'Sainte-Marie-du-Bois', '', 'fr', 1), (5662, 4, 'Sainte-Marie-du-Mont', '', 'fr', 1), (5663, 4, 'Sainte-Mère-Église', '', 'fr', 1), (5664, 4, 'Sainteny', '', 'fr', 1), (5665, 4, 'Sainte-Pience', '', 'fr', 1), (5666, 4, 'Sainte-Suzanne-sur-Vire', '', 'fr', 1), (5667, 4, 'Saint-Floxel', '', 'fr', 1), (5668, 4, 'Saint-Fromond', '', 'fr', 1), (5669, 4, 'Saint-Georges-de-Bohon', '', 'fr', 1), (5670, 4, 'Saint-Georges-de-la-Rivière', '', 'fr', 1), (5671, 4, 'Saint-Georges-de-Livoye', '', 'fr', 1), (5672, 4, 'Saint-Georges-d\'Elle', '', 'fr', 1), (5673, 4, 'Saint-Georges-de-Rouelley', '', 'fr', 1), (5674, 4, 'Saint-Georges-Montcocq', '', 'fr', 1), (5675, 4, 'Saint-Germain-d\'Elle', '', 'fr', 1), (5676, 4, 'Saint-Germain-des-Vaux', '', 'fr', 1), (5677, 4, 'Saint-Germain-de-Tournebut', '', 'fr', 1), (5678, 4, 'Saint-Germain-de-Varreville', '', 'fr', 1), (5679, 4, 'Saint-Germain-le-Gaillard', '', 'fr', 1), (5680, 4, 'Saint-Germain-sur-Ay', '', 'fr', 1), (5681, 4, 'Saint-Germain-sur-Sèves', '', 'fr', 1), (5682, 4, 'Saint-Gilles', '', 'fr', 1), (5683, 4, 'Saint-Hilaire-du-Harcouët', '', 'fr', 1), (5684, 4, 'Saint-Hilaire-Petitville', '', 'fr', 1), (5685, 4, 'Saint-Jacques-de-Néhou', '', 'fr', 1), (5686, 4, 'Saint-James', '', 'fr', 1), (5687, 4, 'Saint-Jean-de-Daye', '', 'fr', 1), (5688, 4, 'Saint-Jean-de-la-Haize', '', 'fr', 1), (5689, 4, 'Saint-Jean-de-la-Rivière', '', 'fr', 1), (5690, 4, 'Saint-Jean-de-Savigny', '', 'fr', 1), (5691, 4, 'Saint-Jean-des-Baisants', '', 'fr', 1), (5692, 4, 'Saint-Jean-des-Champs', '', 'fr', 1), (5693, 4, 'Saint-Jean-du-Corail', '', 'fr', 1), (5694, 4, 'Saint-Jean-du-Corail-des-Bois', '', 'fr', 1), (5695, 4, 'Saint-Jean-le-Thomas', '', 'fr', 1), (5696, 4, 'Saint-Jores', '', 'fr', 1), (5697, 4, 'Saint-Joseph', '', 'fr', 1), (5698, 4, 'Saint-Laurent-de-Cuves', '', 'fr', 1), (5699, 4, 'Saint-Laurent-de-Terregatte', '', 'fr', 1), (5700, 4, 'Saint-Lô', '', 'fr', 1), (5701, 4, 'Saint-Lô-d\'Ourville', '', 'fr', 1), (5702, 4, 'Saint-Louet-sur-Vire', '', 'fr', 1), (5703, 4, 'Saint-Loup', '', 'fr', 1), (5704, 4, 'Saint-Malo-de-la-Lande', '', 'fr', 1), (5705, 4, 'Saint-Marcouf', '', 'fr', 1), (5706, 4, 'Saint-Martin-d\'Aubigny', '', 'fr', 1), (5707, 4, 'Saint-Martin-d\'Audouville', '', 'fr', 1), (5708, 4, 'Saint-Martin-de-Bonfossé', '', 'fr', 1), (5709, 4, 'Saint-Martin-de-Cenilly', '', 'fr', 1), (5710, 4, 'Saint-Martin-de-Landelles', '', 'fr', 1), (5711, 4, 'Saint-Martin-des-Champs', '', 'fr', 1), (5712, 4, 'Saint-Martin-de-Varreville', '', 'fr', 1), (5713, 4, 'Saint-Martin-le-Bouillant', '', 'fr', 1), (5714, 4, 'Saint-Martin-le-Gréard', '', 'fr', 1), (5715, 4, 'Saint-Martin-le-Hébert', '', 'fr', 1), (5716, 4, 'Saint-Maur-des-Bois', '', 'fr', 1), (5717, 4, 'Saint-Maurice-en-Cotentin', '', 'fr', 1), (5718, 4, 'Saint-Michel-de-la-Pierre', '', 'fr', 1), (5719, 4, 'Saint-Michel-de-Montjoie', '', 'fr', 1), (5720, 4, 'Saint-Nicolas-de-Pierrepont', '', 'fr', 1), (5721, 4, 'Saint-Nicolas-des-Bois', '', 'fr', 1), (5722, 4, 'Saint-Ovin', '', 'fr', 1), (5723, 4, 'Saint-Pair-sur-Mer', '', 'fr', 1), (5724, 4, 'Saint-Patrice-de-Claids', '', 'fr', 1), (5725, 4, 'Saint-Pellerin', '', 'fr', 1), (5726, 4, 'Saint-Pierre-d\'Arthéglise', '', 'fr', 1), (5727, 4, 'Saint-Pierre-de-Coutances', '', 'fr', 1), (5728, 4, 'Saint-Pierre-de-Semilly', '', 'fr', 1), (5729, 4, 'Saint-Pierre-Église', '', 'fr', 1), (5730, 4, 'Saint-Pierre-Langers', '', 'fr', 1), (5731, 4, 'Saint-Planchers', '', 'fr', 1), (5732, 4, 'Saint-Pois', '', 'fr', 1), (5733, 4, 'Saint-Quentin-sur-le-Homme', '', 'fr', 1), (5734, 4, 'Saint-Rémy-des-Landes', '', 'fr', 1), (5735, 4, 'Saint-Romphaire', '', 'fr', 1), (5736, 4, 'Saint-Samson-de-Bonfossé', '', 'fr', 1), (5737, 4, 'Saint-Sauveur-de-Pierrepont', '', 'fr', 1), (5738, 4, 'Saint-Sauveur-la-Pommeraye', '', 'fr', 1), (5739, 4, 'Saint-Sauveur-Lendelin', '', 'fr', 1), (5740, 4, 'Saint-Sauveur-le-Vicomte', '', 'fr', 1), (5741, 4, 'Saint-Sébastien-de-Raids', '', 'fr', 1), (5742, 4, 'Saint-Senier-de-Beuvron', '', 'fr', 1), (5743, 4, 'Saint-Senier-sous-Avranches', '', 'fr', 1), (5744, 4, 'Saint-Symphorien-des-Monts', '', 'fr', 1), (5745, 4, 'Saint-Symphorien-le-Valois', '', 'fr', 1), (5746, 4, 'Saint-Vaast-la-Hougue', '', 'fr', 1), (5747, 4, 'Saint-Vigor-des-Monts', '', 'fr', 1), (5748, 4, 'Sartilly', '', 'fr', 1), (5749, 4, 'Saussemesnil', '', 'fr', 1), (5750, 4, 'Saussey', '', 'fr', 1), (5751, 4, 'Savigny', '', 'fr', 1), (5752, 4, 'Savigny-le-Vieux', '', 'fr', 1), (5753, 4, 'Sébeville', '', 'fr', 1), (5754, 4, 'Sénoville', '', 'fr', 1), (5755, 4, 'Servigny', '', 'fr', 1), (5756, 4, 'Servon', '', 'fr', 1), (5757, 4, 'Sideville', '', 'fr', 1), (5758, 4, 'Siouville-Hague', '', 'fr', 1), (5759, 4, 'Sortosville', '', 'fr', 1), (5760, 4, 'Sortosville-en-Beaumont', '', 'fr', 1), (5761, 4, 'Sottevast', '', 'fr', 1), (5762, 4, 'Sotteville', '', 'fr', 1), (5763, 4, 'Soulles', '', 'fr', 1), (5764, 4, 'Sourdeval', '', 'fr', 1), (5765, 4, 'Sourdeval-les-Bois', '', 'fr', 1), (5766, 4, 'Subligny', '', 'fr', 1), (5767, 4, 'Surtainville', '', 'fr', 1), (5768, 4, 'Surville', '', 'fr', 1), (5769, 4, 'Taillepied', '', 'fr', 1), (5770, 4, 'Tamerville', '', 'fr', 1), (5771, 4, 'Tanis', '', 'fr', 1), (5772, 4, 'Tessy-sur-Vire', '', 'fr', 1), (5773, 4, 'Teurthéville-Bocage', '', 'fr', 1), (5774, 4, 'Teurthéville-Hague', '', 'fr', 1), (5775, 4, 'Théville', '', 'fr', 1), (5776, 4, 'Tirepied', '', 'fr', 1), (5777, 4, 'Tocqueville', '', 'fr', 1), (5778, 4, 'Tollevast', '', 'fr', 1), (5779, 4, 'Tonneville', '', 'fr', 1), (5780, 4, 'Torigni-sur-Vire', '', 'fr', 1), (5781, 4, 'Tourlaville', '', 'fr', 1), (5782, 4, 'Tourville-sur-Sienne', '', 'fr', 1), (5783, 4, 'Tréauville', '', 'fr', 1), (5784, 4, 'Trelly', '', 'fr', 1), (5785, 4, 'Tribehou', '', 'fr', 1), (5786, 4, 'Troisgots', '', 'fr', 1), (5787, 4, 'Turqueville', '', 'fr', 1), (5788, 4, 'Urville', '', 'fr', 1), (5789, 4, 'Urville-Nacqueville', '', 'fr', 1), (5790, 4, 'Vains', '', 'fr', 1), (5791, 4, 'Valcanville', '', 'fr', 1), (5792, 4, 'Valognes', '', 'fr', 1), (5793, 4, 'Varenguebec', '', 'fr', 1), (5794, 4, 'Varouville', '', 'fr', 1), (5795, 4, 'Vasteville', '', 'fr', 1), (5796, 4, 'Vaudreville', '', 'fr', 1), (5797, 4, 'Vaudrimesnil', '', 'fr', 1), (5798, 4, 'Vauville', '', 'fr', 1), (5799, 4, 'Vengeons', '', 'fr', 1), (5800, 4, 'Ver', '', 'fr', 1), (5801, 4, 'Vergoncey', '', 'fr', 1), (5802, 4, 'Vernix', '', 'fr', 1), (5803, 4, 'Vesly', '', 'fr', 1), (5804, 4, 'Vessey', '', 'fr', 1), (5805, 4, 'Videcosville', '', 'fr', 1), (5806, 4, 'Vidouville', '', 'fr', 1), (5807, 4, 'Vierville', '', 'fr', 1), (5808, 4, 'Villebaudon', '', 'fr', 1), (5809, 4, 'Villechien', '', 'fr', 1), (5810, 4, 'Villedieu-les-Poêles', '', 'fr', 1), (5811, 4, 'Villiers-Fossard', '', 'fr', 1), (5812, 4, 'Villiers-le-Pré', '', 'fr', 1), (5813, 4, 'Vindefontaine', '', 'fr', 1), (5814, 4, 'Virandeville', '', 'fr', 1), (5815, 4, 'Virey', '', 'fr', 1), (5816, 4, 'Yquelon', '', 'fr', 1), (5817, 4, 'Yvetot-Bocage', '', 'fr', 1),
(5818, 4, 'Alençon', '', 'fr', 1), (5819, 4, 'Almenêches', '', 'fr', 1), (5820, 4, 'Anceins', '', 'fr', 1), (5821, 4, 'Antoigny', '', 'fr', 1), (5822, 4, 'Appenai-sous-Bellême', '', 'fr', 1), (5823, 4, 'Argentan', '', 'fr', 1), (5824, 4, 'Athis-de-l\'Orne', '', 'fr', 1), (5825, 4, 'Aube', '', 'fr', 1), (5826, 4, 'Aubry-en-Exmes', '', 'fr', 1), (5827, 4, 'Aubry-le-Panthou', '', 'fr', 1), (5828, 4, 'Aubusson', '', 'fr', 1), (5829, 4, 'Auguaise', '', 'fr', 1), (5830, 4, 'Aunay-les-Bois', '', 'fr', 1), (5831, 4, 'Aunou-le-Faucon', '', 'fr', 1), (5832, 4, 'Aunou-sur-Orne', '', 'fr', 1), (5833, 4, 'Autheuil', '', 'fr', 1), (5834, 4, 'Avernes-Saint-Gourgon', '', 'fr', 1), (5835, 4, 'Avernes-sous-Exmes', '', 'fr', 1), (5836, 4, 'Avoine', '', 'fr', 1), (5837, 4, 'Avrilly', '', 'fr', 1), (5838, 4, 'Bagnoles-de-l\'Orne', '', 'fr', 1), (5839, 4, 'Bailleul', '', 'fr', 1), (5840, 4, 'Banvou', '', 'fr', 1), (5841, 4, 'Barville', '', 'fr', 1), (5842, 4, 'Batilly', '', 'fr', 1), (5843, 4, 'Bazoches-au-Houlme', '', 'fr', 1), (5844, 4, 'Bazoches-sur-Hoëne', '', 'fr', 1), (5845, 4, 'Beauchêne', '', 'fr', 1), (5846, 4, 'Beaufai', '', 'fr', 1), (5847, 4, 'Beaulandais', '', 'fr', 1), (5848, 4, 'Beaulieu', '', 'fr', 1), (5849, 4, 'Beauvain', '', 'fr', 1), (5850, 4, 'Belfonds', '', 'fr', 1), (5851, 4, 'Bellavilliers', '', 'fr', 1), (5852, 4, 'Bellême', '', 'fr', 1), (5853, 4, 'Bellou-en-Houlme', '', 'fr', 1), (5854, 4, 'Bellou-le-Trichard', '', 'fr', 1), (5855, 4, 'Bellou-sur-Huisne', '', 'fr', 1), (5856, 4, 'Berd\'huis', '', 'fr', 1), (5857, 4, 'Berjou', '', 'fr', 1), (5858, 4, 'Bivilliers', '', 'fr', 1), (5859, 4, 'Bizou', '', 'fr', 1), (5860, 4, 'Bocquencé', '', 'fr', 1), (5861, 4, 'Boëcé', '', 'fr', 1), (5862, 4, 'Boissei-la-Lande', '', 'fr', 1), (5863, 4, 'Boissy-Maugis', '', 'fr', 1), (5864, 4, 'Boitron', '', 'fr', 1), (5865, 4, 'Bonnefoi', '', 'fr', 1), (5866, 4, 'Bonsmoulins', '', 'fr', 1), (5867, 4, 'Boucé', '', 'fr', 1), (5868, 4, 'Bréel', '', 'fr', 1), (5869, 4, 'Bresolettes', '', 'fr', 1), (5870, 4, 'Brethel', '', 'fr', 1), (5871, 4, 'Bretoncelles', '', 'fr', 1), (5872, 4, 'Brieux', '', 'fr', 1), (5873, 4, 'Briouze', '', 'fr', 1), (5874, 4, 'Brullemail', '', 'fr', 1), (5875, 4, 'Bubertré', '', 'fr', 1), (5876, 4, 'Buré', '', 'fr', 1), (5877, 4, 'Bures', '', 'fr', 1), (5878, 4, 'Bursard', '', 'fr', 1), (5879, 4, 'Cahan', '', 'fr', 1), (5880, 4, 'Caligny', '', 'fr', 1), (5881, 4, 'Camembert', '', 'fr', 1), (5882, 4, 'Canapville', '', 'fr', 1), (5883, 4, 'Carrouges', '', 'fr', 1), (5884, 4, 'Ceaucé', '', 'fr', 1), (5885, 4, 'Cerisé', '', 'fr', 1), (5886, 4, 'Cerisy-Belle-Étoile', '', 'fr', 1), (5887, 4, 'Ceton', '', 'fr', 1), (5888, 4, 'Chahains', '', 'fr', 1), (5889, 4, 'Chailloué', '', 'fr', 1), (5890, 4, 'Chambois', '', 'fr', 1), (5891, 4, 'Champcerie', '', 'fr', 1), (5892, 4, 'Champeaux-sur-Sarthe', '', 'fr', 1), (5893, 4, 'Champ-Haut', '', 'fr', 1), (5894, 4, 'Champosoult', '', 'fr', 1), (5895, 4, 'Champs', '', 'fr', 1), (5896, 4, 'Champsecret', '', 'fr', 1), (5897, 4, 'Chandai', '', 'fr', 1), (5898, 4, 'Chanu', '', 'fr', 1), (5899, 4, 'Chaumont', '', 'fr', 1), (5900, 4, 'Chemilli', '', 'fr', 1), (5901, 4, 'Chênedouit', '', 'fr', 1), (5902, 4, 'Ciral', '', 'fr', 1), (5903, 4, 'Cisai-Saint-Aubin', '', 'fr', 1), (5904, 4, 'Clairefougère', '', 'fr', 1), (5905, 4, 'Colombiers', '', 'fr', 1), (5906, 4, 'Colonard-Corubert', '', 'fr', 1), (5907, 4, 'Comblot', '', 'fr', 1), (5908, 4, 'Commeaux', '', 'fr', 1), (5909, 4, 'Condeau', '', 'fr', 1), (5910, 4, 'Condé-sur-Huisne', '', 'fr', 1), (5911, 4, 'Condé-sur-Sarthe', '', 'fr', 1), (5912, 4, 'Corbon', '', 'fr', 1), (5913, 4, 'Coudehard', '', 'fr', 1), (5914, 4, 'Coulimer', '', 'fr', 1), (5915, 4, 'Coulmer', '', 'fr', 1), (5916, 4, 'Coulonces', '', 'fr', 1), (5917, 4, 'Coulonges-les-Sablons', '', 'fr', 1), (5918, 4, 'Coulonges-sur-Sarthe', '', 'fr', 1), (5919, 4, 'Courcerault', '', 'fr', 1), (5920, 4, 'Courgeon', '', 'fr', 1), (5921, 4, 'Courgeoût', '', 'fr', 1), (5922, 4, 'Courménil', '', 'fr', 1), (5923, 4, 'Courtomer', '', 'fr', 1), (5924, 4, 'Couterne', '', 'fr', 1), (5925, 4, 'Couvains', '', 'fr', 1), (5926, 4, 'Craménil', '', 'fr', 1), (5927, 4, 'Croisilles', '', 'fr', 1), (5928, 4, 'Crouttes', '', 'fr', 1), (5929, 4, 'Crulai', '', 'fr', 1), (5930, 4, 'Cuissai', '', 'fr', 1), (5931, 4, 'Dame-Marie', '', 'fr', 1), (5932, 4, 'Damigny', '', 'fr', 1), (5933, 4, 'Dancé', '', 'fr', 1), (5934, 4, 'Domfront', '', 'fr', 1), (5935, 4, 'Dompierre', '', 'fr', 1), (5936, 4, 'Dorceau', '', 'fr', 1), (5937, 4, 'Durcet', '', 'fr', 1), (5938, 4, 'Échalou', '', 'fr', 1), (5939, 4, 'Échauffour', '', 'fr', 1), (5940, 4, 'Écorcei', '', 'fr', 1), (5941, 4, 'Écorches', '', 'fr', 1), (5942, 4, 'Écouché', '', 'fr', 1), (5943, 4, 'Eperrais', '', 'fr', 1), (5944, 4, 'Essay', '', 'fr', 1), (5945, 4, 'Exmes', '', 'fr', 1), (5946, 4, 'Faverolles', '', 'fr', 1), (5947, 4, 'Fay', '', 'fr', 1), (5948, 4, 'Feings', '', 'fr', 1), (5949, 4, 'Fel', '', 'fr', 1), (5950, 4, 'Ferrières-la-Verrerie', '', 'fr', 1), (5951, 4, 'Flers', '', 'fr', 1), (5952, 4, 'Fleuré', '', 'fr', 1), (5953, 4, 'Fontaine-les-Bassets', '', 'fr', 1), (5954, 4, 'Fontenai-les-Louvets', '', 'fr', 1), (5955, 4, 'Fontenai-sur-Orne', '', 'fr', 1), (5956, 4, 'Forges', '', 'fr', 1), (5957, 4, 'Francheville', '', 'fr', 1), (5958, 4, 'Frênes', '', 'fr', 1), (5959, 4, 'Fresnay-le-Samson', '', 'fr', 1), (5960, 4, 'Gacé', '', 'fr', 1), (5961, 4, 'Gandelain', '', 'fr', 1), (5962, 4, 'Gâprée', '', 'fr', 1), (5963, 4, 'Gauville', '', 'fr', 1), (5964, 4, 'Gémages', '', 'fr', 1), (5965, 4, 'Geneslay', '', 'fr', 1), (5966, 4, 'Giel-Courteilles', '', 'fr', 1), (5967, 4, 'Ginai', '', 'fr', 1), (5968, 4, 'Glos-la-Ferrière', '', 'fr', 1), (5969, 4, 'Godisson', '', 'fr', 1), (5970, 4, 'Goulet', '', 'fr', 1), (5971, 4, 'Guêprei', '', 'fr', 1), (5972, 4, 'Guerquesalles', '', 'fr', 1), (5973, 4, 'Habloville', '', 'fr', 1), (5974, 4, 'Haleine', '', 'fr', 1), (5975, 4, 'Hauterive', '', 'fr', 1), (5976, 4, 'Héloup', '', 'fr', 1), (5977, 4, 'Heugon', '', 'fr', 1), (5978, 4, 'Igé', '', 'fr', 1), (5979, 4, 'Irai', '', 'fr', 1), (5980, 4, 'Joué-du-Bois', '', 'fr', 1), (5981, 4, 'Joué-du-Plain', '', 'fr', 1), (5982, 4, 'Juvigny-sous-Andaine', '', 'fr', 1), (5983, 4, 'Juvigny-sur-Orne', '', 'fr', 1), (5984, 4, 'La Baroche-sous-Lucé', '', 'fr', 1), (5985, 4, 'La Bazoque', '', 'fr', 1), (5986, 4, 'La Bellière', '', 'fr', 1), (5987, 4, 'La Carneille', '', 'fr', 1), (5988, 4, 'La Chapelle-au-Moine', '', 'fr', 1), (5989, 4, 'La Chapelle-Biche', '', 'fr', 1), (5990, 4, 'La Chapelle-d\'Andaine', '', 'fr', 1), (5991, 4, 'La Chapelle-Montligeon', '', 'fr', 1), (5992, 4, 'La Chapelle-près-Sées', '', 'fr', 1), (5993, 4, 'La Chapelle-Souëf', '', 'fr', 1), (5994, 4, 'La Chapelle-Viel', '', 'fr', 1), (5995, 4, 'La Chaux', '', 'fr', 1), (5996, 4, 'La Cochère', '', 'fr', 1), (5997, 4, 'La Coulonche', '', 'fr', 1), (5998, 4, 'La Courbe', '', 'fr', 1), (5999, 4, 'La Ferrière-au-Doyen', '', 'fr', 1), (6000, 4, 'La Ferrière-aux-Étangs', '', 'fr', 1), (6001, 4, 'La Ferrière-Béchet', '', 'fr', 1), (6002, 4, 'La Ferrière-Bochard', '', 'fr', 1), (6003, 4, 'La Ferté-Frênel', '', 'fr', 1), (6004, 4, 'La Ferté-Macé', '', 'fr', 1), (6005, 4, 'La Forêt-Auvray', '', 'fr', 1), (6006, 4, 'La Fresnaie-Fayel', '', 'fr', 1), (6007, 4, 'La Fresnaye-au-Sauvage', '', 'fr', 1), (6008, 4, 'La Genevraie', '', 'fr', 1), (6009, 4, 'La Gonfrière', '', 'fr', 1), (6010, 4, 'La Haute-Chapelle', '', 'fr', 1), (6011, 4, 'L\'Aigle', '', 'fr', 1), (6012, 4, 'Lalacelle', '', 'fr', 1), (6013, 4, 'La Lande-de-Goult', '', 'fr', 1), (6014, 4, 'La Lande-de-Lougé', '', 'fr', 1), (6015, 4, 'La Lande-Patry', '', 'fr', 1), (6016, 4, 'La Lande-Saint-Siméon', '', 'fr', 1), (6017, 4, 'La Lande-sur-Eure', '', 'fr', 1), (6018, 4, 'Laleu', '', 'fr', 1), (6019, 4, 'La Madeleine-Bouvet', '', 'fr', 1), (6020, 4, 'La Mesnière', '', 'fr', 1), (6021, 4, 'La Motte-Fouquet', '', 'fr', 1), (6022, 4, 'Landigou', '', 'fr', 1), (6023, 4, 'Landisacq', '', 'fr', 1), (6024, 4, 'La Perrière', '', 'fr', 1), (6025, 4, 'La Poterie-au-Perche', '', 'fr', 1), (6026, 4, 'Larchamp', '', 'fr', 1), (6027, 4, 'La Roche-Mabile', '', 'fr', 1), (6028, 4, 'La Rouge', '', 'fr', 1), (6029, 4, 'Larré', '', 'fr', 1), (6030, 4, 'La Sauvagère', '', 'fr', 1), (6031, 4, 'La Selle-la-Forge', '', 'fr', 1), (6032, 4, 'La Trinité-des-Laitiers', '', 'fr', 1), (6033, 4, 'La Ventrouze', '', 'fr', 1), (6034, 4, 'Le Bosc-Renoult', '', 'fr', 1), (6035, 4, 'Le Bouillon', '', 'fr', 1), (6036, 4, 'Le Bourg-Saint-Léonard', '', 'fr', 1), (6037, 4, 'Le Cercueil', '', 'fr', 1), (6038, 4, 'Le Chalange', '', 'fr', 1), (6039, 4, 'Le Champ-de-la-Pierre', '', 'fr', 1), (6040, 4, 'Le Château-d\'Almenêches', '', 'fr', 1), (6041, 4, 'Le Châtellier', '', 'fr', 1), (6042, 4, 'Le Grais', '', 'fr', 1), (6043, 4, 'Le Gué-de-la-Chaîne', '', 'fr', 1), (6044, 4, 'Le Mage', '', 'fr', 1), (6045, 4, 'Le Mêle-sur-Sarthe', '', 'fr', 1), (6046, 4, 'Le Ménil-Bérard', '', 'fr', 1), (6047, 4, 'Le Ménil-Broût', '', 'fr', 1), (6048, 4, 'Le Ménil-Ciboult', '', 'fr', 1), (6049, 4, 'Le Ménil-de-Briouze', '', 'fr', 1), (6050, 4, 'Le Ménil-Guyon', '', 'fr', 1), (6051, 4, 'Le Ménil-Scelleur', '', 'fr', 1), (6052, 4, 'Le Ménil-Vicomte', '', 'fr', 1), (6053, 4, 'Le Merlerault', '', 'fr', 1), (6054, 4, 'Le Pas-Saint-l\'Homer', '', 'fr', 1), (6055, 4, 'Le Pin-au-Haras', '', 'fr', 1), (6056, 4, 'L\'Épinay-le-Comte', '', 'fr', 1), (6057, 4, 'Le Pin-la-Garenne', '', 'fr', 1), (6058, 4, 'Le Plantis', '', 'fr', 1), (6059, 4, 'Le Renouard', '', 'fr', 1), (6060, 4, 'Le Sap', '', 'fr', 1), (6061, 4, 'Le Sap-André', '', 'fr', 1), (6062, 4, 'Les Aspres', '', 'fr', 1), (6063, 4, 'Les Authieux-du-Puits', '', 'fr', 1), (6064, 4, 'Les Champeaux', '', 'fr', 1), (6065, 4, 'Les Genettes', '', 'fr', 1), (6066, 4, 'Les Menus', '', 'fr', 1), (6067, 4, 'Les Rotours', '', 'fr', 1), (6068, 4, 'Les Tourailles', '', 'fr', 1), (6069, 4, 'Les Ventes-de-Bourse', '', 'fr', 1), (6070, 4, 'Les Yveteaux', '', 'fr', 1), (6071, 4, 'Le Theil', '', 'fr', 1), (6072, 4, 'L\'Hermitière', '', 'fr', 1), (6073, 4, 'L\'Hôme-Chamondot', '', 'fr', 1), (6074, 4, 'Lignères', '', 'fr', 1), (6075, 4, 'Lignerolles', '', 'fr', 1), (6076, 4, 'Lignou', '', 'fr', 1), (6077, 4, 'Livaie', '', 'fr', 1), (6078, 4, 'Loisail', '', 'fr', 1), (6079, 4, 'Longny-au-Perche', '', 'fr', 1), (6080, 4, 'Longuenoë', '', 'fr', 1), (6081, 4, 'Lonlay-l\'Abbaye', '', 'fr', 1), (6082, 4, 'Lonlay-le-Tesson', '', 'fr', 1), (6083, 4, 'Lonrai', '', 'fr', 1), (6084, 4, 'Loré', '', 'fr', 1), (6085, 4, 'Loucé', '', 'fr', 1), (6086, 4, 'Lougé-sur-Maire', '', 'fr', 1), (6087, 4, 'Louvières-en-Auge', '', 'fr', 1), (6088, 4, 'Lucé', '', 'fr', 1), (6089, 4, 'Macé', '', 'fr', 1), (6090, 4, 'Magny-le-Désert', '', 'fr', 1), (6091, 4, 'Mahéru', '', 'fr', 1), (6092, 4, 'Maison-Maugis', '', 'fr', 1), (6093, 4, 'Mâle', '', 'fr', 1), (6094, 4, 'Malétable', '', 'fr', 1), (6095, 4, 'Mantilly', '', 'fr', 1), (6096, 4, 'Marcei', '', 'fr', 1), (6097, 4, 'Marchainville', '', 'fr', 1), (6098, 4, 'Marchemaisons', '', 'fr', 1), (6099, 4, 'Mardilly', '', 'fr', 1), (6100, 4, 'Marmouillé', '', 'fr', 1), (6101, 4, 'Mauves-sur-Huisne', '', 'fr', 1), (6102, 4, 'Médavy', '', 'fr', 1), (6103, 4, 'Méhoudin', '', 'fr', 1), (6104, 4, 'Ménil-Erreux', '', 'fr', 1), (6105, 4, 'Ménil-Froger', '', 'fr', 1), (6106, 4, 'Ménil-Gondouin', '', 'fr', 1), (6107, 4, 'Ménil-Hermei', '', 'fr', 1), (6108, 4, 'Ménil-Hubert-en-Exmes', '', 'fr', 1), (6109, 4, 'Ménil-Hubert-sur-Orne', '', 'fr', 1), (6110, 4, 'Ménil-Jean', '', 'fr', 1), (6111, 4, 'Ménil-Vin', '', 'fr', 1), (6112, 4, 'Merri', '', 'fr', 1), (6113, 4, 'Messei', '', 'fr', 1), (6114, 4, 'Mieuxcé', '', 'fr', 1), (6115, 4, 'Monceaux-au-Perche', '', 'fr', 1), (6116, 4, 'Moncy', '', 'fr', 1), (6117, 4, 'Monnai', '', 'fr', 1), (6118, 4, 'Montabard', '', 'fr', 1), (6119, 4, 'Montchevrel', '', 'fr', 1), (6120, 4, 'Montgaroult', '', 'fr', 1), (6121, 4, 'Montgaudry', '', 'fr', 1), (6122, 4, 'Montilly-sur-Noireau', '', 'fr', 1), (6123, 4, 'Montmerrei', '', 'fr', 1), (6124, 4, 'Mont-Ormel', '', 'fr', 1), (6125, 4, 'Montreuil-au-Houlme', '', 'fr', 1), (6126, 4, 'Montreuil-la-Cambe', '', 'fr', 1), (6127, 4, 'Montsecret', '', 'fr', 1), (6128, 4, 'Mortagne-au-Perche', '', 'fr', 1), (6129, 4, 'Mortrée', '', 'fr', 1), (6130, 4, 'Moulicent', '', 'fr', 1), (6131, 4, 'Moulins-la-Marche', '', 'fr', 1), (6132, 4, 'Moulins-sur-Orne', '', 'fr', 1), (6133, 4, 'Moussonvilliers', '', 'fr', 1), (6134, 4, 'Moutiers-au-Perche', '', 'fr', 1), (6135, 4, 'Neauphe-sous-Essai', '', 'fr', 1), (6136, 4, 'Neauphe-sur-Dive', '', 'fr', 1), (6137, 4, 'Nécy', '', 'fr', 1), (6138, 4, 'Neuilly-le-Bisson', '', 'fr', 1), (6139, 4, 'Neuilly-sur-Eure', '', 'fr', 1), (6140, 4, 'Neuville-près-Sées', '', 'fr', 1), (6141, 4, 'Neuville-sur-Touques', '', 'fr', 1), (6142, 4, 'Neuvy-au-Houlme', '', 'fr', 1), (6143, 4, 'Nocé', '', 'fr', 1), (6144, 4, 'Nonant-le-Pin', '', 'fr', 1), (6145, 4, 'Normandel', '', 'fr', 1), (6146, 4, 'Notre-Dame-du-Rocher', '', 'fr', 1), (6147, 4, 'Occagnes', '', 'fr', 1), (6148, 4, 'Omméel', '', 'fr', 1), (6149, 4, 'Ommoy', '', 'fr', 1), (6150, 4, 'Orgères', '', 'fr', 1), (6151, 4, 'Origny-le-Butin', '', 'fr', 1), (6152, 4, 'Origny-le-Roux', '', 'fr', 1), (6153, 4, 'Orville', '', 'fr', 1), (6154, 4, 'Pacé', '', 'fr', 1), (6155, 4, 'Parfondeval', '', 'fr', 1), (6156, 4, 'Passais', '', 'fr', 1), (6157, 4, 'Perrou', '', 'fr', 1), (6158, 4, 'Pervenchères', '', 'fr', 1), (6159, 4, 'Planches', '', 'fr', 1), (6160, 4, 'Pointel', '', 'fr', 1), (6161, 4, 'Pontchardon', '', 'fr', 1), (6162, 4, 'Pouvrai', '', 'fr', 1), (6163, 4, 'Préaux-du-Perche', '', 'fr', 1), (6164, 4, 'Prépotin', '', 'fr', 1), (6165, 4, 'Putanges-Pont-Écrepin', '', 'fr', 1), (6166, 4, 'Rabodanges', '', 'fr', 1), (6167, 4, 'Radon', '', 'fr', 1), (6168, 4, 'Rai', '', 'fr', 1), (6169, 4, 'Randonnai', '', 'fr', 1), (6170, 4, 'Rânes', '', 'fr', 1), (6171, 4, 'Rémalard', '', 'fr', 1), (6172, 4, 'Résenlieu', '', 'fr', 1), (6173, 4, 'Réveillon', '', 'fr', 1), (6174, 4, 'Ri', '', 'fr', 1), (6175, 4, 'Roiville', '', 'fr', 1), (6176, 4, 'Rônai', '', 'fr', 1), (6177, 4, 'Ronfeugerai', '', 'fr', 1), (6178, 4, 'Rouellé', '', 'fr', 1), (6179, 4, 'Rouperroux', '', 'fr', 1), (6180, 4, 'Sai', '', 'fr', 1), (6181, 4, 'Saint-Agnan-sur-Erre', '', 'fr', 1), (6182, 4, 'Saint-Agnan-sur-Sarthe', '', 'fr', 1), (6183, 4, 'Saint-André-de-Briouze', '', 'fr', 1), (6184, 4, 'Saint-André-de-Messei', '', 'fr', 1), (6185, 4, 'Saint-Aquilin-de-Corbion', '', 'fr', 1), (6186, 4, 'Saint-Aubert-sur-Orne', '', 'fr', 1), (6187, 4, 'Saint-Aubin-d\'Appenai', '', 'fr', 1), (6188, 4, 'Saint-Aubin-de-Bonneval', '', 'fr', 1), (6189, 4, 'Saint-Aubin-de-Courteraie', '', 'fr', 1), (6190, 4, 'Saint-Aubin-des-Grois', '', 'fr', 1), (6191, 4, 'Saint-Bômer-les-Forges', '', 'fr', 1), (6192, 4, 'Saint-Brice', '', 'fr', 1), (6193, 4, 'Saint-Brice-sous-Rânes', '', 'fr', 1), (6194, 4, 'Saint-Céneri-le-Gérei', '', 'fr', 1), (6195, 4, 'Saint-Christophe-de-Chaulieu', '', 'fr', 1), (6196, 4, 'Saint-Christophe-le-Jajolet', '', 'fr', 1), (6197, 4, 'Saint-Clair-de-Halouze', '', 'fr', 1), (6198, 4, 'Saint-Cornier-des-Landes', '', 'fr', 1), (6199, 4, 'Saint-Cyr-la-Rosière', '', 'fr', 1), (6200, 4, 'Saint-Denis-de-Villenette', '', 'fr', 1), (6201, 4, 'Saint-Denis-sur-Huisne', '', 'fr', 1), (6202, 4, 'Saint-Denis-sur-Sarthon', '', 'fr', 1), (6203, 4, 'Saint-Didier-sous-Écouves', '', 'fr', 1), (6204, 4, 'Sainte-Céronne-lès-Mortagne', '', 'fr', 1), (6205, 4, 'Sainte-Croix-sur-Orne', '', 'fr', 1), (6206, 4, 'Sainte-Gauburge-Sainte-Colombe', '', 'fr', 1), (6207, 4, 'Sainte-Honorine-la-Chardonne', '', 'fr', 1), (6208, 4, 'Sainte-Honorine-la-Guillaume', '', 'fr', 1), (6209, 4, 'Saint-Ellier-les-Bois', '', 'fr', 1), (6210, 4, 'Sainte-Marguerite-de-Carrouges', '', 'fr', 1), (6211, 4, 'Sainte-Marie-la-Robert', '', 'fr', 1), (6212, 4, 'Sainte-Opportune', '', 'fr', 1), (6213, 4, 'Sainte-Scolasse-sur-Sarthe', '', 'fr', 1), (6214, 4, 'Saint-Evroult-de-Montfort', '', 'fr', 1), (6215, 4, 'Saint-Evroult-Notre-Dame-du-Bois', '', 'fr', 1), (6216, 4, 'Saint-Fraimbault', '', 'fr', 1), (6217, 4, 'Saint-Fulgent-des-Ormes', '', 'fr', 1), (6218, 4, 'Saint-Georges-d\'Annebecq', '', 'fr', 1), (6219, 4, 'Saint-Georges-des-Groseillers', '', 'fr', 1), (6220, 4, 'Saint-Germain-d\'Aunay', '', 'fr', 1), (6221, 4, 'Saint-Germain-de-Clairefeuille', '', 'fr', 1), (6222, 4, 'Saint-Germain-de-la-Coudre', '', 'fr', 1), (6223, 4, 'Saint-Germain-de-Martigny', '', 'fr', 1), (6224, 4, 'Saint-Germain-des-Grois', '', 'fr', 1), (6225, 4, 'Saint-Germain-du-Corbéis', '', 'fr', 1), (6226, 4, 'Saint-Germain-le-Vieux', '', 'fr', 1), (6227, 4, 'Saint-Gervais-des-Sablons', '', 'fr', 1), (6228, 4, 'Saint-Gervais-du-Perron', '', 'fr', 1), (6229, 4, 'Saint-Gilles-des-Marais', '', 'fr', 1), (6230, 4, 'Saint-Hilaire-de-Briouze', '', 'fr', 1), (6231, 4, 'Saint-Hilaire-la-Gérard', '', 'fr', 1), (6232, 4, 'Saint-Hilaire-le-Châtel', '', 'fr', 1), (6233, 4, 'Saint-Hilaire-sur-Erre', '', 'fr', 1), (6234, 4, 'Saint-Hilaire-sur-Risle', '', 'fr', 1), (6235, 4, 'Saint-Jean-de-la-Forêt', '', 'fr', 1), (6236, 4, 'Saint-Jean-des-Bois', '', 'fr', 1), (6237, 4, 'Saint-Jouin-de-Blavou', '', 'fr', 1), (6238, 4, 'Saint-Julien-sur-Sarthe', '', 'fr', 1), (6239, 4, 'Saint-Lambert-sur-Dive', '', 'fr', 1), (6240, 4, 'Saint-Langis-lès-Mortagne', '', 'fr', 1), (6241, 4, 'Saint-Léger-sur-Sarthe', '', 'fr', 1), (6242, 4, 'Saint-Léonard-des-Parcs', '', 'fr', 1), (6243, 4, 'Saint-Loyer-des-Champs', '', 'fr', 1), (6244, 4, 'Saint-Mard-de-Réno', '', 'fr', 1), (6245, 4, 'Saint-Mars-d\'Égrenne', '', 'fr', 1), (6246, 4, 'Saint-Martin-d\'Écublei', '', 'fr', 1), (6247, 4, 'Saint-Martin-des-Landes', '', 'fr', 1), (6248, 4, 'Saint-Martin-des-Pézerits', '', 'fr', 1), (6249, 4, 'Saint-Martin-du-Vieux-Bellême', '', 'fr', 1), (6250, 4, 'Saint-Martin-l\'Aiguillon', '', 'fr', 1), (6251, 4, 'Saint-Maurice-du-Désert', '', 'fr', 1), (6252, 4, 'Saint-Maurice-lès-Charencey', '', 'fr', 1), (6253, 4, 'Saint-Maurice-sur-Huisne', '', 'fr', 1), (6254, 4, 'Saint-Michel-des-Andaines', '', 'fr', 1), (6255, 4, 'Saint-Michel-Tuboeuf', '', 'fr', 1), (6256, 4, 'Saint-Nicolas-des-Bois', '', 'fr', 1), (6257, 4, 'Saint-Nicolas-des-Laitiers', '', 'fr', 1), (6258, 4, 'Saint-Nicolas-de-Sommaire', '', 'fr', 1), (6259, 4, 'Saint-Ouen-de-la-Cour', '', 'fr', 1), (6260, 4, 'Saint-Ouen-de-Sécherouvre', '', 'fr', 1), (6261, 4, 'Saint-Ouen-le-Brisoult', '', 'fr', 1), (6262, 4, 'Saint-Ouen-sur-Iton', '', 'fr', 1), (6263, 4, 'Saint-Ouen-sur-Maire', '', 'fr', 1), (6264, 4, 'Saint-Patrice-du-Désert', '', 'fr', 1), (6265, 4, 'Saint-Paul', '', 'fr', 1), (6266, 4, 'Saint-Philbert-sur-Orne', '', 'fr', 1), (6267, 4, 'Saint-Pierre-d\'Entremont', '', 'fr', 1), (6268, 4, 'Saint-Pierre-des-Loges', '', 'fr', 1), (6269, 4, 'Saint-Pierre-du-Regard', '', 'fr', 1), (6270, 4, 'Saint-Pierre-la-Bruyère', '', 'fr', 1), (6271, 4, 'Saint-Pierre-la-Rivière', '', 'fr', 1), (6272, 4, 'Saint-Quentin-de-Blavou', '', 'fr', 1), (6273, 4, 'Saint-Quentin-les-Chardonnets', '', 'fr', 1), (6274, 4, 'Saint-Roch-sur-Égrenne', '', 'fr', 1), (6275, 4, 'Saint-Sauveur-de-Carrouges', '', 'fr', 1), (6276, 4, 'Saint-Siméon', '', 'fr', 1), (6277, 4, 'Saint-Sulpice-sur-Risle', '', 'fr', 1), (6278, 4, 'Saint-Symphorien-des-Bruyères', '', 'fr', 1), (6279, 4, 'Saint-Victor-de-Réno', '', 'fr', 1), (6280, 4, 'Saires-la-Verrerie', '', 'fr', 1), (6281, 4, 'Sarceaux', '', 'fr', 1), (6282, 4, 'Sées', '', 'fr', 1), (6283, 4, 'Ségrie-Fontaine', '', 'fr', 1), (6284, 4, 'Semallé', '', 'fr', 1), (6285, 4, 'Sentilly', '', 'fr', 1), (6286, 4, 'Sept-Forges', '', 'fr', 1), (6287, 4, 'Serans', '', 'fr', 1), (6288, 4, 'Sérigny', '', 'fr', 1), (6289, 4, 'Sévigny', '', 'fr', 1), (6290, 4, 'Sevrai', '', 'fr', 1), (6291, 4, 'Silly-en-Gouffern', '', 'fr', 1), (6292, 4, 'Soligny-la-Trappe', '', 'fr', 1), (6293, 4, 'Suré', '', 'fr', 1), (6294, 4, 'Survie', '', 'fr', 1), (6295, 4, 'Taillebois', '', 'fr', 1), (6296, 4, 'Tanques', '', 'fr', 1), (6297, 4, 'Tanville', '', 'fr', 1), (6298, 4, 'Tellières-le-Plessis', '', 'fr', 1), (6299, 4, 'Tessé-Froulay', '', 'fr', 1), (6300, 4, 'Ticheville', '', 'fr', 1), (6301, 4, 'Tinchebray', '', 'fr', 1), (6302, 4, 'Torchamp', '', 'fr', 1), (6303, 4, 'Touquettes', '', 'fr', 1), (6304, 4, 'Tournai-sur-Dive', '', 'fr', 1), (6305, 4, 'Tourouvre', '', 'fr', 1), (6306, 4, 'Trémont', '', 'fr', 1), (6307, 4, 'Trun', '', 'fr', 1), (6308, 4, 'Urou-et-Crennes', '', 'fr', 1), (6309, 4, 'Valframbert', '', 'fr', 1), (6310, 4, 'Vaunoise', '', 'fr', 1), (6311, 4, 'Verrières', '', 'fr', 1), (6312, 4, 'Vidai', '', 'fr', 1), (6313, 4, 'Vieux-Pont', '', 'fr', 1), (6314, 4, 'Villebadin', '', 'fr', 1), (6315, 4, 'Villedieu-lès-Bailleul', '', 'fr', 1), (6316, 4, 'Villers-en-Ouche', '', 'fr', 1), (6317, 4, 'Villiers-sous-Mortagne', '', 'fr', 1), (6318, 4, 'Vimoutiers', '', 'fr', 1), (6319, 4, 'Vingt-Hanaps', '', 'fr', 1), (6320, 4, 'Vitrai-sous-Laigle', '', 'fr', 1), (6321, 4, 'Vrigny', '', 'fr', 1), (6322, 4, 'Yvrandes', '', 'fr', 1),
(6323, 5, 'Agencourt', '', 'fr', 1), (6324, 5, 'Agey', '', 'fr', 1), (6325, 5, 'Ahuy', '', 'fr', 1), (6326, 5, 'Aignay-le-Duc', '', 'fr', 1), (6327, 5, 'Aiserey', '', 'fr', 1), (6328, 5, 'Aisey-sur-Seine', '', 'fr', 1), (6329, 5, 'Aisy-sous-Thil', '', 'fr', 1), (6330, 5, 'Alise-Sainte-Reine', '', 'fr', 1), (6331, 5, 'Allerey', '', 'fr', 1), (6332, 5, 'Aloxe-Corton', '', 'fr', 1), (6333, 5, 'Ampilly-les-Bordes', '', 'fr', 1), (6334, 5, 'Ampilly-le-Sec', '', 'fr', 1), (6335, 5, 'Ancey', '', 'fr', 1), (6336, 5, 'Antheuil', '', 'fr', 1), (6337, 5, 'Antigny-la-Ville', '', 'fr', 1), (6338, 5, 'Arceau', '', 'fr', 1), (6339, 5, 'Arcenant', '', 'fr', 1), (6340, 5, 'Arcey', '', 'fr', 1), (6341, 5, 'Arconcey', '', 'fr', 1), (6342, 5, 'Arc-sur-Tille', '', 'fr', 1), (6343, 5, 'Argilly', '', 'fr', 1), (6344, 5, 'Arnay-le-Duc', '', 'fr', 1), (6345, 5, 'Arnay-sous-Vitteaux', '', 'fr', 1), (6346, 5, 'Arrans', '', 'fr', 1), (6347, 5, 'Asnières-en-Montagne', '', 'fr', 1), (6348, 5, 'Asnières-lès-Dijon', '', 'fr', 1), (6349, 5, 'Athée', '', 'fr', 1), (6350, 5, 'Athie', '', 'fr', 1), (6351, 5, 'Aubaine', '', 'fr', 1), (6352, 5, 'Aubigny-en-Plaine', '', 'fr', 1), (6353, 5, 'Aubigny-la-Ronce', '', 'fr', 1), (6354, 5, 'Aubigny-lès-Sombernon', '', 'fr', 1), (6355, 5, 'Autricourt', '', 'fr', 1), (6356, 5, 'Auvillars-sur-Saône', '', 'fr', 1), (6357, 5, 'Auxant', '', 'fr', 1), (6358, 5, 'Auxey-Duresses', '', 'fr', 1), (6359, 5, 'Auxonne', '', 'fr', 1), (6360, 5, 'Avelanges', '', 'fr', 1), (6361, 5, 'Avosnes', '', 'fr', 1), (6362, 5, 'Avot', '', 'fr', 1), (6363, 5, 'Bagnot', '', 'fr', 1), (6364, 5, 'Baigneux-les-Juifs', '', 'fr', 1), (6365, 5, 'Balot', '', 'fr', 1), (6366, 5, 'Barbirey-sur-Ouche', '', 'fr', 1), (6367, 5, 'Bard-le-Régulier', '', 'fr', 1), (6368, 5, 'Bard-lès-Époisses', '', 'fr', 1), (6369, 5, 'Barges', '', 'fr', 1), (6370, 5, 'Barjon', '', 'fr', 1), (6371, 5, 'Baubigny', '', 'fr', 1), (6372, 5, 'Baulme-la-Roche', '', 'fr', 1), (6373, 5, 'Beaulieu', '', 'fr', 1), (6374, 5, 'Beaumont-sur-Vingeanne', '', 'fr', 1), (6375, 5, 'Beaune', '', 'fr', 1), (6376, 5, 'Beaunotte', '', 'fr', 1), (6377, 5, 'Beire-le-Châtel', '', 'fr', 1), (6378, 5, 'Beire-le-Fort', '', 'fr', 1), (6379, 5, 'Belan-sur-Ource', '', 'fr', 1), (6380, 5, 'Bellefond', '', 'fr', 1), (6381, 5, 'Belleneuve', '', 'fr', 1), (6382, 5, 'Bellenod-sur-Seine', '', 'fr', 1), (6383, 5, 'Bellenot-sous-Pouilly', '', 'fr', 1), (6384, 5, 'Beneuvre', '', 'fr', 1), (6385, 5, 'Benoisey', '', 'fr', 1), (6386, 5, 'Bessey-en-Chaume', '', 'fr', 1), (6387, 5, 'Bessey-la-Cour', '', 'fr', 1), (6388, 5, 'Bessey-lès-Cîteaux', '', 'fr', 1), (6389, 5, 'Beurey-Bauguay', '', 'fr', 1), (6390, 5, 'Beurizot', '', 'fr', 1), (6391, 5, 'Bévy', '', 'fr', 1), (6392, 5, 'Bèze', '', 'fr', 1), (6393, 5, 'Bézouotte', '', 'fr', 1), (6394, 5, 'Bierre-lès-Semur', '', 'fr', 1), (6395, 5, 'Billey', '', 'fr', 1), (6396, 5, 'Billy-lès-Chanceaux', '', 'fr', 1), (6397, 5, 'Binges', '', 'fr', 1), (6398, 5, 'Bissey-la-Côte', '', 'fr', 1), (6399, 5, 'Bissey-la-Pierre', '', 'fr', 1), (6400, 5, 'Blagny-sur-Vingeanne', '', 'fr', 1), (6401, 5, 'Blaisy-Bas', '', 'fr', 1), (6402, 5, 'Blaisy-Haut', '', 'fr', 1), (6403, 5, 'Blancey', '', 'fr', 1), (6404, 5, 'Blanot', '', 'fr', 1), (6405, 5, 'Bligny-lès-Beaune', '', 'fr', 1), (6406, 5, 'Bligny-le-Sec', '', 'fr', 1), (6407, 5, 'Bligny-sur-Ouche', '', 'fr', 1), (6408, 5, 'Boncourt-le-Bois', '', 'fr', 1), (6409, 5, 'Bonnencontre', '', 'fr', 1), (6410, 5, 'Boudreville', '', 'fr', 1), (6411, 5, 'Bouhey', '', 'fr', 1), (6412, 5, 'Bouilland', '', 'fr', 1), (6413, 5, 'Bouix', '', 'fr', 1), (6414, 5, 'Bourberain', '', 'fr', 1), (6415, 5, 'Bousselange', '', 'fr', 1), (6416, 5, 'Boussenois', '', 'fr', 1), (6417, 5, 'Boussey', '', 'fr', 1), (6418, 5, 'Boux-sous-Salmaise', '', 'fr', 1), (6419, 5, 'Bouze-lès-Beaune', '', 'fr', 1), (6420, 5, 'Brain', '', 'fr', 1), (6421, 5, 'Braux', '', 'fr', 1), (6422, 5, 'Brazey-en-Morvan', '', 'fr', 1), (6423, 5, 'Brazey-en-Plaine', '', 'fr', 1), (6424, 5, 'Brémur-et-Vaurois', '', 'fr', 1), (6425, 5, 'Bressey-sur-Tille', '', 'fr', 1), (6426, 5, 'Bretenière', '', 'fr', 1), (6427, 5, 'Bretigny', '', 'fr', 1), (6428, 5, 'Brianny', '', 'fr', 1), (6429, 5, 'Brion-sur-Ource', '', 'fr', 1), (6430, 5, 'Brochon', '', 'fr', 1), (6431, 5, 'Brognon', '', 'fr', 1), (6432, 5, 'Broin', '', 'fr', 1), (6433, 5, 'Broindon', '', 'fr', 1), (6434, 5, 'Buffon', '', 'fr', 1), (6435, 5, 'Buncey', '', 'fr', 1), (6436, 5, 'Bure-les-Templiers', '', 'fr', 1), (6437, 5, 'Busseaut', '', 'fr', 1), (6438, 5, 'Busserotte-et-Montenaille', '', 'fr', 1), (6439, 5, 'Bussières', '', 'fr', 1), (6440, 5, 'Bussy-la-Pesle', '', 'fr', 1), (6441, 5, 'Bussy-le-Grand', '', 'fr', 1), (6442, 5, 'Buxerolles', '', 'fr', 1), (6443, 5, 'Censerey', '', 'fr', 1), (6444, 5, 'Cérilly', '', 'fr', 1), (6445, 5, 'Cessey-sur-Tille', '', 'fr', 1), (6446, 5, 'Chaignay', '', 'fr', 1), (6447, 5, 'Chailly-sur-Armançon', '', 'fr', 1), (6448, 5, 'Chambain', '', 'fr', 1), (6449, 5, 'Chambeire', '', 'fr', 1), (6450, 5, 'Chamblanc', '', 'fr', 1), (6451, 5, 'Chamboeuf', '', 'fr', 1), (6452, 5, 'Chambolle-Musigny', '', 'fr', 1), (6453, 5, 'Chamesson', '', 'fr', 1), (6454, 5, 'Champagne-sur-Vingeanne', '', 'fr', 1), (6455, 5, 'Champagny', '', 'fr', 1), (6456, 5, 'Champ-d\'Oiseau', '', 'fr', 1), (6457, 5, 'Champdôtre', '', 'fr', 1), (6458, 5, 'Champeau-en-Morvan', '', 'fr', 1), (6459, 5, 'Champignolles', '', 'fr', 1), (6460, 5, 'Champrenault', '', 'fr', 1), (6461, 5, 'Chanceaux', '', 'fr', 1), (6462, 5, 'Channay', '', 'fr', 1), (6463, 5, 'Charencey', '', 'fr', 1), (6464, 5, 'Charigny', '', 'fr', 1), (6465, 5, 'Charmes', '', 'fr', 1), (6466, 5, 'Charny', '', 'fr', 1), (6467, 5, 'Charrey-sur-Saône', '', 'fr', 1), (6468, 5, 'Charrey-sur-Seine', '', 'fr', 1), (6469, 5, 'Chassagne-Montrachet', '', 'fr', 1), (6470, 5, 'Chassey', '', 'fr', 1), (6471, 5, 'Châteauneuf', '', 'fr', 1), (6472, 5, 'Châtellenot', '', 'fr', 1), (6473, 5, 'Châtillon-sur-Seine', '', 'fr', 1), (6474, 5, 'Chaudenay-la-Ville', '', 'fr', 1), (6475, 5, 'Chaudenay-le-Château', '', 'fr', 1), (6476, 5, 'Chaugey', '', 'fr', 1), (6477, 5, 'Chaume-et-Courchamp', '', 'fr', 1), (6478, 5, 'Chaume-lès-Baigneux', '', 'fr', 1), (6479, 5, 'Chaumont-le-Bois', '', 'fr', 1), (6480, 5, 'Chaux', '', 'fr', 1), (6481, 5, 'Chazeuil', '', 'fr', 1), (6482, 5, 'Chazilly', '', 'fr', 1), (6483, 5, 'Chemin-d\'Aisey', '', 'fr', 1), (6484, 5, 'Chenôve', '', 'fr', 1), (6485, 5, 'Cheuge', '', 'fr', 1), (6486, 5, 'Chevannay', '', 'fr', 1), (6487, 5, 'Chevannes', '', 'fr', 1), (6488, 5, 'Chevigny-en-Valière', '', 'fr', 1), (6489, 5, 'Chevigny-Saint-Sauveur', '', 'fr', 1), (6490, 5, 'Chivres', '', 'fr', 1), (6491, 5, 'Chorey-les-Beaune', '', 'fr', 1), (6492, 5, 'Cirey-lès-Pontailler', '', 'fr', 1), (6493, 5, 'Civry-en-Montagne', '', 'fr', 1), (6494, 5, 'Clamerey', '', 'fr', 1), (6495, 5, 'Clémencey', '', 'fr', 1), (6496, 5, 'Clénay', '', 'fr', 1), (6497, 5, 'Cléry', '', 'fr', 1), (6498, 5, 'Clomot', '', 'fr', 1), (6499, 5, 'Collonges-lès-Bévy', '', 'fr', 1), (6500, 5, 'Collonges-lès-Premières', '', 'fr', 1), (6501, 5, 'Colombier', '', 'fr', 1), (6502, 5, 'Combertault', '', 'fr', 1), (6503, 5, 'Comblanchien', '', 'fr', 1), (6504, 5, 'Commarin', '', 'fr', 1), (6505, 5, 'Corberon', '', 'fr', 1), (6506, 5, 'Corcelles-les-Arts', '', 'fr', 1), (6507, 5, 'Corcelles-lès-Cîteaux', '', 'fr', 1), (6508, 5, 'Corcelles-les-Monts', '', 'fr', 1), (6509, 5, 'Corgengoux', '', 'fr', 1), (6510, 5, 'Corgoloin', '', 'fr', 1), (6511, 5, 'Cormot-le-Grand', '', 'fr', 1), (6512, 5, 'Corpeau', '', 'fr', 1), (6513, 5, 'Corpoyer-la-Chapelle', '', 'fr', 1), (6514, 5, 'Corrombles', '', 'fr', 1), (6515, 5, 'Corsaint', '', 'fr', 1), (6516, 5, 'Couchey', '', 'fr', 1), (6517, 5, 'Coulmier-le-Sec', '', 'fr', 1), (6518, 5, 'Courban', '', 'fr', 1), (6519, 5, 'Courcelles-Frémoy', '', 'fr', 1), (6520, 5, 'Courcelles-lès-Montbard', '', 'fr', 1), (6521, 5, 'Courcelles-lès-Semur', '', 'fr', 1), (6522, 5, 'Courlon', '', 'fr', 1), (6523, 5, 'Courtivron', '', 'fr', 1), (6524, 5, 'Couternon', '', 'fr', 1), (6525, 5, 'Créancey', '', 'fr', 1), (6526, 5, 'Crécey-sur-Tille', '', 'fr', 1), (6527, 5, 'Crépand', '', 'fr', 1), (6528, 5, 'Crimolois', '', 'fr', 1), (6529, 5, 'Crugey', '', 'fr', 1), (6530, 5, 'Cuiserey', '', 'fr', 1), (6531, 5, 'Culètre', '', 'fr', 1), (6532, 5, 'Curley', '', 'fr', 1), (6533, 5, 'Curtil-Saint-Seine', '', 'fr', 1), (6534, 5, 'Curtil-Vergy', '', 'fr', 1), (6535, 5, 'Cussey-les-Forges', '', 'fr', 1), (6536, 5, 'Cussy-la-Colonne', '', 'fr', 1), (6537, 5, 'Cussy-le-Châtel', '', 'fr', 1), (6538, 5, 'Daix', '', 'fr', 1), (6539, 5, 'Dampierre-en-Montagne', '', 'fr', 1), (6540, 5, 'Dampierre-et-Flée', '', 'fr', 1), (6541, 5, 'Darcey', '', 'fr', 1), (6542, 5, 'Darois', '', 'fr', 1), (6543, 5, 'Détain-et-Bruant', '', 'fr', 1), (6544, 5, 'Diancey', '', 'fr', 1), (6545, 5, 'Diénay', '', 'fr', 1), (6546, 5, 'Dijon', '', 'fr', 1), (6547, 5, 'Dompierre-en-Morvan', '', 'fr', 1), (6548, 5, 'Drambon', '', 'fr', 1), (6549, 5, 'Drée', '', 'fr', 1), (6550, 5, 'Duesme', '', 'fr', 1), (6551, 5, 'Ébaty', '', 'fr', 1), (6552, 5, 'Échalot', '', 'fr', 1), (6553, 5, 'Échannay', '', 'fr', 1), (6554, 5, 'Échenon', '', 'fr', 1), (6555, 5, 'Échevannes', '', 'fr', 1), (6556, 5, 'Échevronne', '', 'fr', 1), (6557, 5, 'Échigey', '', 'fr', 1), (6558, 5, 'Écutigny', '', 'fr', 1), (6559, 5, 'Éguilly', '', 'fr', 1), (6560, 5, 'Épagny', '', 'fr', 1), (6561, 5, 'Épernay-sous-Gevrey', '', 'fr', 1), (6562, 5, 'Époisses', '', 'fr', 1), (6563, 5, 'Éringes', '', 'fr', 1), (6564, 5, 'Esbarres', '', 'fr', 1), (6565, 5, 'Essarois', '', 'fr', 1), (6566, 5, 'Essey', '', 'fr', 1), (6567, 5, 'Étais', '', 'fr', 1), (6568, 5, 'Étalante', '', 'fr', 1), (6569, 5, 'Étaules', '', 'fr', 1), (6570, 5, 'Étevaux', '', 'fr', 1), (6571, 5, 'Étormay', '', 'fr', 1), (6572, 5, 'Étrochey', '', 'fr', 1), (6573, 5, 'Fain-lès-Montbard', '', 'fr', 1), (6574, 5, 'Fain-lès-Moutiers', '', 'fr', 1), (6575, 5, 'Fauverney', '', 'fr', 1), (6576, 5, 'Faverolles-lès-Lucey', '', 'fr', 1), (6577, 5, 'Fénay', '', 'fr', 1), (6578, 5, 'Fixin', '', 'fr', 1), (6579, 5, 'Flacey', '', 'fr', 1), (6580, 5, 'Flagey-Echézeaux', '', 'fr', 1), (6581, 5, 'Flagey-lès-Auxonne', '', 'fr', 1), (6582, 5, 'Flammerans', '', 'fr', 1), (6583, 5, 'Flavignerot', '', 'fr', 1), (6584, 5, 'Flavigny-sur-Ozerain', '', 'fr', 1), (6585, 5, 'Flée', '', 'fr', 1), (6586, 5, 'Fleurey-sur-Ouche', '', 'fr', 1), (6587, 5, 'Foissy', '', 'fr', 1), (6588, 5, 'Foncegrive', '', 'fr', 1), (6589, 5, 'Fontaine-Française', '', 'fr', 1), (6590, 5, 'Fontaine-lès-Dijon', '', 'fr', 1), (6591, 5, 'Fontaines-en-Duesmois', '', 'fr', 1), (6592, 5, 'Fontaines-les-Sèches', '', 'fr', 1), (6593, 5, 'Fontangy', '', 'fr', 1), (6594, 5, 'Fontenelle', '', 'fr', 1), (6595, 5, 'Forléans', '', 'fr', 1), (6596, 5, 'Fraignot-et-Vesvrotte', '', 'fr', 1), (6597, 5, 'Francheville', '', 'fr', 1), (6598, 5, 'Franxault', '', 'fr', 1), (6599, 5, 'Frénois', '', 'fr', 1), (6600, 5, 'Fresnes', '', 'fr', 1), (6601, 5, 'Frôlois', '', 'fr', 1), (6602, 5, 'Fussey', '', 'fr', 1), (6603, 5, 'Gemeaux', '', 'fr', 1), (6604, 5, 'Genay', '', 'fr', 1), (6605, 5, 'Genlis', '', 'fr', 1), (6606, 5, 'Gergueil', '', 'fr', 1), (6607, 5, 'Gerland', '', 'fr', 1), (6608, 5, 'Gevrey-Chambertin', '', 'fr', 1), (6609, 5, 'Gevrolles', '', 'fr', 1), (6610, 5, 'Gilly-lès-Cîteaux', '', 'fr', 1), (6611, 5, 'Gissey-le-Vieil', '', 'fr', 1), (6612, 5, 'Gissey-sous-Flavigny', '', 'fr', 1), (6613, 5, 'Gissey-sur-Ouche', '', 'fr', 1), (6614, 5, 'Glanon', '', 'fr', 1), (6615, 5, 'Gomméville', '', 'fr', 1), (6616, 5, 'Grancey-le-Château-Neuvelle', '', 'fr', 1), (6617, 5, 'Grancey-sur-Ource', '', 'fr', 1), (6618, 5, 'Grenant-lès-Sombernon', '', 'fr', 1), (6619, 5, 'Grésigny-Sainte-Reine', '', 'fr', 1), (6620, 5, 'Grignon', '', 'fr', 1), (6621, 5, 'Griselles', '', 'fr', 1), (6622, 5, 'Grosbois-en-Montagne', '', 'fr', 1), (6623, 5, 'Grosbois-lès-Tichey', '', 'fr', 1), (6624, 5, 'Gurgy-la-Ville', '', 'fr', 1), (6625, 5, 'Gurgy-le-Château', '', 'fr', 1), (6626, 5, 'Hauteroche', '', 'fr', 1), (6627, 5, 'Hauteville-lès-Dijon', '', 'fr', 1), (6628, 5, 'Heuilley-sur-Saône', '', 'fr', 1), (6629, 5, 'Is-sur-Tille', '', 'fr', 1), (6630, 5, 'Ivry-en-Montagne', '', 'fr', 1), (6631, 5, 'Izeure', '', 'fr', 1), (6632, 5, 'Izier', '', 'fr', 1), (6633, 5, 'Jailly-les-Moulins', '', 'fr', 1), (6634, 5, 'Jallanges', '', 'fr', 1), (6635, 5, 'Jancigny', '', 'fr', 1), (6636, 5, 'Jeux-lès-Bard', '', 'fr', 1), (6637, 5, 'Jouey', '', 'fr', 1), (6638, 5, 'Jours-en-Vaux', '', 'fr', 1), (6639, 5, 'Jours-lès-Baigneux', '', 'fr', 1), (6640, 5, 'Juillenay', '', 'fr', 1), (6641, 5, 'Juilly', '', 'fr', 1), (6642, 5, 'Labergement-Foigney', '', 'fr', 1), (6643, 5, 'Labergement-lès-Auxonne', '', 'fr', 1), (6644, 5, 'Labergement-lès-Seurre', '', 'fr', 1), (6645, 5, 'Labruyère', '', 'fr', 1), (6646, 5, 'La Bussière-sur-Ouche', '', 'fr', 1), (6647, 5, 'Lacanche', '', 'fr', 1), (6648, 5, 'La Chaume', '', 'fr', 1), (6649, 5, 'Lacour-d\'Arcenay', '', 'fr', 1), (6650, 5, 'Ladoix-Serrigny', '', 'fr', 1), (6651, 5, 'Laignes', '', 'fr', 1), (6652, 5, 'Lamarche-sur-Saône', '', 'fr', 1), (6653, 5, 'Lamargelle', '', 'fr', 1), (6654, 5, 'La Motte-Ternant', '', 'fr', 1), (6655, 5, 'Lantenay', '', 'fr', 1), (6656, 5, 'Lanthes', '', 'fr', 1), (6657, 5, 'Lantilly', '', 'fr', 1), (6658, 5, 'Laperrière-sur-Saône', '', 'fr', 1), (6659, 5, 'La Roche-en-Brenil', '', 'fr', 1), (6660, 5, 'La Rochepot', '', 'fr', 1), (6661, 5, 'La Roche-Vanneau', '', 'fr', 1), (6662, 5, 'Larrey', '', 'fr', 1), (6663, 5, 'La Villeneuve-les-Convers', '', 'fr', 1), (6664, 5, 'Lechâtelet', '', 'fr', 1), (6665, 5, 'Le Fête', '', 'fr', 1), (6666, 5, 'Le Meix', '', 'fr', 1), (6667, 5, 'Léry', '', 'fr', 1), (6668, 5, 'Les Goulles', '', 'fr', 1), (6669, 5, 'Les Maillys', '', 'fr', 1), (6670, 5, 'L\'Étang-Vergy', '', 'fr', 1), (6671, 5, 'Leuglay', '', 'fr', 1), (6672, 5, 'Levernois', '', 'fr', 1), (6673, 5, 'Licey-sur-Vingeanne', '', 'fr', 1), (6674, 5, 'Liernais', '', 'fr', 1), (6675, 5, 'Lignerolles', '', 'fr', 1), (6676, 5, 'Longchamp', '', 'fr', 1), (6677, 5, 'Longeault', '', 'fr', 1), (6678, 5, 'Longecourt-en-Plaine', '', 'fr', 1), (6679, 5, 'Longecourt-lès-Culêtre', '', 'fr', 1), (6680, 5, 'Longvic', '', 'fr', 1), (6681, 5, 'Losne', '', 'fr', 1), (6682, 5, 'Louesme', '', 'fr', 1), (6683, 5, 'Lucenay-le-Duc', '', 'fr', 1), (6684, 5, 'Lucey', '', 'fr', 1), (6685, 5, 'Lusigny-sur-Ouche', '', 'fr', 1), (6686, 5, 'Lux', '', 'fr', 1), (6687, 5, 'Maconge', '', 'fr', 1), (6688, 5, 'Magnien', '', 'fr', 1), (6689, 5, 'Magny-Lambert', '', 'fr', 1), (6690, 5, 'Magny-la-Ville', '', 'fr', 1), (6691, 5, 'Magny-lès-Aubigny', '', 'fr', 1), (6692, 5, 'Magny-lès-Villers', '', 'fr', 1), (6693, 5, 'Magny-Montarlot', '', 'fr', 1), (6694, 5, 'Magny-Saint-Médard', '', 'fr', 1), (6695, 5, 'Magny-sur-Tille', '', 'fr', 1), (6696, 5, 'Maisey-le-Duc', '', 'fr', 1), (6697, 5, 'Mâlain', '', 'fr', 1), (6698, 5, 'Maligny', '', 'fr', 1), (6699, 5, 'Manlay', '', 'fr', 1), (6700, 5, 'Marandeuil', '', 'fr', 1), (6701, 5, 'Marcellois', '', 'fr', 1), (6702, 5, 'Marcenay', '', 'fr', 1), (6703, 5, 'Marcheseuil', '', 'fr', 1), (6704, 5, 'Marcigny-sous-Thil', '', 'fr', 1), (6705, 5, 'Marcilly-et-Dracy', '', 'fr', 1), (6706, 5, 'Marcilly-Ogny', '', 'fr', 1), (6707, 5, 'Marcilly-sur-Tille', '', 'fr', 1), (6708, 5, 'Marey-lès-Fussey', '', 'fr', 1), (6709, 5, 'Marey-sur-Tille', '', 'fr', 1), (6710, 5, 'Marigny-le-Cahouët', '', 'fr', 1), (6711, 5, 'Marigny-lès-Reullée', '', 'fr', 1), (6712, 5, 'Marliens', '', 'fr', 1), (6713, 5, 'Marmagne', '', 'fr', 1), (6714, 5, 'Marsannay-la-Côte', '', 'fr', 1), (6715, 5, 'Marsannay-le-Bois', '', 'fr', 1), (6716, 5, 'Martrois', '', 'fr', 1), (6717, 5, 'Massingy', '', 'fr', 1), (6718, 5, 'Massingy-lès-Semur', '', 'fr', 1), (6719, 5, 'Massingy-lès-Vitteaux', '', 'fr', 1), (6720, 5, 'Mauvilly', '', 'fr', 1), (6721, 5, 'Mavilly-Mandelot', '', 'fr', 1), (6722, 5, 'Maxilly-sur-Saône', '', 'fr', 1), (6723, 5, 'Meilly-sur-Rouvres', '', 'fr', 1), (6724, 5, 'Meloisey', '', 'fr', 1), (6725, 5, 'Menesble', '', 'fr', 1), (6726, 5, 'Ménessaire', '', 'fr', 1), (6727, 5, 'Ménétreux-le-Pitois', '', 'fr', 1), (6728, 5, 'Merceuil', '', 'fr', 1), (6729, 5, 'Mesmont', '', 'fr', 1), (6730, 5, 'Messanges', '', 'fr', 1), (6731, 5, 'Messigny-et-Vantoux', '', 'fr', 1), (6732, 5, 'Meuilley', '', 'fr', 1), (6733, 5, 'Meulson', '', 'fr', 1), (6734, 5, 'Meursanges', '', 'fr', 1), (6735, 5, 'Meursault', '', 'fr', 1), (6736, 5, 'Millery', '', 'fr', 1), (6737, 5, 'Mimeure', '', 'fr', 1), (6738, 5, 'Minot', '', 'fr', 1), (6739, 5, 'Mirebeau-sur-Bèze', '', 'fr', 1), (6740, 5, 'Missery', '', 'fr', 1), (6741, 5, 'Moitron', '', 'fr', 1), (6742, 5, 'Molesme', '', 'fr', 1), (6743, 5, 'Molinot', '', 'fr', 1), (6744, 5, 'Moloy', '', 'fr', 1), (6745, 5, 'Molphey', '', 'fr', 1), (6746, 5, 'Montagny-lès-Beaune', '', 'fr', 1), (6747, 5, 'Montagny-lès-Seurre', '', 'fr', 1), (6748, 5, 'Montbard', '', 'fr', 1), (6749, 5, 'Montberthault', '', 'fr', 1), (6750, 5, 'Montceau-et-Écharnant', '', 'fr', 1), (6751, 5, 'Monthelie', '', 'fr', 1), (6752, 5, 'Montigny-Montfort', '', 'fr', 1), (6753, 5, 'Montigny-Mornay-Villeneuve-sur-Vingeanne', '', 'fr', 1), (6754, 5, 'Montigny-Saint-Barthélemy', '', 'fr', 1), (6755, 5, 'Montigny-sur-Armançon', '', 'fr', 1), (6756, 5, 'Montigny-sur-Aube', '', 'fr', 1), (6757, 5, 'Montlay-en-Auxois', '', 'fr', 1), (6758, 5, 'Montliot-et-Courcelles', '', 'fr', 1), (6759, 5, 'Montmain', '', 'fr', 1), (6760, 5, 'Montmançon', '', 'fr', 1), (6761, 5, 'Montmoyen', '', 'fr', 1), (6762, 5, 'Montoillot', '', 'fr', 1), (6763, 5, 'Montot', '', 'fr', 1), (6764, 5, 'Mont-Saint-Jean', '', 'fr', 1), (6765, 5, 'Morey-Saint-Denis', '', 'fr', 1), (6766, 5, 'Mosson', '', 'fr', 1), (6767, 5, 'Moutiers-Saint-Jean', '', 'fr', 1), (6768, 5, 'Musigny', '', 'fr', 1), (6769, 5, 'Mussy-la-Fosse', '', 'fr', 1), (6770, 5, 'Nan-sous-Thil', '', 'fr', 1), (6771, 5, 'Nantoux', '', 'fr', 1), (6772, 5, 'Nesle-et-Massoult', '', 'fr', 1), (6773, 5, 'Neuilly-lès-Dijon', '', 'fr', 1), (6774, 5, 'Nicey', '', 'fr', 1), (6775, 5, 'Nod-sur-Seine', '', 'fr', 1), (6776, 5, 'Nogent-lès-Montbard', '', 'fr', 1), (6777, 5, 'Noidan', '', 'fr', 1), (6778, 5, 'Noiron-sous-Gevrey', '', 'fr', 1), (6779, 5, 'Noiron-sur-Bèze', '', 'fr', 1), (6780, 5, 'Noiron-sur-Seine', '', 'fr', 1), (6781, 5, 'Nolay', '', 'fr', 1), (6782, 5, 'Norges-la-Ville', '', 'fr', 1), (6783, 5, 'Normier', '', 'fr', 1), (6784, 5, 'Nuits-Saint-Georges', '', 'fr', 1), (6785, 5, 'Obtrée', '', 'fr', 1), (6786, 5, 'Oigny', '', 'fr', 1), (6787, 5, 'Oisilly', '', 'fr', 1), (6788, 5, 'Orain', '', 'fr', 1), (6789, 5, 'Orgeux', '', 'fr', 1), (6790, 5, 'Origny', '', 'fr', 1), (6791, 5, 'Orret', '', 'fr', 1), (6792, 5, 'Orville', '', 'fr', 1), (6793, 5, 'Ouges', '', 'fr', 1), (6794, 5, 'Pagny-la-Ville', '', 'fr', 1), (6795, 5, 'Pagny-le-Château', '', 'fr', 1), (6796, 5, 'Painblanc', '', 'fr', 1), (6797, 5, 'Panges', '', 'fr', 1), (6798, 5, 'Pasques', '', 'fr', 1), (6799, 5, 'Pellerey', '', 'fr', 1), (6800, 5, 'Pernand-Vergelesses', '', 'fr', 1), (6801, 5, 'Perrigny-lès-Dijon', '', 'fr', 1), (6802, 5, 'Perrigny-sur-l\'Ognon', '', 'fr', 1), (6803, 5, 'Pichanges', '', 'fr', 1), (6804, 5, 'Planay', '', 'fr', 1), (6805, 5, 'Plombières-lès-Dijon', '', 'fr', 1), (6806, 5, 'Pluvault', '', 'fr', 1), (6807, 5, 'Pluvet', '', 'fr', 1), (6808, 5, 'Poinçon-lès-Larrey', '', 'fr', 1), (6809, 5, 'Poiseul-la-Grange', '', 'fr', 1), (6810, 5, 'Poiseul-la-Ville-et-Laperrière', '', 'fr', 1), (6811, 5, 'Poiseul-lès-Saulx', '', 'fr', 1), (6812, 5, 'Pommard', '', 'fr', 1), (6813, 5, 'Poncey-lès-Athée', '', 'fr', 1), (6814, 5, 'Poncey-sur-l\'Ignon', '', 'fr', 1), (6815, 5, 'Pont', '', 'fr', 1), (6816, 5, 'Pontailler-sur-Saône', '', 'fr', 1), (6817, 5, 'Pont-et-Massène', '', 'fr', 1), (6818, 5, 'Posanges', '', 'fr', 1), (6819, 5, 'Pothières', '', 'fr', 1), (6820, 5, 'Pouillenay', '', 'fr', 1), (6821, 5, 'Pouilly-en-Auxois', '', 'fr', 1), (6822, 5, 'Pouilly-sur-Saône', '', 'fr', 1), (6823, 5, 'Pouilly-sur-Vingeanne', '', 'fr', 1), (6824, 5, 'Prâlon', '', 'fr', 1), (6825, 5, 'Précy-sous-Thil', '', 'fr', 1), (6826, 5, 'Premeaux-Prissey', '', 'fr', 1), (6827, 5, 'Premières', '', 'fr', 1), (6828, 5, 'Prenois', '', 'fr', 1), (6829, 5, 'Prusly-sur-Ource', '', 'fr', 1), (6830, 5, 'Puits', '', 'fr', 1), (6831, 5, 'Puligny-Montrachet', '', 'fr', 1), (6832, 5, 'Quemigny-Poisot', '', 'fr', 1), (6833, 5, 'Quemigny-sur-Seine', '', 'fr', 1), (6834, 5, 'Quetigny', '', 'fr', 1), (6835, 5, 'Quincerot', '', 'fr', 1), (6836, 5, 'Quincey', '', 'fr', 1), (6837, 5, 'Quincy-le-Vicomte', '', 'fr', 1), (6838, 5, 'Recey-sur-Ource', '', 'fr', 1), (6839, 5, 'Remilly-en-Montagne', '', 'fr', 1), (6840, 5, 'Remilly-sur-Tille', '', 'fr', 1), (6841, 5, 'Renève', '', 'fr', 1), (6842, 5, 'Reulle-Vergy', '', 'fr', 1), (6843, 5, 'Riel-les-Eaux', '', 'fr', 1), (6844, 5, 'Rochefort-sur-Brévon', '', 'fr', 1), (6845, 5, 'Roilly', '', 'fr', 1), (6846, 5, 'Rougemont', '', 'fr', 1), (6847, 5, 'Rouvray', '', 'fr', 1), (6848, 5, 'Rouvres-en-Plaine', '', 'fr', 1), (6849, 5, 'Rouvres-sous-Meilly', '', 'fr', 1), (6850, 5, 'Ruffey-lès-Beaune', '', 'fr', 1), (6851, 5, 'Ruffey-lès-Echirey', '', 'fr', 1), (6852, 5, 'Sacquenay', '', 'fr', 1), (6853, 5, 'Saffres', '', 'fr', 1), (6854, 5, 'Saint-Andeux', '', 'fr', 1), (6855, 5, 'Saint-Anthot', '', 'fr', 1), (6856, 5, 'Saint-Apollinaire', '', 'fr', 1), (6857, 5, 'Saint-Aubin', '', 'fr', 1), (6858, 5, 'Saint-Bernard', '', 'fr', 1), (6859, 5, 'Saint-Broing-les-Moines', '', 'fr', 1), (6860, 5, 'Saint-Didier', '', 'fr', 1), (6861, 5, 'Sainte-Colombe', '', 'fr', 1), (6862, 5, 'Sainte-Colombe-sur-Seine', '', 'fr', 1), (6863, 5, 'Sainte-Marie-la-Blanche', '', 'fr', 1), (6864, 5, 'Sainte-Marie-sur-Ouche', '', 'fr', 1), (6865, 5, 'Sainte-Sabine', '', 'fr', 1), (6866, 5, 'Saint-Euphrône', '', 'fr', 1), (6867, 5, 'Saint-Germain-de-Modéon', '', 'fr', 1), (6868, 5, 'Saint-Germain-le-Rocheux', '', 'fr', 1), (6869, 5, 'Saint-Germain-lès-Senailly', '', 'fr', 1), (6870, 5, 'Saint-Hélier', '', 'fr', 1), (6871, 5, 'Saint-Jean-de-Boeuf', '', 'fr', 1), (6872, 5, 'Saint-Jean-de-Losne', '', 'fr', 1), (6873, 5, 'Saint-Julien', '', 'fr', 1), (6874, 5, 'Saint-Léger-Triey', '', 'fr', 1), (6875, 5, 'Saint-Marc-sur-Seine', '', 'fr', 1), (6876, 5, 'Saint-Martin-de-la-Mer', '', 'fr', 1), (6877, 5, 'Saint-Martin-du-Mont', '', 'fr', 1), (6878, 5, 'Saint-Maurice-sur-Vingeanne', '', 'fr', 1), (6879, 5, 'Saint-Mesmin', '', 'fr', 1), (6880, 5, 'Saint-Nicolas-lès-Cîteaux', '', 'fr', 1), (6881, 5, 'Saint-Philibert', '', 'fr', 1), (6882, 5, 'Saint-Pierre-en-Vaux', '', 'fr', 1), (6883, 5, 'Saint-Prix-lès-Arnay', '', 'fr', 1), (6884, 5, 'Saint-Rémy', '', 'fr', 1), (6885, 5, 'Saint-Romain', '', 'fr', 1), (6886, 5, 'Saint-Sauveur', '', 'fr', 1), (6887, 5, 'Saint-Seine-en-Bâche', '', 'fr', 1), (6888, 5, 'Saint-Seine-l\'Abbaye', '', 'fr', 1), (6889, 5, 'Saint-Seine-sur-Vingeanne', '', 'fr', 1), (6890, 5, 'Saint-Symphorien-sur-Saône', '', 'fr', 1), (6891, 5, 'Saint-Thibault', '', 'fr', 1), (6892, 5, 'Saint-Usage', '', 'fr', 1), (6893, 5, 'Saint-Victor-sur-Ouche', '', 'fr', 1), (6894, 5, 'Salives', '', 'fr', 1), (6895, 5, 'Salmaise', '', 'fr', 1), (6896, 5, 'Samerey', '', 'fr', 1), (6897, 5, 'Santenay', '', 'fr', 1), (6898, 5, 'Santosse', '', 'fr', 1), (6899, 5, 'Saulieu', '', 'fr', 1), (6900, 5, 'Saulon-la-Chapelle', '', 'fr', 1), (6901, 5, 'Saulon-la-Rue', '', 'fr', 1), (6902, 5, 'Saulx-le-Duc', '', 'fr', 1), (6903, 5, 'Saussey', '', 'fr', 1), (6904, 5, 'Saussy', '', 'fr', 1), (6905, 5, 'Savigny-lès-Beaune', '', 'fr', 1), (6906, 5, 'Savigny-le-Sec', '', 'fr', 1), (6907, 5, 'Savigny-sous-Mâlain', '', 'fr', 1), (6908, 5, 'Savilly', '', 'fr', 1), (6909, 5, 'Savoisy', '', 'fr', 1), (6910, 5, 'Savolles', '', 'fr', 1), (6911, 5, 'Savouges', '', 'fr', 1), (6912, 5, 'Segrois', '', 'fr', 1), (6913, 5, 'Seigny', '', 'fr', 1), (6914, 5, 'Selongey', '', 'fr', 1), (6915, 5, 'Semarey', '', 'fr', 1), (6916, 5, 'Semezanges', '', 'fr', 1), (6917, 5, 'Semond', '', 'fr', 1), (6918, 5, 'Semur-en-Auxois', '', 'fr', 1), (6919, 5, 'Senailly', '', 'fr', 1), (6920, 5, 'Sennecey-lès-Dijon', '', 'fr', 1), (6921, 5, 'Seurre', '', 'fr', 1), (6922, 5, 'Sincey-lès-Rouvray', '', 'fr', 1), (6923, 5, 'Soirans', '', 'fr', 1), (6924, 5, 'Soissons-sur-Nacey', '', 'fr', 1), (6925, 5, 'Sombernon', '', 'fr', 1), (6926, 5, 'Souhey', '', 'fr', 1), (6927, 5, 'Source-Seine', '', 'fr', 1), (6928, 5, 'Soussey-sur-Brionne', '', 'fr', 1), (6929, 5, 'Spoy', '', 'fr', 1), (6930, 5, 'Sussey', '', 'fr', 1), (6931, 5, 'Tailly', '', 'fr', 1), (6932, 5, 'Talant', '', 'fr', 1), (6933, 5, 'Talmay', '', 'fr', 1), (6934, 5, 'Tanay', '', 'fr', 1), (6935, 5, 'Tarsul', '', 'fr', 1), (6936, 5, 'Tart-l\'Abbaye', '', 'fr', 1), (6937, 5, 'Tart-le-Bas', '', 'fr', 1), (6938, 5, 'Tart-le-Haut', '', 'fr', 1), (6939, 5, 'Tellecey', '', 'fr', 1), (6940, 5, 'Ternant', '', 'fr', 1), (6941, 5, 'Terrefondrée', '', 'fr', 1), (6942, 5, 'Thenissey', '', 'fr', 1), (6943, 5, 'Thoires', '', 'fr', 1), (6944, 5, 'Thoisy-la-Berchère', '', 'fr', 1), (6945, 5, 'Thoisy-le-Désert', '', 'fr', 1), (6946, 5, 'Thomirey', '', 'fr', 1), (6947, 5, 'Thorey-en-Plaine', '', 'fr', 1), (6948, 5, 'Thorey-sous-Charny', '', 'fr', 1), (6949, 5, 'Thorey-sur-Ouche', '', 'fr', 1), (6950, 5, 'Thoste', '', 'fr', 1), (6951, 5, 'Thury', '', 'fr', 1), (6952, 5, 'Tichey', '', 'fr', 1), (6953, 5, 'Til-Châtel', '', 'fr', 1), (6954, 5, 'Tillenay', '', 'fr', 1), (6955, 5, 'Torcy-et-Pouligny', '', 'fr', 1), (6956, 5, 'Touillon', '', 'fr', 1), (6957, 5, 'Toutry', '', 'fr', 1), (6958, 5, 'Tréclun', '', 'fr', 1), (6959, 5, 'Trochères', '', 'fr', 1), (6960, 5, 'Trouhans', '', 'fr', 1), (6961, 5, 'Trouhaut', '', 'fr', 1), (6962, 5, 'Trugny', '', 'fr', 1), (6963, 5, 'Turcey', '', 'fr', 1), (6964, 5, 'Uncey-le-Franc', '', 'fr', 1), (6965, 5, 'Urcy', '', 'fr', 1), (6966, 5, 'Val-Suzon', '', 'fr', 1), (6967, 5, 'Vandenesse-en-Auxois', '', 'fr', 1), (6968, 5, 'Vannaire', '', 'fr', 1), (6969, 5, 'Vanvey', '', 'fr', 1), (6970, 5, 'Varanges', '', 'fr', 1), (6971, 5, 'Varois-et-Chaignot', '', 'fr', 1), (6972, 5, 'Vauchignon', '', 'fr', 1), (6973, 5, 'Vaux-Saules', '', 'fr', 1), (6974, 5, 'Veilly', '', 'fr', 1), (6975, 5, 'Velars-sur-Ouche', '', 'fr', 1), (6976, 5, 'Velogny', '', 'fr', 1), (6977, 5, 'Venarey-les-Laumes', '', 'fr', 1), (6978, 5, 'Verdonnet', '', 'fr', 1), (6979, 5, 'Vernois-lès-Vesvres', '', 'fr', 1), (6980, 5, 'Vernot', '', 'fr', 1), (6981, 5, 'Véronnes', '', 'fr', 1), (6982, 5, 'Verrey-sous-Drée', '', 'fr', 1), (6983, 5, 'Verrey-sous-Salmaise', '', 'fr', 1), (6984, 5, 'Vertault', '', 'fr', 1), (6985, 5, 'Vesvres', '', 'fr', 1), (6986, 5, 'Veuvey-sur-Ouche', '', 'fr', 1), (6987, 5, 'Veuxhaulles-sur-Aube', '', 'fr', 1), (6988, 5, 'Vianges', '', 'fr', 1), (6989, 5, 'Vic-de-Chassenay', '', 'fr', 1), (6990, 5, 'Vic-des-Prés', '', 'fr', 1), (6991, 5, 'Vic-sous-Thil', '', 'fr', 1), (6992, 5, 'Vieilmoulin', '', 'fr', 1), (6993, 5, 'Vielverge', '', 'fr', 1), (6994, 5, 'Vieux-Château', '', 'fr', 1), (6995, 5, 'Viévigne', '', 'fr', 1), (6996, 5, 'Viévy', '', 'fr', 1), (6997, 5, 'Vignoles', '', 'fr', 1), (6998, 5, 'Villaines-en-Duesmois', '', 'fr', 1), (6999, 5, 'Villaines-les-Prévôtes', '', 'fr', 1), (7000, 5, 'Villargoix', '', 'fr', 1), (7001, 5, 'Villars-et-Villenotte', '', 'fr', 1), (7002, 5, 'Villars-Fontaine', '', 'fr', 1), (7003, 5, 'Villeberny', '', 'fr', 1), (7004, 5, 'Villebichot', '', 'fr', 1), (7005, 5, 'Villecomte', '', 'fr', 1), (7006, 5, 'Villedieu', '', 'fr', 1), (7007, 5, 'Villeferry', '', 'fr', 1), (7008, 5, 'Villeneuve-sous-Charigny', '', 'fr', 1), (7009, 5, 'Villers-la-Faye', '', 'fr', 1), (7010, 5, 'Villers-les-Pots', '', 'fr', 1), (7011, 5, 'Villers-Patras', '', 'fr', 1), (7012, 5, 'Villers-Rotin', '', 'fr', 1), (7013, 5, 'Villey-sur-Tille', '', 'fr', 1), (7014, 5, 'Villiers-en-Morvan', '', 'fr', 1), (7015, 5, 'Villiers-le-Duc', '', 'fr', 1), (7016, 5, 'Villotte-Saint-Seine', '', 'fr', 1), (7017, 5, 'Villotte-sur-Ource', '', 'fr', 1), (7018, 5, 'Villy-en-Auxois', '', 'fr', 1), (7019, 5, 'Villy-le-Moutier', '', 'fr', 1), (7020, 5, 'Viserny', '', 'fr', 1), (7021, 5, 'Vitteaux', '', 'fr', 1), (7022, 5, 'Vix', '', 'fr', 1), (7023, 5, 'Volnay', '', 'fr', 1), (7024, 5, 'Vonges', '', 'fr', 1), (7025, 5, 'Vosne-Romanée', '', 'fr', 1), (7026, 5, 'Voudenay', '', 'fr', 1), (7027, 5, 'Vougeot', '', 'fr', 1), (7028, 5, 'Voulaines-les-Templiers', '', 'fr', 1),
(7029, 5, 'Achun', '', 'fr', 1), (7030, 5, 'Alligny-Cosne', '', 'fr', 1), (7031, 5, 'Alligny-en-Morvan', '', 'fr', 1), (7032, 5, 'Alluy', '', 'fr', 1), (7033, 5, 'Amazy', '', 'fr', 1), (7034, 5, 'Anlezy', '', 'fr', 1), (7035, 5, 'Annay', '', 'fr', 1), (7036, 5, 'Anthien', '', 'fr', 1), (7037, 5, 'Arbourse', '', 'fr', 1), (7038, 5, 'Arleuf', '', 'fr', 1), (7039, 5, 'Armes', '', 'fr', 1), (7040, 5, 'Arquian', '', 'fr', 1), (7041, 5, 'Arthel', '', 'fr', 1), (7042, 5, 'Arzembouy', '', 'fr', 1), (7043, 5, 'Asnan', '', 'fr', 1), (7044, 5, 'Asnois', '', 'fr', 1), (7045, 5, 'Aunay-en-Bazois', '', 'fr', 1), (7046, 5, 'Authiou', '', 'fr', 1), (7047, 5, 'Avrée', '', 'fr', 1), (7048, 5, 'Avril-sur-Loire', '', 'fr', 1), (7049, 5, 'Azy-le-Vif', '', 'fr', 1), (7050, 5, 'Balleray', '', 'fr', 1), (7051, 5, 'Bazoches', '', 'fr', 1), (7052, 5, 'Bazolles', '', 'fr', 1), (7053, 5, 'Béard', '', 'fr', 1), (7054, 5, 'Beaulieu', '', 'fr', 1), (7055, 5, 'Beaumont-la-Ferrière', '', 'fr', 1), (7056, 5, 'Beaumont-Sardolles', '', 'fr', 1), (7057, 5, 'Beuvron', '', 'fr', 1), (7058, 5, 'Biches', '', 'fr', 1), (7059, 5, 'Billy-Chevannes', '', 'fr', 1), (7060, 5, 'Billy-sur-Oisy', '', 'fr', 1), (7061, 5, 'Bitry', '', 'fr', 1), (7062, 5, 'Blismes', '', 'fr', 1), (7063, 5, 'Bona', '', 'fr', 1), (7064, 5, 'Bouhy', '', 'fr', 1), (7065, 5, 'Brassy', '', 'fr', 1), (7066, 5, 'Breugnon', '', 'fr', 1), (7067, 5, 'Brèves', '', 'fr', 1), (7068, 5, 'Brinay', '', 'fr', 1), (7069, 5, 'Brinon-sur-Beuvron', '', 'fr', 1), (7070, 5, 'Bulcy', '', 'fr', 1), (7071, 5, 'Bussy-la-Pesle', '', 'fr', 1), (7072, 5, 'Cercy-la-Tour', '', 'fr', 1), (7073, 5, 'Cervon', '', 'fr', 1), (7074, 5, 'Cessy-les-Bois', '', 'fr', 1), (7075, 5, 'Chalaux', '', 'fr', 1), (7076, 5, 'Challement', '', 'fr', 1), (7077, 5, 'Challuy', '', 'fr', 1), (7078, 5, 'Champallement', '', 'fr', 1), (7079, 5, 'Champlemy', '', 'fr', 1), (7080, 5, 'Champlin', '', 'fr', 1), (7081, 5, 'Champvert', '', 'fr', 1), (7082, 5, 'Champvoux', '', 'fr', 1), (7083, 5, 'Chantenay-Saint-Imbert', '', 'fr', 1), (7084, 5, 'Charrin', '', 'fr', 1), (7085, 5, 'Chasnay', '', 'fr', 1), (7086, 5, 'Château-Chinon (Campagne)', '', 'fr', 1), (7087, 5, 'Château-Chinon (Ville)', '', 'fr', 1), (7088, 5, 'Châteauneuf-Val-de-Bargis', '', 'fr', 1), (7089, 5, 'Châtillon-en-Bazois', '', 'fr', 1), (7090, 5, 'Châtin', '', 'fr', 1), (7091, 5, 'Chaulgnes', '', 'fr', 1), (7092, 5, 'Chaumard', '', 'fr', 1), (7093, 5, 'Chaumot', '', 'fr', 1), (7094, 5, 'Chazeuil', '', 'fr', 1), (7095, 5, 'Chevannes-Changy', '', 'fr', 1), (7096, 5, 'Chevenon', '', 'fr', 1), (7097, 5, 'Chevroches', '', 'fr', 1), (7098, 5, 'Chiddes', '', 'fr', 1), (7099, 5, 'Chitry-les-Mines', '', 'fr', 1), (7100, 5, 'Chougny', '', 'fr', 1), (7101, 5, 'Ciez', '', 'fr', 1), (7102, 5, 'Cizely', '', 'fr', 1), (7103, 5, 'Clamecy', '', 'fr', 1), (7104, 5, 'Colméry', '', 'fr', 1), (7105, 5, 'Corancy', '', 'fr', 1), (7106, 5, 'Corbigny', '', 'fr', 1), (7107, 5, 'Corvol-d\'Embernard', '', 'fr', 1), (7108, 5, 'Corvol-l\'Orgueilleux', '', 'fr', 1), (7109, 5, 'Cosne-Cours-sur-Loire', '', 'fr', 1), (7110, 5, 'Cossaye', '', 'fr', 1), (7111, 5, 'Coulanges-lès-Nevers', '', 'fr', 1), (7112, 5, 'Couloutre', '', 'fr', 1), (7113, 5, 'Courcelles', '', 'fr', 1), (7114, 5, 'Crux-la-Ville', '', 'fr', 1), (7115, 5, 'Cuncy-lès-Varzy', '', 'fr', 1), (7116, 5, 'Dampierre-sous-Bouhy', '', 'fr', 1), (7117, 5, 'Decize', '', 'fr', 1), (7118, 5, 'Devay', '', 'fr', 1), (7119, 5, 'Diennes-Aubigny', '', 'fr', 1), (7120, 5, 'Dirol', '', 'fr', 1), (7121, 5, 'Dommartin', '', 'fr', 1), (7122, 5, 'Dompierre-sur-Héry', '', 'fr', 1), (7123, 5, 'Dompierre-sur-Nièvre', '', 'fr', 1), (7124, 5, 'Donzy', '', 'fr', 1), (7125, 5, 'Dornecy', '', 'fr', 1), (7126, 5, 'Dornes', '', 'fr', 1), (7127, 5, 'Druy-Parigny', '', 'fr', 1), (7128, 5, 'Dun-les-Places', '', 'fr', 1), (7129, 5, 'Dun-sur-Grandry', '', 'fr', 1), (7130, 5, 'Empury', '', 'fr', 1), (7131, 5, 'Entrains-sur-Nohain', '', 'fr', 1), (7132, 5, 'Epiry', '', 'fr', 1), (7133, 5, 'Fâchin', '', 'fr', 1), (7134, 5, 'Fertrève', '', 'fr', 1), (7135, 5, 'Fléty', '', 'fr', 1), (7136, 5, 'Fleury-sur-Loire', '', 'fr', 1), (7137, 5, 'Flez-Cuzy', '', 'fr', 1), (7138, 5, 'Fourchambault', '', 'fr', 1), (7139, 5, 'Fours', '', 'fr', 1), (7140, 5, 'Frasnay-Reugny', '', 'fr', 1), (7141, 5, 'Gâcogne', '', 'fr', 1), (7142, 5, 'Garchizy', '', 'fr', 1), (7143, 5, 'Garchy', '', 'fr', 1), (7144, 5, 'Germenay', '', 'fr', 1), (7145, 5, 'Germigny-sur-Loire', '', 'fr', 1), (7146, 5, 'Gien-sur-Cure', '', 'fr', 1), (7147, 5, 'Gimouille', '', 'fr', 1), (7148, 5, 'Giry', '', 'fr', 1), (7149, 5, 'Glux-en-Glenne', '', 'fr', 1), (7150, 5, 'Gouloux', '', 'fr', 1), (7151, 5, 'Grenois', '', 'fr', 1), (7152, 5, 'Guérigny', '', 'fr', 1), (7153, 5, 'Guipy', '', 'fr', 1), (7154, 5, 'Héry', '', 'fr', 1), (7155, 5, 'Imphy', '', 'fr', 1), (7156, 5, 'Isenay', '', 'fr', 1), (7157, 5, 'Jailly', '', 'fr', 1), (7158, 5, 'La Celle-sur-Loire', '', 'fr', 1), (7159, 5, 'La Celle-sur-Nièvre', '', 'fr', 1), (7160, 5, 'La Chapelle-Saint-André', '', 'fr', 1), (7161, 5, 'La Charité-sur-Loire', '', 'fr', 1), (7162, 5, 'La Collancelle', '', 'fr', 1), (7163, 5, 'La Fermeté', '', 'fr', 1), (7164, 5, 'La Machine', '', 'fr', 1), (7165, 5, 'La Maison-Dieu', '', 'fr', 1), (7166, 5, 'La Marche', '', 'fr', 1), (7167, 5, 'Lamenay-sur-Loire', '', 'fr', 1), (7168, 5, 'Langeron', '', 'fr', 1), (7169, 5, 'La Nocle-Maulaix', '', 'fr', 1), (7170, 5, 'Lanty', '', 'fr', 1), (7171, 5, 'Larochemillay', '', 'fr', 1), (7172, 5, 'Lavault-de-Frétoy', '', 'fr', 1), (7173, 5, 'Limanton', '', 'fr', 1), (7174, 5, 'Limon', '', 'fr', 1), (7175, 5, 'Livry', '', 'fr', 1), (7176, 5, 'Lormes', '', 'fr', 1), (7177, 5, 'Lucenay-lès-Aix', '', 'fr', 1), (7178, 5, 'Lurcy-le-Bourg', '', 'fr', 1), (7179, 5, 'Luthenay-Uxeloup', '', 'fr', 1), (7180, 5, 'Luzy', '', 'fr', 1), (7181, 5, 'Lys', '', 'fr', 1), (7182, 5, 'Magny-Cours', '', 'fr', 1), (7183, 5, 'Magny-Lormes', '', 'fr', 1), (7184, 5, 'Marcy', '', 'fr', 1), (7185, 5, 'Marigny-l\'Église', '', 'fr', 1), (7186, 5, 'Marigny-sur-Yonne', '', 'fr', 1), (7187, 5, 'Mars-sur-Allier', '', 'fr', 1), (7188, 5, 'Marzy', '', 'fr', 1), (7189, 5, 'Maux', '', 'fr', 1), (7190, 5, 'Menestreau', '', 'fr', 1), (7191, 5, 'Menou', '', 'fr', 1), (7192, 5, 'Mesves-sur-Loire', '', 'fr', 1), (7193, 5, 'Metz-le-Comte', '', 'fr', 1), (7194, 5, 'Mhère', '', 'fr', 1), (7195, 5, 'Michaugues', '', 'fr', 1), (7196, 5, 'Millay', '', 'fr', 1), (7197, 5, 'Moissy-Moulinot', '', 'fr', 1), (7198, 5, 'Monceaux-le-Comte', '', 'fr', 1), (7199, 5, 'Montambert', '', 'fr', 1), (7200, 5, 'Montapas', '', 'fr', 1), (7201, 5, 'Montaron', '', 'fr', 1), (7202, 5, 'Montenoison', '', 'fr', 1), (7203, 5, 'Mont-et-Marré', '', 'fr', 1), (7204, 5, 'Montigny-aux-Amognes', '', 'fr', 1), (7205, 5, 'Montigny-en-Morvan', '', 'fr', 1), (7206, 5, 'Montigny-sur-Canne', '', 'fr', 1), (7207, 5, 'Montreuillon', '', 'fr', 1), (7208, 5, 'Montsauche-les-Settons', '', 'fr', 1), (7209, 5, 'Moraches', '', 'fr', 1), (7210, 5, 'Moulins-Engilbert', '', 'fr', 1), (7211, 5, 'Mouron-sur-Yonne', '', 'fr', 1), (7212, 5, 'Moussy', '', 'fr', 1), (7213, 5, 'Moux-en-Morvan', '', 'fr', 1), (7214, 5, 'Murlin', '', 'fr', 1), (7215, 5, 'Myennes', '', 'fr', 1), (7216, 5, 'Nannay', '', 'fr', 1), (7217, 5, 'Narcy', '', 'fr', 1), (7218, 5, 'Neuffontaines', '', 'fr', 1), (7219, 5, 'Neuilly', '', 'fr', 1), (7220, 5, 'Neuville-lès-Decize', '', 'fr', 1), (7221, 5, 'Neuvy-sur-Loire', '', 'fr', 1), (7222, 5, 'Nevers', '', 'fr', 1), (7223, 5, 'Nolay', '', 'fr', 1), (7224, 5, 'Nuars', '', 'fr', 1), (7225, 5, 'Oisy', '', 'fr', 1), (7226, 5, 'Onlay', '', 'fr', 1), (7227, 5, 'Ouagne', '', 'fr', 1), (7228, 5, 'Oudan', '', 'fr', 1), (7229, 5, 'Ougny', '', 'fr', 1), (7230, 5, 'Oulon', '', 'fr', 1), (7231, 5, 'Ourouër', '', 'fr', 1), (7232, 5, 'Ouroux-en-Morvan', '', 'fr', 1), (7233, 5, 'Parigny-la-Rose', '', 'fr', 1), (7234, 5, 'Parigny-les-Vaux', '', 'fr', 1), (7235, 5, 'Pazy', '', 'fr', 1), (7236, 5, 'Perroy', '', 'fr', 1), (7237, 5, 'Planchez', '', 'fr', 1), (7238, 5, 'Poil', '', 'fr', 1), (7239, 5, 'Poiseux', '', 'fr', 1), (7240, 5, 'Pougny', '', 'fr', 1), (7241, 5, 'Pougues-les-Eaux', '', 'fr', 1), (7242, 5, 'Pouilly-sur-Loire', '', 'fr', 1), (7243, 5, 'Pouques-Lormes', '', 'fr', 1), (7244, 5, 'Pousseaux', '', 'fr', 1), (7245, 5, 'Prémery', '', 'fr', 1), (7246, 5, 'Préporché', '', 'fr', 1), (7247, 5, 'Raveau', '', 'fr', 1), (7248, 5, 'Rémilly', '', 'fr', 1), (7249, 5, 'Rix', '', 'fr', 1), (7250, 5, 'Rouy', '', 'fr', 1), (7251, 5, 'Ruages', '', 'fr', 1), (7252, 5, 'Saincaize-Meauce', '', 'fr', 1), (7253, 5, 'Saint-Agnan', '', 'fr', 1), (7254, 5, 'Saint-Amand-en-Puisaye', '', 'fr', 1), (7255, 5, 'Saint-Andelain', '', 'fr', 1), (7256, 5, 'Saint-André-en-Morvan', '', 'fr', 1), (7257, 5, 'Saint-Aubin-des-Chaumes', '', 'fr', 1), (7258, 5, 'Saint-Aubin-les-Forges', '', 'fr', 1), (7259, 5, 'Saint-Benin-d\'Azy', '', 'fr', 1), (7260, 5, 'Saint-Benin-des-Bois', '', 'fr', 1), (7261, 5, 'Saint-Bonnot', '', 'fr', 1), (7262, 5, 'Saint-Brisson', '', 'fr', 1), (7263, 5, 'Saint-Didier', '', 'fr', 1), (7264, 5, 'Sainte-Colombe-des-Bois', '', 'fr', 1), (7265, 5, 'Saint-Éloi', '', 'fr', 1), (7266, 5, 'Sainte-Marie', '', 'fr', 1), (7267, 5, 'Saint-Firmin', '', 'fr', 1), (7268, 5, 'Saint-Franchy', '', 'fr', 1), (7269, 5, 'Saint-Germain-Chassenay', '', 'fr', 1), (7270, 5, 'Saint-Germain-des-Bois', '', 'fr', 1), (7271, 5, 'Saint-Gratien-Savigny', '', 'fr', 1), (7272, 5, 'Saint-Hilaire-en-Morvan', '', 'fr', 1), (7273, 5, 'Saint-Hilaire-Fontaine', '', 'fr', 1), (7274, 5, 'Saint-Honoré-les-Bains', '', 'fr', 1), (7275, 5, 'Saint-Jean-aux-Amognes', '', 'fr', 1), (7276, 5, 'Saint-Laurent-l\'Abbaye', '', 'fr', 1), (7277, 5, 'Saint-Léger-de-Fougeret', '', 'fr', 1), (7278, 5, 'Saint-Léger-des-Vignes', '', 'fr', 1), (7279, 5, 'Saint-Loup', '', 'fr', 1), (7280, 5, 'Saint-Malo-en-Donziois', '', 'fr', 1), (7281, 5, 'Saint-Martin-d\'Heuille', '', 'fr', 1), (7282, 5, 'Saint-Martin-du-Puy', '', 'fr', 1), (7283, 5, 'Saint-Martin-sur-Nohain', '', 'fr', 1), (7284, 5, 'Saint-Maurice', '', 'fr', 1), (7285, 5, 'Saint-Ouen-sur-Loire', '', 'fr', 1), (7286, 5, 'Saint-Parize-en-Viry', '', 'fr', 1), (7287, 5, 'Saint-Parize-le-Châtel', '', 'fr', 1), (7288, 5, 'Saint-Père', '', 'fr', 1), (7289, 5, 'Saint-Péreuse', '', 'fr', 1), (7290, 5, 'Saint-Pierre-du-Mont', '', 'fr', 1), (7291, 5, 'Saint-Pierre-le-Moûtier', '', 'fr', 1), (7292, 5, 'Saint-Quentin-sur-Nohain', '', 'fr', 1), (7293, 5, 'Saint-Révérien', '', 'fr', 1), (7294, 5, 'Saint-Saulge', '', 'fr', 1), (7295, 5, 'Saint-Seine', '', 'fr', 1), (7296, 5, 'Saint-Sulpice', '', 'fr', 1), (7297, 5, 'Saint-Vérain', '', 'fr', 1), (7298, 5, 'Saizy', '', 'fr', 1), (7299, 5, 'Sardy-lès-Épiry', '', 'fr', 1), (7300, 5, 'Sauvigny-les-Bois', '', 'fr', 1), (7301, 5, 'Savigny-Poil-Fol', '', 'fr', 1), (7302, 5, 'Saxi-Bourdon', '', 'fr', 1), (7303, 5, 'Sémelay', '', 'fr', 1), (7304, 5, 'Sermages', '', 'fr', 1), (7305, 5, 'Sermoise-sur-Loire', '', 'fr', 1), (7306, 5, 'Sichamps', '', 'fr', 1), (7307, 5, 'Sougy-sur-Loire', '', 'fr', 1), (7308, 5, 'Suilly-la-Tour', '', 'fr', 1), (7309, 5, 'Surgy', '', 'fr', 1), (7310, 5, 'Taconnay', '', 'fr', 1), (7311, 5, 'Talon', '', 'fr', 1), (7312, 5, 'Tamnay-en-Bazois', '', 'fr', 1), (7313, 5, 'Tannay', '', 'fr', 1), (7314, 5, 'Tazilly', '', 'fr', 1), (7315, 5, 'Teigny', '', 'fr', 1), (7316, 5, 'Ternant', '', 'fr', 1), (7317, 5, 'Thaix', '', 'fr', 1), (7318, 5, 'Thianges', '', 'fr', 1), (7319, 5, 'Tintury', '', 'fr', 1), (7320, 5, 'Toury-Lurcy', '', 'fr', 1), (7321, 5, 'Toury-sur-Jour', '', 'fr', 1), (7322, 5, 'Tracy-sur-Loire', '', 'fr', 1), (7323, 5, 'Tresnay', '', 'fr', 1), (7324, 5, 'Trois-Vèvres', '', 'fr', 1), (7325, 5, 'Tronsanges', '', 'fr', 1), (7326, 5, 'Trucy-l\'Orgueilleux', '', 'fr', 1), (7327, 5, 'Urzy', '', 'fr', 1), (7328, 5, 'Vandenesse', '', 'fr', 1), (7329, 5, 'Varennes-lès-Narcy', '', 'fr', 1), (7330, 5, 'Varennes-Vauzelles', '', 'fr', 1), (7331, 5, 'Varzy', '', 'fr', 1), (7332, 5, 'Vauclaix', '', 'fr', 1), (7333, 5, 'Verneuil', '', 'fr', 1), (7334, 5, 'Vielmanay', '', 'fr', 1), (7335, 5, 'Vignol', '', 'fr', 1), (7336, 5, 'Villapourçon', '', 'fr', 1), (7337, 5, 'Ville-Langy', '', 'fr', 1), (7338, 5, 'Villiers-le-Sec', '', 'fr', 1), (7339, 5, 'Villiers-sur-Yonne', '', 'fr', 1), (7340, 5, 'Vitry-Laché', '', 'fr', 1),
(7341, 5, 'Allerey-sur-Saône', '', 'fr', 1), (7342, 5, 'Allériot', '', 'fr', 1), (7343, 5, 'Aluze', '', 'fr', 1), (7344, 5, 'Amanzé', '', 'fr', 1), (7345, 5, 'Ameugny', '', 'fr', 1), (7346, 5, 'Anglure-sous-Dun', '', 'fr', 1), (7347, 5, 'Anost', '', 'fr', 1), (7348, 5, 'Antully', '', 'fr', 1), (7349, 5, 'Anzy-le-Duc', '', 'fr', 1), (7350, 5, 'Artaix', '', 'fr', 1), (7351, 5, 'Authumes', '', 'fr', 1), (7352, 5, 'Autun', '', 'fr', 1), (7353, 5, 'Auxy', '', 'fr', 1), (7354, 5, 'Azé', '', 'fr', 1), (7355, 5, 'Ballore', '', 'fr', 1), (7356, 5, 'Bantanges', '', 'fr', 1), (7357, 5, 'Barizey', '', 'fr', 1), (7358, 5, 'Barnay', '', 'fr', 1), (7359, 5, 'Baron', '', 'fr', 1), (7360, 5, 'Baudemont', '', 'fr', 1), (7361, 5, 'Baudrières', '', 'fr', 1), (7362, 5, 'Baugy', '', 'fr', 1), (7363, 5, 'Beaubery', '', 'fr', 1), (7364, 5, 'Beaumont-sur-Grosne', '', 'fr', 1), (7365, 5, 'Beaurepaire-en-Bresse', '', 'fr', 1), (7366, 5, 'Beauvernois', '', 'fr', 1), (7367, 5, 'Bellevesvre', '', 'fr', 1), (7368, 5, 'Bergesserin', '', 'fr', 1), (7369, 5, 'Berzé-la-Ville', '', 'fr', 1), (7370, 5, 'Berzé-le-Châtel', '', 'fr', 1), (7371, 5, 'Bey', '', 'fr', 1), (7372, 5, 'Bissey-sous-Cruchaud', '', 'fr', 1), (7373, 5, 'Bissy-la-Mâconnaise', '', 'fr', 1), (7374, 5, 'Bissy-sous-Uxelles', '', 'fr', 1), (7375, 5, 'Bissy-sur-Fley', '', 'fr', 1), (7376, 5, 'Blanot', '', 'fr', 1), (7377, 5, 'Blanzy', '', 'fr', 1), (7378, 5, 'Bois-Sainte-Marie', '', 'fr', 1), (7379, 5, 'Bonnay', '', 'fr', 1), (7380, 5, 'Bosjean', '', 'fr', 1), (7381, 5, 'Bouhans', '', 'fr', 1), (7382, 5, 'Bourbon-Lancy', '', 'fr', 1), (7383, 5, 'Bourg-le-Comte', '', 'fr', 1), (7384, 5, 'Bourgvilain', '', 'fr', 1), (7385, 5, 'Bouzeron', '', 'fr', 1), (7386, 5, 'Boyer', '', 'fr', 1), (7387, 5, 'Bragny-sur-Saône', '', 'fr', 1), (7388, 5, 'Brandon', '', 'fr', 1), (7389, 5, 'Branges', '', 'fr', 1), (7390, 5, 'Bray', '', 'fr', 1), (7391, 5, 'Bresse-sur-Grosne', '', 'fr', 1), (7392, 5, 'Briant', '', 'fr', 1), (7393, 5, 'Brienne', '', 'fr', 1), (7394, 5, 'Brion', '', 'fr', 1), (7395, 5, 'Broye', '', 'fr', 1), (7396, 5, 'Bruailles', '', 'fr', 1), (7397, 5, 'Buffières', '', 'fr', 1), (7398, 5, 'Burgy', '', 'fr', 1), (7399, 5, 'Burnand', '', 'fr', 1), (7400, 5, 'Burzy', '', 'fr', 1), (7401, 5, 'Bussières', '', 'fr', 1), (7402, 5, 'Buxy', '', 'fr', 1), (7403, 5, 'Céron', '', 'fr', 1), (7404, 5, 'Cersot', '', 'fr', 1), (7405, 5, 'Chagny', '', 'fr', 1), (7406, 5, 'Chaintré', '', 'fr', 1), (7407, 5, 'Chalmoux', '', 'fr', 1), (7408, 5, 'Chalon-sur-Saône', '', 'fr', 1), (7409, 5, 'Chambilly', '', 'fr', 1), (7410, 5, 'Chamilly', '', 'fr', 1), (7411, 5, 'Champagnat', '', 'fr', 1), (7412, 5, 'Champagny-sous-Uxelles', '', 'fr', 1), (7413, 5, 'Champforgeuil', '', 'fr', 1), (7414, 5, 'Champlecy', '', 'fr', 1), (7415, 5, 'Chânes', '', 'fr', 1), (7416, 5, 'Change', '', 'fr', 1), (7417, 5, 'Changy', '', 'fr', 1), (7418, 5, 'Chapaize', '', 'fr', 1), (7419, 5, 'Charbonnat', '', 'fr', 1), (7420, 5, 'Charbonnières', '', 'fr', 1), (7421, 5, 'Chardonnay', '', 'fr', 1), (7422, 5, 'Charette-Varennes', '', 'fr', 1), (7423, 5, 'Charmoy', '', 'fr', 1), (7424, 5, 'Charnay-lès-Chalon', '', 'fr', 1), (7425, 5, 'Charnay-lès-Mâcon', '', 'fr', 1), (7426, 5, 'Charolles', '', 'fr', 1), (7427, 5, 'Charrecey', '', 'fr', 1), (7428, 5, 'Chasselas', '', 'fr', 1), (7429, 5, 'Chassey-le-Camp', '', 'fr', 1), (7430, 5, 'Chassigny-sous-Dun', '', 'fr', 1), (7431, 5, 'Chassy', '', 'fr', 1), (7432, 5, 'Château', '', 'fr', 1), (7433, 5, 'Châteauneuf', '', 'fr', 1), (7434, 5, 'Châtel-Moron', '', 'fr', 1), (7435, 5, 'Châtenay', '', 'fr', 1), (7436, 5, 'Châtenoy-en-Bresse', '', 'fr', 1), (7437, 5, 'Châtenoy-le-Royal', '', 'fr', 1), (7438, 5, 'Chaudenay', '', 'fr', 1), (7439, 5, 'Chauffailles', '', 'fr', 1), (7440, 5, 'Cheilly-lès-Maranges', '', 'fr', 1), (7441, 5, 'Chenay-le-Châtel', '', 'fr', 1), (7442, 5, 'Chenôves', '', 'fr', 1), (7443, 5, 'Chérizet', '', 'fr', 1), (7444, 5, 'Chevagny-les-Chevrières', '', 'fr', 1), (7445, 5, 'Chevagny-sur-Guye', '', 'fr', 1), (7446, 5, 'Chiddes', '', 'fr', 1), (7447, 5, 'Chissey-en-Morvan', '', 'fr', 1), (7448, 5, 'Chissey-lès-Mâcon', '', 'fr', 1), (7449, 5, 'Ciel', '', 'fr', 1), (7450, 5, 'Ciry-le-Noble', '', 'fr', 1), (7451, 5, 'Clermain', '', 'fr', 1), (7452, 5, 'Clessé', '', 'fr', 1), (7453, 5, 'Clessy', '', 'fr', 1), (7454, 5, 'Cluny', '', 'fr', 1), (7455, 5, 'Clux', '', 'fr', 1), (7456, 5, 'Collonge-en-Charollais', '', 'fr', 1), (7457, 5, 'Collonge-la-Madeleine', '', 'fr', 1), (7458, 5, 'Colombier-en-Brionnais', '', 'fr', 1), (7459, 5, 'Condal', '', 'fr', 1), (7460, 5, 'Cordesse', '', 'fr', 1), (7461, 5, 'Cormatin', '', 'fr', 1), (7462, 5, 'Cortambert', '', 'fr', 1), (7463, 5, 'Cortevaix', '', 'fr', 1), (7464, 5, 'Coublanc', '', 'fr', 1), (7465, 5, 'Couches', '', 'fr', 1), (7466, 5, 'Crêches-sur-Saône', '', 'fr', 1), (7467, 5, 'Créot', '', 'fr', 1), (7468, 5, 'Cressy-sur-Somme', '', 'fr', 1), (7469, 5, 'Crissey', '', 'fr', 1), (7470, 5, 'Cronat', '', 'fr', 1), (7471, 5, 'Cruzille', '', 'fr', 1), (7472, 5, 'Cuiseaux', '', 'fr', 1), (7473, 5, 'Cuisery', '', 'fr', 1), (7474, 5, 'Culles-les-Roches', '', 'fr', 1), (7475, 5, 'Curbigny', '', 'fr', 1), (7476, 5, 'Curdin', '', 'fr', 1), (7477, 5, 'Curgy', '', 'fr', 1), (7478, 5, 'Curtil-sous-Buffières', '', 'fr', 1), (7479, 5, 'Curtil-sous-Burnand', '', 'fr', 1), (7480, 5, 'Cussy-en-Morvan', '', 'fr', 1), (7481, 5, 'Cuzy', '', 'fr', 1), (7482, 5, 'Damerey', '', 'fr', 1), (7483, 5, 'Dampierre-en-Bresse', '', 'fr', 1), (7484, 5, 'Davayé', '', 'fr', 1), (7485, 5, 'Demigny', '', 'fr', 1), (7486, 5, 'Dennevy', '', 'fr', 1), (7487, 5, 'Dettey', '', 'fr', 1), (7488, 5, 'Devrouze', '', 'fr', 1), (7489, 5, 'Dezize-lès-Maranges', '', 'fr', 1), (7490, 5, 'Diconne', '', 'fr', 1), (7491, 5, 'Digoin', '', 'fr', 1), (7492, 5, 'Dommartin-lès-Cuiseaux', '', 'fr', 1), (7493, 5, 'Dompierre-les-Ormes', '', 'fr', 1), (7494, 5, 'Dompierre-sous-Sanvignes', '', 'fr', 1), (7495, 5, 'Donzy-le-National', '', 'fr', 1), (7496, 5, 'Donzy-le-Pertuis', '', 'fr', 1), (7497, 5, 'Dracy-le-Fort', '', 'fr', 1), (7498, 5, 'Dracy-lès-Couches', '', 'fr', 1), (7499, 5, 'Dracy-Saint-Loup', '', 'fr', 1), (7500, 5, 'Dyo', '', 'fr', 1), (7501, 5, 'Écuelles', '', 'fr', 1), (7502, 5, 'Écuisses', '', 'fr', 1), (7503, 5, 'Épertully', '', 'fr', 1), (7504, 5, 'Épervans', '', 'fr', 1), (7505, 5, 'Épinac', '', 'fr', 1), (7506, 5, 'Essertenne', '', 'fr', 1), (7507, 5, 'Étang-sur-Arroux', '', 'fr', 1), (7508, 5, 'Étrigny', '', 'fr', 1), (7509, 5, 'Farges-lès-Chalon', '', 'fr', 1), (7510, 5, 'Farges-lès-Mâcon', '', 'fr', 1), (7511, 5, 'Flacey-en-Bresse', '', 'fr', 1), (7512, 5, 'Flagy', '', 'fr', 1), (7513, 5, 'Fleurville', '', 'fr', 1), (7514, 5, 'Fleury-la-Montagne', '', 'fr', 1), (7515, 5, 'Fley', '', 'fr', 1), (7516, 5, 'Fontaines', '', 'fr', 1), (7517, 5, 'Fontenay', '', 'fr', 1), (7518, 5, 'Fragnes', '', 'fr', 1), (7519, 5, 'Frangy-en-Bresse', '', 'fr', 1), (7520, 5, 'Fretterans', '', 'fr', 1), (7521, 5, 'Frontenard', '', 'fr', 1), (7522, 5, 'Frontenaud', '', 'fr', 1), (7523, 5, 'Fuissé', '', 'fr', 1), (7524, 5, 'Génelard', '', 'fr', 1), (7525, 5, 'Genouilly', '', 'fr', 1), (7526, 5, 'Gergy', '', 'fr', 1), (7527, 5, 'Germagny', '', 'fr', 1), (7528, 5, 'Germolles-sur-Grosne', '', 'fr', 1), (7529, 5, 'Gibles', '', 'fr', 1), (7530, 5, 'Gigny-sur-Saône', '', 'fr', 1), (7531, 5, 'Gilly-sur-Loire', '', 'fr', 1), (7532, 5, 'Givry', '', 'fr', 1), (7533, 5, 'Gourdon', '', 'fr', 1), (7534, 5, 'Grandvaux', '', 'fr', 1), (7535, 5, 'Granges', '', 'fr', 1), (7536, 5, 'Grevilly', '', 'fr', 1), (7537, 5, 'Grury', '', 'fr', 1), (7538, 5, 'Guerfand', '', 'fr', 1), (7539, 5, 'Gueugnon', '', 'fr', 1), (7540, 5, 'Hautefond', '', 'fr', 1), (7541, 5, 'Huilly-sur-Seille', '', 'fr', 1), (7542, 5, 'Hurigny', '', 'fr', 1), (7543, 5, 'Igé', '', 'fr', 1), (7544, 5, 'Igornay', '', 'fr', 1), (7545, 5, 'Iguerande', '', 'fr', 1), (7546, 5, 'Issy-l\'Évêque', '', 'fr', 1), (7547, 5, 'Jalogny', '', 'fr', 1), (7548, 5, 'Jambles', '', 'fr', 1), (7549, 5, 'Joncy', '', 'fr', 1), (7550, 5, 'Joudes', '', 'fr', 1), (7551, 5, 'Jouvençon', '', 'fr', 1), (7552, 5, 'Jugy', '', 'fr', 1), (7553, 5, 'Juif', '', 'fr', 1), (7554, 5, 'Jully-lès-Buxy', '', 'fr', 1), (7555, 5, 'L\'Abergement-de-Cuisery', '', 'fr', 1), (7556, 5, 'L\'Abergement-Sainte-Colombe', '', 'fr', 1), (7557, 5, 'La Boulaye', '', 'fr', 1), (7558, 5, 'La Celle-en-Morvan', '', 'fr', 1), (7559, 5, 'La Chapelle-au-Mans', '', 'fr', 1), (7560, 5, 'La Chapelle-de-Bragny', '', 'fr', 1), (7561, 5, 'La Chapelle-de-Guinchay', '', 'fr', 1), (7562, 5, 'La Chapelle-du-Mont-de-France', '', 'fr', 1), (7563, 5, 'La Chapelle-Naude', '', 'fr', 1), (7564, 5, 'La Chapelle-Saint-Sauveur', '', 'fr', 1), (7565, 5, 'La Chapelle-sous-Brancion', '', 'fr', 1), (7566, 5, 'La Chapelle-sous-Dun', '', 'fr', 1), (7567, 5, 'La Chapelle-sous-Uchon', '', 'fr', 1), (7568, 5, 'La Chapelle-Thècle', '', 'fr', 1), (7569, 5, 'La Charmée', '', 'fr', 1), (7570, 5, 'La Chaux', '', 'fr', 1), (7571, 5, 'La Clayette', '', 'fr', 1), (7572, 5, 'La Comelle', '', 'fr', 1), (7573, 5, 'Lacrost', '', 'fr', 1), (7574, 5, 'La Frette', '', 'fr', 1), (7575, 5, 'La Genête', '', 'fr', 1), (7576, 5, 'La Grande-Verrière', '', 'fr', 1), (7577, 5, 'La Guiche', '', 'fr', 1), (7578, 5, 'Laives', '', 'fr', 1), (7579, 5, 'Laizé', '', 'fr', 1), (7580, 5, 'Laizy', '', 'fr', 1), (7581, 5, 'Lalheue', '', 'fr', 1), (7582, 5, 'La Loyère', '', 'fr', 1), (7583, 5, 'La Motte-Saint-Jean', '', 'fr', 1), (7584, 5, 'Lans', '', 'fr', 1), (7585, 5, 'La Petite-Verrière', '', 'fr', 1), (7586, 5, 'La Racineuse', '', 'fr', 1), (7587, 5, 'La Roche-Vineuse', '', 'fr', 1), (7588, 5, 'La Salle', '', 'fr', 1), (7589, 5, 'La Tagnière', '', 'fr', 1), (7590, 5, 'La Truchère', '', 'fr', 1), (7591, 5, 'La Villeneuve', '', 'fr', 1), (7592, 5, 'La Vineuse', '', 'fr', 1), (7593, 5, 'Lays-sur-le-Doubs', '', 'fr', 1), (7594, 5, 'Le Breuil', '', 'fr', 1), (7595, 5, 'Le Creusot', '', 'fr', 1), (7596, 5, 'Le Fay', '', 'fr', 1), (7597, 5, 'Le Miroir', '', 'fr', 1), (7598, 5, 'Le Planois', '', 'fr', 1), (7599, 5, 'Le Puley', '', 'fr', 1), (7600, 5, 'Le Rousset', '', 'fr', 1), (7601, 5, 'Les Bizots', '', 'fr', 1), (7602, 5, 'Les Bordes', '', 'fr', 1), (7603, 5, 'Les Guerreaux', '', 'fr', 1), (7604, 5, 'Lesme', '', 'fr', 1), (7605, 5, 'Lessard-en-Bresse', '', 'fr', 1), (7606, 5, 'Lessard-le-National', '', 'fr', 1), (7607, 5, 'Le Tartre', '', 'fr', 1), (7608, 5, 'Le Villars', '', 'fr', 1), (7609, 5, 'Leynes', '', 'fr', 1), (7610, 5, 'L\'Hôpital-le-Mercier', '', 'fr', 1), (7611, 5, 'Ligny-en-Brionnais', '', 'fr', 1), (7612, 5, 'Loisy', '', 'fr', 1), (7613, 5, 'Longepierre', '', 'fr', 1), (7614, 5, 'Louhans', '', 'fr', 1), (7615, 5, 'Lournand', '', 'fr', 1), (7616, 5, 'Lucenay-l\'Évêque', '', 'fr', 1), (7617, 5, 'Lugny', '', 'fr', 1), (7618, 5, 'Lugny-lès-Charolles', '', 'fr', 1), (7619, 5, 'Lux', '', 'fr', 1), (7620, 5, 'Mâcon', '', 'fr', 1), (7621, 5, 'Mailly', '', 'fr', 1), (7622, 5, 'Malay', '', 'fr', 1), (7623, 5, 'Maltat', '', 'fr', 1), (7624, 5, 'Mancey', '', 'fr', 1), (7625, 5, 'Marcigny', '', 'fr', 1), (7626, 5, 'Marcilly-la-Gueurce', '', 'fr', 1), (7627, 5, 'Marcilly-lès-Buxy', '', 'fr', 1), (7628, 5, 'Marigny', '', 'fr', 1), (7629, 5, 'Marizy', '', 'fr', 1), (7630, 5, 'Marly-sous-Issy', '', 'fr', 1), (7631, 5, 'Marly-sur-Arroux', '', 'fr', 1), (7632, 5, 'Marmagne', '', 'fr', 1), (7633, 5, 'Marnay', '', 'fr', 1), (7634, 5, 'Martailly-lès-Brancion', '', 'fr', 1), (7635, 5, 'Martigny-le-Comte', '', 'fr', 1), (7636, 5, 'Mary', '', 'fr', 1), (7637, 5, 'Massilly', '', 'fr', 1), (7638, 5, 'Massy', '', 'fr', 1), (7639, 5, 'Matour', '', 'fr', 1), (7640, 5, 'Mazille', '', 'fr', 1), (7641, 5, 'Melay', '', 'fr', 1), (7642, 5, 'Mellecey', '', 'fr', 1), (7643, 5, 'Ménetreuil', '', 'fr', 1), (7644, 5, 'Mercurey', '', 'fr', 1), (7645, 5, 'Mervans', '', 'fr', 1), (7646, 5, 'Messey-sur-Grosne', '', 'fr', 1), (7647, 5, 'Mesvres', '', 'fr', 1), (7648, 5, 'Milly-Lamartine', '', 'fr', 1), (7649, 5, 'Mont', '', 'fr', 1), (7650, 5, 'Montagny-lès-Buxy', '', 'fr', 1), (7651, 5, 'Montagny-près-Louhans', '', 'fr', 1), (7652, 5, 'Montagny-sur-Grosne', '', 'fr', 1), (7653, 5, 'Montbellet', '', 'fr', 1), (7654, 5, 'Montceau-les-Mines', '', 'fr', 1), (7655, 5, 'Montceaux-l\'Étoile', '', 'fr', 1), (7656, 5, 'Montceaux-Ragny', '', 'fr', 1), (7657, 5, 'Montcenis', '', 'fr', 1), (7658, 5, 'Montchanin', '', 'fr', 1), (7659, 5, 'Montcony', '', 'fr', 1), (7660, 5, 'Montcoy', '', 'fr', 1), (7661, 5, 'Monthelon', '', 'fr', 1), (7662, 5, 'Montjay', '', 'fr', 1), (7663, 5, 'Mont-lès-Seurre', '', 'fr', 1), (7664, 5, 'Montmelard', '', 'fr', 1), (7665, 5, 'Montmort', '', 'fr', 1), (7666, 5, 'Montpont-en-Bresse', '', 'fr', 1), (7667, 5, 'Montret', '', 'fr', 1), (7668, 5, 'Mont-Saint-Vincent', '', 'fr', 1), (7669, 5, 'Morey', '', 'fr', 1), (7670, 5, 'Morlet', '', 'fr', 1), (7671, 5, 'Mornay', '', 'fr', 1), (7672, 5, 'Moroges', '', 'fr', 1), (7673, 5, 'Mouthier-en-Bresse', '', 'fr', 1), (7674, 5, 'Mussy-sous-Dun', '', 'fr', 1), (7675, 5, 'Nanton', '', 'fr', 1), (7676, 5, 'Navilly', '', 'fr', 1), (7677, 5, 'Neuvy-Grandchamp', '', 'fr', 1), (7678, 5, 'Nochize', '', 'fr', 1), (7679, 5, 'Ormes', '', 'fr', 1), (7680, 5, 'Oslon', '', 'fr', 1), (7681, 5, 'Oudry', '', 'fr', 1), (7682, 5, 'Ouroux-sous-le-Bois-Sainte-Marie', '', 'fr', 1), (7683, 5, 'Ouroux-sur-Saône', '', 'fr', 1), (7684, 5, 'Oyé', '', 'fr', 1), (7685, 5, 'Ozenay', '', 'fr', 1), (7686, 5, 'Ozolles', '', 'fr', 1), (7687, 5, 'Palinges', '', 'fr', 1), (7688, 5, 'Palleau', '', 'fr', 1), (7689, 5, 'Paray-le-Monial', '', 'fr', 1), (7690, 5, 'Paris-l\'Hôpital', '', 'fr', 1), (7691, 5, 'Passy', '', 'fr', 1), (7692, 5, 'Péronne', '', 'fr', 1), (7693, 5, 'Perrecy-les-Forges', '', 'fr', 1), (7694, 5, 'Perreuil', '', 'fr', 1), (7695, 5, 'Perrigny-sur-Loire', '', 'fr', 1), (7696, 5, 'Pierreclos', '', 'fr', 1), (7697, 5, 'Pierre-de-Bresse', '', 'fr', 1), (7698, 5, 'Plottes', '', 'fr', 1), (7699, 5, 'Poisson', '', 'fr', 1), (7700, 5, 'Pontoux', '', 'fr', 1), (7701, 5, 'Pouilloux', '', 'fr', 1), (7702, 5, 'Pourlans', '', 'fr', 1), (7703, 5, 'Pressy-sous-Dondin', '', 'fr', 1), (7704, 5, 'Préty', '', 'fr', 1), (7705, 5, 'Prissé', '', 'fr', 1), (7706, 5, 'Prizy', '', 'fr', 1), (7707, 5, 'Pruzilly', '', 'fr', 1), (7708, 5, 'Rancy', '', 'fr', 1), (7709, 5, 'Ratenelle', '', 'fr', 1), (7710, 5, 'Ratte', '', 'fr', 1), (7711, 5, 'Reclesne', '', 'fr', 1), (7712, 5, 'Remigny', '', 'fr', 1), (7713, 5, 'Rigny-sur-Arroux', '', 'fr', 1), (7714, 5, 'Romanèche-Thorins', '', 'fr', 1), (7715, 5, 'Romenay', '', 'fr', 1), (7716, 5, 'Rosey', '', 'fr', 1), (7717, 5, 'Roussillon-en-Morvan', '', 'fr', 1), (7718, 5, 'Royer', '', 'fr', 1), (7719, 5, 'Rully', '', 'fr', 1), (7720, 5, 'Sagy', '', 'fr', 1), (7721, 5, 'Saillenard', '', 'fr', 1), (7722, 5, 'Sailly', '', 'fr', 1), (7723, 5, 'Saint-Agnan', '', 'fr', 1), (7724, 5, 'Saint-Albain', '', 'fr', 1), (7725, 5, 'Saint-Ambreuil', '', 'fr', 1), (7726, 5, 'Saint-Amour-Bellevue', '', 'fr', 1), (7727, 5, 'Saint-André-en-Bresse', '', 'fr', 1), (7728, 5, 'Saint-André-le-Désert', '', 'fr', 1), (7729, 5, 'Saint-Aubin-en-Charollais', '', 'fr', 1), (7730, 5, 'Saint-Aubin-sur-Loire', '', 'fr', 1), (7731, 5, 'Saint-Berain-sous-Sanvignes', '', 'fr', 1), (7732, 5, 'Saint-Bérain-sur-Dheune', '', 'fr', 1), (7733, 5, 'Saint-Boil', '', 'fr', 1), (7734, 5, 'Saint-Bonnet-de-Cray', '', 'fr', 1), (7735, 5, 'Saint-Bonnet-de-Joux', '', 'fr', 1), (7736, 5, 'Saint-Bonnet-de-Vieille-Vigne', '', 'fr', 1), (7737, 5, 'Saint-Bonnet-en-Bresse', '', 'fr', 1), (7738, 5, 'Saint-Christophe-en-Bresse', '', 'fr', 1), (7739, 5, 'Saint-Christophe-en-Brionnais', '', 'fr', 1), (7740, 5, 'Saint-Clément-sur-Guye', '', 'fr', 1), (7741, 5, 'Saint-Cyr', '', 'fr', 1), (7742, 5, 'Saint-Denis-de-Vaux', '', 'fr', 1), (7743, 5, 'Saint-Désert', '', 'fr', 1), (7744, 5, 'Saint-Didier-en-Bresse', '', 'fr', 1), (7745, 5, 'Saint-Didier-en-Brionnais', '', 'fr', 1), (7746, 5, 'Saint-Didier-sur-Arroux', '', 'fr', 1), (7747, 5, 'Sainte-Cécile', '', 'fr', 1), (7748, 5, 'Sainte-Croix', '', 'fr', 1), (7749, 5, 'Saint-Edmond', '', 'fr', 1), (7750, 5, 'Sainte-Foy', '', 'fr', 1), (7751, 5, 'Sainte-Hélène', '', 'fr', 1), (7752, 5, 'Saint-Émiland', '', 'fr', 1), (7753, 5, 'Sainte-Radegonde', '', 'fr', 1), (7754, 5, 'Saint-Étienne-en-Bresse', '', 'fr', 1), (7755, 5, 'Saint-Eugène', '', 'fr', 1), (7756, 5, 'Saint-Eusèbe', '', 'fr', 1), (7757, 5, 'Saint-Firmin', '', 'fr', 1), (7758, 5, 'Saint-Forgeot', '', 'fr', 1), (7759, 5, 'Saint-Gengoux-de-Scissé', '', 'fr', 1), (7760, 5, 'Saint-Gengoux-le-National', '', 'fr', 1), (7761, 5, 'Saint-Germain-du-Bois', '', 'fr', 1), (7762, 5, 'Saint-Germain-du-Plain', '', 'fr', 1), (7763, 5, 'Saint-Germain-en-Brionnais', '', 'fr', 1), (7764, 5, 'Saint-Germain-lès-Buxy', '', 'fr', 1), (7765, 5, 'Saint-Gervais-en-Vallière', '', 'fr', 1), (7766, 5, 'Saint-Gervais-sur-Couches', '', 'fr', 1), (7767, 5, 'Saint-Gilles', '', 'fr', 1), (7768, 5, 'Saint-Huruge', '', 'fr', 1), (7769, 5, 'Saint-Igny-de-Roche', '', 'fr', 1), (7770, 5, 'Saint-Jean-de-Trézy', '', 'fr', 1), (7771, 5, 'Saint-Jean-de-Vaux', '', 'fr', 1), (7772, 5, 'Saint-Julien-de-Civry', '', 'fr', 1), (7773, 5, 'Saint-Julien-de-Jonzy', '', 'fr', 1), (7774, 5, 'Saint-Julien-sur-Dheune', '', 'fr', 1), (7775, 5, 'Saint-Laurent-d\'Andenay', '', 'fr', 1), (7776, 5, 'Saint-Laurent-en-Brionnais', '', 'fr', 1), (7777, 5, 'Saint-Léger-du-Bois', '', 'fr', 1), (7778, 5, 'Saint-Léger-lès-Paray', '', 'fr', 1), (7779, 5, 'Saint-Léger-sous-Beuvray', '', 'fr', 1), (7780, 5, 'Saint-Léger-sous-la-Bussière', '', 'fr', 1), (7781, 5, 'Saint-Léger-sur-Dheune', '', 'fr', 1), (7782, 5, 'Saint-Loup-de-Varennes', '', 'fr', 1), (7783, 5, 'Saint-Loup-Géanges', '', 'fr', 1), (7784, 5, 'Saint-Marcel', '', 'fr', 1), (7785, 5, 'Saint-Marcelin-de-Cray', '', 'fr', 1), (7786, 5, 'Saint-Mard-de-Vaux', '', 'fr', 1), (7787, 5, 'Saint-Martin-Belle-Roche', '', 'fr', 1), (7788, 5, 'Saint-Martin-d\'Auxy', '', 'fr', 1), (7789, 5, 'Saint-Martin-de-Commune', '', 'fr', 1), (7790, 5, 'Saint-Martin-de-Lixy', '', 'fr', 1), (7791, 5, 'Saint-Martin-de-Salencey', '', 'fr', 1), (7792, 5, 'Saint-Martin-du-Lac', '', 'fr', 1), (7793, 5, 'Saint-Martin-du-Mont', '', 'fr', 1), (7794, 5, 'Saint-Martin-du-Tartre', '', 'fr', 1), (7795, 5, 'Saint-Martin-en-Bresse', '', 'fr', 1), (7796, 5, 'Saint-Martin-en-Gâtinois', '', 'fr', 1), (7797, 5, 'Saint-Martin-la-Patrouille', '', 'fr', 1), (7798, 5, 'Saint-Martin-sous-Montaigu', '', 'fr', 1), (7799, 5, 'Saint-Maurice-de-Satonnay', '', 'fr', 1), (7800, 5, 'Saint-Maurice-des-Champs', '', 'fr', 1), (7801, 5, 'Saint-Maurice-en-Rivière', '', 'fr', 1), (7802, 5, 'Saint-Maurice-lès-Châteauneuf', '', 'fr', 1), (7803, 5, 'Saint-Maurice-lès-Couches', '', 'fr', 1), (7804, 5, 'Saint-Micaud', '', 'fr', 1), (7805, 5, 'Saint-Nizier-sur-Arroux', '', 'fr', 1), (7806, 5, 'Saint-Pierre-de-Varennes', '', 'fr', 1), (7807, 5, 'Saint-Pierre-le-Vieux', '', 'fr', 1), (7808, 5, 'Saint-Point', '', 'fr', 1), (7809, 5, 'Saint-Privé', '', 'fr', 1), (7810, 5, 'Saint-Prix', '', 'fr', 1), (7811, 5, 'Saint-Racho', '', 'fr', 1), (7812, 5, 'Saint-Rémy', '', 'fr', 1), (7813, 5, 'Saint-Romain-sous-Gourdon', '', 'fr', 1), (7814, 5, 'Saint-Romain-sous-Versigny', '', 'fr', 1), (7815, 5, 'Saint-Sernin-du-Bois', '', 'fr', 1), (7816, 5, 'Saint-Sernin-du-Plain', '', 'fr', 1), (7817, 5, 'Saint-Symphorien-d\'Ancelles', '', 'fr', 1), (7818, 5, 'Saint-Symphorien-de-Marmagne', '', 'fr', 1), (7819, 5, 'Saint-Symphorien-des-Bois', '', 'fr', 1), (7820, 5, 'Saint-Usuge', '', 'fr', 1), (7821, 5, 'Saint-Vallerin', '', 'fr', 1), (7822, 5, 'Saint-Vallier', '', 'fr', 1), (7823, 5, 'Saint-Vérand', '', 'fr', 1), (7824, 5, 'Saint-Vincent-Bragny', '', 'fr', 1), (7825, 5, 'Saint-Vincent-des-Prés', '', 'fr', 1), (7826, 5, 'Saint-Vincent-en-Bresse', '', 'fr', 1), (7827, 5, 'Saint-Yan', '', 'fr', 1), (7828, 5, 'Saint-Ythaire', '', 'fr', 1), (7829, 5, 'Saisy', '', 'fr', 1), (7830, 5, 'Salornay-sur-Guye', '', 'fr', 1), (7831, 5, 'Sampigny-lès-Maranges', '', 'fr', 1), (7832, 5, 'Sancé', '', 'fr', 1), (7833, 5, 'Santilly', '', 'fr', 1), (7834, 5, 'Sanvignes-les-Mines', '', 'fr', 1), (7835, 5, 'Sarry', '', 'fr', 1), (7836, 5, 'Sassangy', '', 'fr', 1), (7837, 5, 'Sassenay', '', 'fr', 1), (7838, 5, 'Saules', '', 'fr', 1), (7839, 5, 'Saunières', '', 'fr', 1), (7840, 5, 'Savianges', '', 'fr', 1), (7841, 5, 'Savigny-en-Revermont', '', 'fr', 1), (7842, 5, 'Savigny-sur-Grosne', '', 'fr', 1), (7843, 5, 'Savigny-sur-Seille', '', 'fr', 1), (7844, 5, 'Semur-en-Brionnais', '', 'fr', 1), (7845, 5, 'Sennecey-le-Grand', '', 'fr', 1), (7846, 5, 'Senozan', '', 'fr', 1), (7847, 5, 'Sens-sur-Seille', '', 'fr', 1), (7848, 5, 'Sercy', '', 'fr', 1), (7849, 5, 'Serley', '', 'fr', 1), (7850, 5, 'Sermesse', '', 'fr', 1), (7851, 5, 'Serrières', '', 'fr', 1), (7852, 5, 'Serrigny-en-Bresse', '', 'fr', 1), (7853, 5, 'Sevrey', '', 'fr', 1), (7854, 5, 'Sigy-le-Châtel', '', 'fr', 1), (7855, 5, 'Simandre', '', 'fr', 1), (7856, 5, 'Simard', '', 'fr', 1), (7857, 5, 'Sivignon', '', 'fr', 1), (7858, 5, 'Sologny', '', 'fr', 1), (7859, 5, 'Solutré-Pouilly', '', 'fr', 1), (7860, 5, 'Sommant', '', 'fr', 1), (7861, 5, 'Sornay', '', 'fr', 1), (7862, 5, 'Suin', '', 'fr', 1), (7863, 5, 'Sully', '', 'fr', 1), (7864, 5, 'Taizé', '', 'fr', 1), (7865, 5, 'Tancon', '', 'fr', 1), (7866, 5, 'Tavernay', '', 'fr', 1), (7867, 5, 'Thil-sur-Arroux', '', 'fr', 1), (7868, 5, 'Thurey', '', 'fr', 1), (7869, 5, 'Tintry', '', 'fr', 1), (7870, 5, 'Torcy', '', 'fr', 1), (7871, 5, 'Torpes', '', 'fr', 1), (7872, 5, 'Toulon-sur-Arroux', '', 'fr', 1), (7873, 5, 'Tournus', '', 'fr', 1), (7874, 5, 'Toutenant', '', 'fr', 1), (7875, 5, 'Tramayes', '', 'fr', 1), (7876, 5, 'Trambly', '', 'fr', 1), (7877, 5, 'Trivy', '', 'fr', 1), (7878, 5, 'Tronchy', '', 'fr', 1), (7879, 5, 'Uchizy', '', 'fr', 1), (7880, 5, 'Uchon', '', 'fr', 1), (7881, 5, 'Uxeau', '', 'fr', 1), (7882, 5, 'Vareilles', '', 'fr', 1), (7883, 5, 'Varenne-l\'Arconce', '', 'fr', 1), (7884, 5, 'Varenne-Saint-Germain', '', 'fr', 1), (7885, 5, 'Varennes-le-Grand', '', 'fr', 1), (7886, 5, 'Varennes-lès-Mâcon', '', 'fr', 1), (7887, 5, 'Varennes-Saint-Sauveur', '', 'fr', 1), (7888, 5, 'Varennes-sous-Dun', '', 'fr', 1), (7889, 5, 'Vauban', '', 'fr', 1), (7890, 5, 'Vaudebarrier', '', 'fr', 1), (7891, 5, 'Vaux-en-Pré', '', 'fr', 1), (7892, 5, 'Vendenesse-lès-Charolles', '', 'fr', 1), (7893, 5, 'Vendenesse-sur-Arroux', '', 'fr', 1), (7894, 5, 'Verdun-sur-le-Doubs', '', 'fr', 1), (7895, 5, 'Vergisson', '', 'fr', 1), (7896, 5, 'Vérissey', '', 'fr', 1), (7897, 5, 'Verjux', '', 'fr', 1), (7898, 5, 'Verosvres', '', 'fr', 1), (7899, 5, 'Vers', '', 'fr', 1), (7900, 5, 'Versaugues', '', 'fr', 1), (7901, 5, 'Verzé', '', 'fr', 1), (7902, 5, 'Villegaudin', '', 'fr', 1), (7903, 5, 'Villeneuve-en-Montagne', '', 'fr', 1), (7904, 5, 'Vincelles', '', 'fr', 1), (7905, 5, 'Vindecy', '', 'fr', 1), (7906, 5, 'Vinzelles', '', 'fr', 1), (7907, 5, 'Viré', '', 'fr', 1), (7908, 5, 'Virey-le-Grand', '', 'fr', 1), (7909, 5, 'Viry', '', 'fr', 1), (7910, 5, 'Vitry-en-Charollais', '', 'fr', 1), (7911, 5, 'Vitry-lès-Cluny', '', 'fr', 1), (7912, 5, 'Vitry-sur-Loire', '', 'fr', 1), (7913, 5, 'Volesvres', '', 'fr', 1),
(7914, 5, 'Accolay', '', 'fr', 1), (7915, 5, 'Aigremont', '', 'fr', 1), (7916, 5, 'Aillant-sur-Tholon', '', 'fr', 1), (7917, 5, 'Aisy-sur-Armançon', '', 'fr', 1), (7918, 5, 'Ancy-le-Franc', '', 'fr', 1), (7919, 5, 'Ancy-le-Libre', '', 'fr', 1), (7920, 5, 'Andryes', '', 'fr', 1), (7921, 5, 'Angely', '', 'fr', 1), (7922, 5, 'Annay-la-Côte', '', 'fr', 1), (7923, 5, 'Annay-sur-Serein', '', 'fr', 1), (7924, 5, 'Annéot', '', 'fr', 1), (7925, 5, 'Annoux', '', 'fr', 1), (7926, 5, 'Appoigny', '', 'fr', 1), (7927, 5, 'Arces-Dilo', '', 'fr', 1), (7928, 5, 'Arcy-sur-Cure', '', 'fr', 1), (7929, 5, 'Argentenay', '', 'fr', 1), (7930, 5, 'Argenteuil-sur-Armançon', '', 'fr', 1), (7931, 5, 'Armeau', '', 'fr', 1), (7932, 5, 'Arthonnay', '', 'fr', 1), (7933, 5, 'Asnières-sous-Bois', '', 'fr', 1), (7934, 5, 'Asquins', '', 'fr', 1), (7935, 5, 'Athie', '', 'fr', 1), (7936, 5, 'Augy', '', 'fr', 1), (7937, 5, 'Auxerre', '', 'fr', 1), (7938, 5, 'Avallon', '', 'fr', 1), (7939, 5, 'Bagneaux', '', 'fr', 1), (7940, 5, 'Baon', '', 'fr', 1), (7941, 5, 'Bassou', '', 'fr', 1), (7942, 5, 'Bazarnes', '', 'fr', 1), (7943, 5, 'Beaumont', '', 'fr', 1), (7944, 5, 'Beauvilliers', '', 'fr', 1), (7945, 5, 'Beauvoir', '', 'fr', 1), (7946, 5, 'Beine', '', 'fr', 1), (7947, 5, 'Bellechaume', '', 'fr', 1), (7948, 5, 'Béon', '', 'fr', 1), (7949, 5, 'Bernouil', '', 'fr', 1), (7950, 5, 'Béru', '', 'fr', 1), (7951, 5, 'Bessy-sur-Cure', '', 'fr', 1), (7952, 5, 'Beugnon', '', 'fr', 1), (7953, 5, 'Bierry-les-Belles-Fontaines', '', 'fr', 1), (7954, 5, 'Blacy', '', 'fr', 1), (7955, 5, 'Blannay', '', 'fr', 1), (7956, 5, 'Bleigny-le-Carreau', '', 'fr', 1), (7957, 5, 'Bléneau', '', 'fr', 1), (7958, 5, 'Boeurs-en-Othe', '', 'fr', 1), (7959, 5, 'Bois-d\'Arcy', '', 'fr', 1), (7960, 5, 'Bonnard', '', 'fr', 1), (7961, 5, 'Branches', '', 'fr', 1), (7962, 5, 'Brannay', '', 'fr', 1), (7963, 5, 'Brienon-sur-Armançon', '', 'fr', 1), (7964, 5, 'Brion', '', 'fr', 1), (7965, 5, 'Brosses', '', 'fr', 1), (7966, 5, 'Bussières', '', 'fr', 1), (7967, 5, 'Bussy-en-Othe', '', 'fr', 1), (7968, 5, 'Bussy-le-Repos', '', 'fr', 1), (7969, 5, 'Butteaux', '', 'fr', 1), (7970, 5, 'Carisey', '', 'fr', 1), (7971, 5, 'Censy', '', 'fr', 1), (7972, 5, 'Cérilly', '', 'fr', 1), (7973, 5, 'Cerisiers', '', 'fr', 1), (7974, 5, 'Cézy', '', 'fr', 1), (7975, 5, 'Chablis', '', 'fr', 1), (7976, 5, 'Chailley', '', 'fr', 1), (7977, 5, 'Chambeugle', '', 'fr', 1), (7978, 5, 'Chamoux', '', 'fr', 1), (7979, 5, 'Champcevrais', '', 'fr', 1), (7980, 5, 'Champignelles', '', 'fr', 1), (7981, 5, 'Champigny', '', 'fr', 1), (7982, 5, 'Champlay', '', 'fr', 1), (7983, 5, 'Champlost', '', 'fr', 1), (7984, 5, 'Champs-sur-Yonne', '', 'fr', 1), (7985, 5, 'Champvallon', '', 'fr', 1), (7986, 5, 'Chamvres', '', 'fr', 1), (7987, 5, 'Charbuy', '', 'fr', 1), (7988, 5, 'Charentenay', '', 'fr', 1), (7989, 5, 'Charmoy', '', 'fr', 1), (7990, 5, 'Charny', '', 'fr', 1), (7991, 5, 'Chassignelles', '', 'fr', 1), (7992, 5, 'Chassy', '', 'fr', 1), (7993, 5, 'Chastellux-sur-Cure', '', 'fr', 1), (7994, 5, 'Châtel-Censoir', '', 'fr', 1), (7995, 5, 'Châtel-Gérard', '', 'fr', 1), (7996, 5, 'Chaumont', '', 'fr', 1), (7997, 5, 'Chaumot', '', 'fr', 1), (7998, 5, 'Chemilly-sur-Serein', '', 'fr', 1), (7999, 5, 'Chemilly-sur-Yonne', '', 'fr', 1), (8000, 5, 'Chêne-Arnoult', '', 'fr', 1), (8001, 5, 'Cheney', '', 'fr', 1), (8002, 5, 'Cheny', '', 'fr', 1), (8003, 5, 'Chéroy', '', 'fr', 1), (8004, 5, 'Chéu', '', 'fr', 1), (8005, 5, 'Chevannes', '', 'fr', 1), (8006, 5, 'Chevillon', '', 'fr', 1), (8007, 5, 'Chichée', '', 'fr', 1), (8008, 5, 'Chichery', '', 'fr', 1), (8009, 5, 'Chigy', '', 'fr', 1), (8010, 5, 'Chitry', '', 'fr', 1), (8011, 5, 'Cisery', '', 'fr', 1), (8012, 5, 'Collan', '', 'fr', 1), (8013, 5, 'Collemiers', '', 'fr', 1), (8014, 5, 'Compigny', '', 'fr', 1), (8015, 5, 'Cornant', '', 'fr', 1), (8016, 5, 'Coulangeron', '', 'fr', 1), (8017, 5, 'Coulanges-la-Vineuse', '', 'fr', 1), (8018, 5, 'Coulanges-sur-Yonne', '', 'fr', 1), (8019, 5, 'Coulours', '', 'fr', 1), (8020, 5, 'Courgenay', '', 'fr', 1), (8021, 5, 'Courgis', '', 'fr', 1), (8022, 5, 'Courlon-sur-Yonne', '', 'fr', 1), (8023, 5, 'Courson-les-Carrières', '', 'fr', 1), (8024, 5, 'Courtoin', '', 'fr', 1), (8025, 5, 'Courtois-sur-Yonne', '', 'fr', 1), (8026, 5, 'Coutarnoux', '', 'fr', 1), (8027, 5, 'Crain', '', 'fr', 1), (8028, 5, 'Cravant', '', 'fr', 1), (8029, 5, 'Cruzy-le-Châtel', '', 'fr', 1), (8030, 5, 'Cry', '', 'fr', 1), (8031, 5, 'Cudot', '', 'fr', 1), (8032, 5, 'Cussy-les-Forges', '', 'fr', 1), (8033, 5, 'Cuy', '', 'fr', 1), (8034, 5, 'Dannemoine', '', 'fr', 1), (8035, 5, 'Dicy', '', 'fr', 1), (8036, 5, 'Diges', '', 'fr', 1), (8037, 5, 'Dissangis', '', 'fr', 1), (8038, 5, 'Dixmont', '', 'fr', 1), (8039, 5, 'Dollot', '', 'fr', 1), (8040, 5, 'Domats', '', 'fr', 1), (8041, 5, 'Domecy-sur-Cure', '', 'fr', 1), (8042, 5, 'Domecy-sur-le-Vault', '', 'fr', 1), (8043, 5, 'Dracy', '', 'fr', 1), (8044, 5, 'Druyes-les-Belles-Fontaines', '', 'fr', 1), (8045, 5, 'Dyé', '', 'fr', 1), (8046, 5, 'Égleny', '', 'fr', 1), (8047, 5, 'Égriselles-le-Bocage', '', 'fr', 1), (8048, 5, 'Épineau-les-Voves', '', 'fr', 1), (8049, 5, 'Épineuil', '', 'fr', 1), (8050, 5, 'Escamps', '', 'fr', 1), (8051, 5, 'Escolives-Sainte-Camille', '', 'fr', 1), (8052, 5, 'Esnon', '', 'fr', 1), (8053, 5, 'Étais-la-Sauvin', '', 'fr', 1), (8054, 5, 'Étaule', '', 'fr', 1), (8055, 5, 'Étigny', '', 'fr', 1), (8056, 5, 'Étivey', '', 'fr', 1), (8057, 5, 'Évry', '', 'fr', 1), (8058, 5, 'Festigny', '', 'fr', 1), (8059, 5, 'Flacy', '', 'fr', 1), (8060, 5, 'Fleury-la-Vallée', '', 'fr', 1), (8061, 5, 'Fleys', '', 'fr', 1), (8062, 5, 'Flogny-la-Chapelle', '', 'fr', 1), (8063, 5, 'Foissy-lès-Vézelay', '', 'fr', 1), (8064, 5, 'Foissy-sur-Vanne', '', 'fr', 1), (8065, 5, 'Fontaine-la-Gaillarde', '', 'fr', 1), (8066, 5, 'Fontaines', '', 'fr', 1), (8067, 5, 'Fontenailles', '', 'fr', 1), (8068, 5, 'Fontenay-près-Chablis', '', 'fr', 1), (8069, 5, 'Fontenay-près-Vézelay', '', 'fr', 1), (8070, 5, 'Fontenay-sous-Fouronnes', '', 'fr', 1), (8071, 5, 'Fontenouilles', '', 'fr', 1), (8072, 5, 'Fontenoy', '', 'fr', 1), (8073, 5, 'Fouchères', '', 'fr', 1), (8074, 5, 'Fournaudin', '', 'fr', 1), (8075, 5, 'Fouronnes', '', 'fr', 1), (8076, 5, 'Fresnes', '', 'fr', 1), (8077, 5, 'Fulvy', '', 'fr', 1), (8078, 5, 'Germigny', '', 'fr', 1), (8079, 5, 'Gigny', '', 'fr', 1), (8080, 5, 'Girolles', '', 'fr', 1), (8081, 5, 'Gisy-les-Nobles', '', 'fr', 1), (8082, 5, 'Givry', '', 'fr', 1), (8083, 5, 'Gland', '', 'fr', 1), (8084, 5, 'Grandchamp', '', 'fr', 1), (8085, 5, 'Grimault', '', 'fr', 1), (8086, 5, 'Gron', '', 'fr', 1), (8087, 5, 'Guerchy', '', 'fr', 1), (8088, 5, 'Guillon', '', 'fr', 1), (8089, 5, 'Gurgy', '', 'fr', 1), (8090, 5, 'Gy-l\'Évêque', '', 'fr', 1), (8091, 5, 'Hauterive', '', 'fr', 1), (8092, 5, 'Héry', '', 'fr', 1), (8093, 5, 'Irancy', '', 'fr', 1), (8094, 5, 'Island', '', 'fr', 1), (8095, 5, 'Jaulges', '', 'fr', 1), (8096, 5, 'Joigny', '', 'fr', 1), (8097, 5, 'Jouancy', '', 'fr', 1), (8098, 5, 'Joux-la-Ville', '', 'fr', 1), (8099, 5, 'Jouy', '', 'fr', 1), (8100, 5, 'Jully', '', 'fr', 1), (8101, 5, 'Junay', '', 'fr', 1), (8102, 5, 'Jussy', '', 'fr', 1), (8103, 5, 'La Belliole', '', 'fr', 1), (8104, 5, 'La Celle-Saint-Cyr', '', 'fr', 1), (8105, 5, 'La Chapelle-sur-Oreuse', '', 'fr', 1), (8106, 5, 'La Chapelle-Vaupelteigne', '', 'fr', 1), (8107, 5, 'Laduz', '', 'fr', 1), (8108, 5, 'La Ferté-Loupière', '', 'fr', 1), (8109, 5, 'Lailly', '', 'fr', 1), (8110, 5, 'Lain', '', 'fr', 1), (8111, 5, 'Lainsecq', '', 'fr', 1), (8112, 5, 'Lalande', '', 'fr', 1), (8113, 5, 'La Postolle', '', 'fr', 1), (8114, 5, 'Laroche-Saint-Cydroine', '', 'fr', 1), (8115, 5, 'Lasson', '', 'fr', 1), (8116, 5, 'Lavau', '', 'fr', 1), (8117, 5, 'Les Bordes', '', 'fr', 1), (8118, 5, 'Les Clérimois', '', 'fr', 1), (8119, 5, 'Les Ormes', '', 'fr', 1), (8120, 5, 'Les Sièges', '', 'fr', 1), (8121, 5, 'Leugny', '', 'fr', 1), (8122, 5, 'Levis', '', 'fr', 1), (8123, 5, 'Lézinnes', '', 'fr', 1), (8124, 5, 'Lichères-près-Aigremont', '', 'fr', 1), (8125, 5, 'Lichères-sur-Yonne', '', 'fr', 1), (8126, 5, 'Lignorelles', '', 'fr', 1), (8127, 5, 'Ligny-le-Châtel', '', 'fr', 1), (8128, 5, 'Lindry', '', 'fr', 1), (8129, 5, 'L\'Isle-sur-Serein', '', 'fr', 1), (8130, 5, 'Lixy', '', 'fr', 1), (8131, 5, 'Looze', '', 'fr', 1), (8132, 5, 'Lucy-le-Bois', '', 'fr', 1), (8133, 5, 'Lucy-sur-Cure', '', 'fr', 1), (8134, 5, 'Lucy-sur-Yonne', '', 'fr', 1), (8135, 5, 'Magny', '', 'fr', 1), (8136, 5, 'Maillot', '', 'fr', 1), (8137, 5, 'Mailly-la-Ville', '', 'fr', 1), (8138, 5, 'Mailly-le-Château', '', 'fr', 1), (8139, 5, 'Malay-le-Grand', '', 'fr', 1), (8140, 5, 'Malay-le-Petit', '', 'fr', 1), (8141, 5, 'Malicorne', '', 'fr', 1), (8142, 5, 'Maligny', '', 'fr', 1), (8143, 5, 'Marchais-Beton', '', 'fr', 1), (8144, 5, 'Marmeaux', '', 'fr', 1), (8145, 5, 'Marsangy', '', 'fr', 1), (8146, 5, 'Massangis', '', 'fr', 1), (8147, 5, 'Mélisey', '', 'fr', 1), (8148, 5, 'Menades', '', 'fr', 1), (8149, 5, 'Mercy', '', 'fr', 1), (8150, 5, 'Méré', '', 'fr', 1), (8151, 5, 'Merry-la-Vallée', '', 'fr', 1), (8152, 5, 'Merry-Sec', '', 'fr', 1), (8153, 5, 'Merry-sur-Yonne', '', 'fr', 1), (8154, 5, 'Mézilles', '', 'fr', 1), (8155, 5, 'Michery', '', 'fr', 1), (8156, 5, 'Migé', '', 'fr', 1), (8157, 5, 'Migennes', '', 'fr', 1), (8158, 5, 'Môlay', '', 'fr', 1), (8159, 5, 'Molesmes', '', 'fr', 1), (8160, 5, 'Molinons', '', 'fr', 1), (8161, 5, 'Molosmes', '', 'fr', 1), (8162, 5, 'Monéteau', '', 'fr', 1), (8163, 5, 'Montacher-Villegardin', '', 'fr', 1), (8164, 5, 'Montigny-la-Resle', '', 'fr', 1), (8165, 5, 'Montillot', '', 'fr', 1), (8166, 5, 'Montréal', '', 'fr', 1), (8167, 5, 'Mont-Saint-Sulpice', '', 'fr', 1), (8168, 5, 'Mouffy', '', 'fr', 1), (8169, 5, 'Moulins-en-Tonnerrois', '', 'fr', 1), (8170, 5, 'Moulins-sur-Ouanne', '', 'fr', 1), (8171, 5, 'Moutiers-en-Puisaye', '', 'fr', 1), (8172, 5, 'Nailly', '', 'fr', 1), (8173, 5, 'Neuilly', '', 'fr', 1), (8174, 5, 'Neuvy-Sautour', '', 'fr', 1), (8175, 5, 'Nitry', '', 'fr', 1), (8176, 5, 'Noé', '', 'fr', 1), (8177, 5, 'Noyers', '', 'fr', 1), (8178, 5, 'Nuits', '', 'fr', 1), (8179, 5, 'Ormoy', '', 'fr', 1), (8180, 5, 'Ouanne', '', 'fr', 1), (8181, 5, 'Pacy-sur-Armançon', '', 'fr', 1), (8182, 5, 'Pailly', '', 'fr', 1), (8183, 5, 'Parly', '', 'fr', 1), (8184, 5, 'Paron', '', 'fr', 1), (8185, 5, 'Paroy-en-Othe', '', 'fr', 1), (8186, 5, 'Paroy-sur-Tholon', '', 'fr', 1), (8187, 5, 'Pasilly', '', 'fr', 1), (8188, 5, 'Passy', '', 'fr', 1), (8189, 5, 'Perceneige', '', 'fr', 1), (8190, 5, 'Percey', '', 'fr', 1), (8191, 5, 'Perreux', '', 'fr', 1), (8192, 5, 'Perrigny', '', 'fr', 1), (8193, 5, 'Perrigny-sur-Armançon', '', 'fr', 1), (8194, 5, 'Pierre-Perthuis', '', 'fr', 1), (8195, 5, 'Piffonds', '', 'fr', 1), (8196, 5, 'Pimelles', '', 'fr', 1), (8197, 5, 'Pisy', '', 'fr', 1), (8198, 5, 'Plessis-Saint-Jean', '', 'fr', 1), (8199, 5, 'Poilly-sur-Serein', '', 'fr', 1), (8200, 5, 'Poilly-sur-Tholon', '', 'fr', 1), (8201, 5, 'Pontaubert', '', 'fr', 1), (8202, 5, 'Pontigny', '', 'fr', 1), (8203, 5, 'Pont-sur-Vanne', '', 'fr', 1), (8204, 5, 'Pont-sur-Yonne', '', 'fr', 1), (8205, 5, 'Pourrain', '', 'fr', 1), (8206, 5, 'Précy-le-Sec', '', 'fr', 1), (8207, 5, 'Précy-sur-Vrin', '', 'fr', 1), (8208, 5, 'Prégilbert', '', 'fr', 1), (8209, 5, 'Préhy', '', 'fr', 1), (8210, 5, 'Provency', '', 'fr', 1), (8211, 5, 'Prunoy', '', 'fr', 1), (8212, 5, 'Quarré-les-Tombes', '', 'fr', 1), (8213, 5, 'Quenne', '', 'fr', 1), (8214, 5, 'Quincerot', '', 'fr', 1), (8215, 5, 'Ravières', '', 'fr', 1), (8216, 5, 'Roffey', '', 'fr', 1), (8217, 5, 'Rogny-les-Sept-Écluses', '', 'fr', 1), (8218, 5, 'Ronchères', '', 'fr', 1), (8219, 5, 'Rosoy', '', 'fr', 1), (8220, 5, 'Rousson', '', 'fr', 1), (8221, 5, 'Rouvray', '', 'fr', 1), (8222, 5, 'Rugny', '', 'fr', 1), (8223, 5, 'Sacy', '', 'fr', 1), (8224, 5, 'Sainpuits', '', 'fr', 1), (8225, 5, 'Saint-Agnan', '', 'fr', 1), (8226, 5, 'Saint-André-en-Terre-Plaine', '', 'fr', 1), (8227, 5, 'Saint-Aubin-Château-Neuf', '', 'fr', 1), (8228, 5, 'Saint-Aubin-sur-Yonne', '', 'fr', 1), (8229, 5, 'Saint-Brancher', '', 'fr', 1), (8230, 5, 'Saint-Bris-le-Vineux', '', 'fr', 1), (8231, 5, 'Saint-Clément', '', 'fr', 1), (8232, 5, 'Saint-Cyr-les-Colons', '', 'fr', 1), (8233, 5, 'Saint-Denis', '', 'fr', 1), (8234, 5, 'Saint-Denis-sur-Ouanne', '', 'fr', 1), (8235, 5, 'Sainte-Colombe', '', 'fr', 1), (8236, 5, 'Sainte-Colombe-sur-Loing', '', 'fr', 1), (8237, 5, 'Sainte-Magnance', '', 'fr', 1), (8238, 5, 'Sainte-Pallaye', '', 'fr', 1), (8239, 5, 'Sainte-Vertu', '', 'fr', 1), (8240, 5, 'Saint-Fargeau', '', 'fr', 1), (8241, 5, 'Saint-Florentin', '', 'fr', 1), (8242, 5, 'Saint-Georges-sur-Baulche', '', 'fr', 1), (8243, 5, 'Saint-Germain-des-Champs', '', 'fr', 1), (8244, 5, 'Saint-Julien-du-Sault', '', 'fr', 1), (8245, 5, 'Saint-Léger-Vauban', '', 'fr', 1), (8246, 5, 'Saint-Loup-d\'Ordon', '', 'fr', 1), (8247, 5, 'Saint-Martin-des-Champs', '', 'fr', 1), (8248, 5, 'Saint-Martin-d\'Ordon', '', 'fr', 1), (8249, 5, 'Saint-Martin-du-Tertre', '', 'fr', 1), (8250, 5, 'Saint-Martin-sur-Armançon', '', 'fr', 1), (8251, 5, 'Saint-Martin-sur-Ocre', '', 'fr', 1), (8252, 5, 'Saint-Martin-sur-Ouanne', '', 'fr', 1), (8253, 5, 'Saint-Maurice-aux-Riches-Hommes', '', 'fr', 1), (8254, 5, 'Saint-Maurice-le-Vieil', '', 'fr', 1), (8255, 5, 'Saint-Maurice-Thizouaille', '', 'fr', 1), (8256, 5, 'Saint-Moré', '', 'fr', 1), (8257, 5, 'Saint-Père', '', 'fr', 1), (8258, 5, 'Saint-Privé', '', 'fr', 1), (8259, 5, 'Saint-Romain-le-Preux', '', 'fr', 1), (8260, 5, 'Saints', '', 'fr', 1), (8261, 5, 'Saint-Sauveur-en-Puisaye', '', 'fr', 1), (8262, 5, 'Saint-Sérotin', '', 'fr', 1), (8263, 5, 'Saint-Valérien', '', 'fr', 1), (8264, 5, 'Saligny', '', 'fr', 1), (8265, 5, 'Sambourg', '', 'fr', 1), (8266, 5, 'Santigny', '', 'fr', 1), (8267, 5, 'Sarry', '', 'fr', 1), (8268, 5, 'Sauvigny-le-Beuréal', '', 'fr', 1), (8269, 5, 'Sauvigny-le-Bois', '', 'fr', 1), (8270, 5, 'Savigny-en-Terre-Plaine', '', 'fr', 1), (8271, 5, 'Savigny-sur-Clairis', '', 'fr', 1), (8272, 5, 'Sceaux', '', 'fr', 1), (8273, 5, 'Seignelay', '', 'fr', 1), (8274, 5, 'Sementron', '', 'fr', 1), (8275, 5, 'Senan', '', 'fr', 1), (8276, 5, 'Sennevoy-le-Bas', '', 'fr', 1), (8277, 5, 'Sennevoy-le-Haut', '', 'fr', 1), (8278, 5, 'Sens', '', 'fr', 1), (8279, 5, 'Sépeaux', '', 'fr', 1), (8280, 5, 'Serbonnes', '', 'fr', 1), (8281, 5, 'Sergines', '', 'fr', 1), (8282, 5, 'Sermizelles', '', 'fr', 1), (8283, 5, 'Serrigny', '', 'fr', 1), (8284, 5, 'Sery', '', 'fr', 1), (8285, 5, 'Sommecaise', '', 'fr', 1), (8286, 5, 'Sormery', '', 'fr', 1), (8287, 5, 'Soucy', '', 'fr', 1), (8288, 5, 'Sougères-en-Puisaye', '', 'fr', 1), (8289, 5, 'Soumaintrain', '', 'fr', 1), (8290, 5, 'Stigny', '', 'fr', 1), (8291, 5, 'Subligny', '', 'fr', 1), (8292, 5, 'Taingy', '', 'fr', 1), (8293, 5, 'Talcy', '', 'fr', 1), (8294, 5, 'Tanlay', '', 'fr', 1), (8295, 5, 'Tannerre-en-Puisaye', '', 'fr', 1), (8296, 5, 'Tharoiseau', '', 'fr', 1), (8297, 5, 'Tharot', '', 'fr', 1), (8298, 5, 'Theil-sur-Vanne', '', 'fr', 1), (8299, 5, 'Thizy', '', 'fr', 1), (8300, 5, 'Thorey', '', 'fr', 1), (8301, 5, 'Thorigny-sur-Oreuse', '', 'fr', 1), (8302, 5, 'Thory', '', 'fr', 1), (8303, 5, 'Thury', '', 'fr', 1), (8304, 5, 'Tissey', '', 'fr', 1), (8305, 5, 'Tonnerre', '', 'fr', 1), (8306, 5, 'Toucy', '', 'fr', 1), (8307, 5, 'Treigny', '', 'fr', 1), (8308, 5, 'Trévilly', '', 'fr', 1), (8309, 5, 'Trichey', '', 'fr', 1), (8310, 5, 'Tronchoy', '', 'fr', 1), (8311, 5, 'Trucy-sur-Yonne', '', 'fr', 1), (8312, 5, 'Turny', '', 'fr', 1), (8313, 5, 'Val-de-Mercy', '', 'fr', 1), (8314, 5, 'Vallan', '', 'fr', 1), (8315, 5, 'Vallery', '', 'fr', 1), (8316, 5, 'Vareilles', '', 'fr', 1), (8317, 5, 'Varennes', '', 'fr', 1), (8318, 5, 'Vassy', '', 'fr', 1), (8319, 5, 'Vaudeurs', '', 'fr', 1), (8320, 5, 'Vault-de-Lugny', '', 'fr', 1), (8321, 5, 'Vaumort', '', 'fr', 1), (8322, 5, 'Venizy', '', 'fr', 1), (8323, 5, 'Venouse', '', 'fr', 1), (8324, 5, 'Venoy', '', 'fr', 1), (8325, 5, 'Vergigny', '', 'fr', 1), (8326, 5, 'Verlin', '', 'fr', 1), (8327, 5, 'Vermenton', '', 'fr', 1), (8328, 5, 'Vernoy', '', 'fr', 1), (8329, 5, 'Véron', '', 'fr', 1), (8330, 5, 'Vézannes', '', 'fr', 1), (8331, 5, 'Vézelay', '', 'fr', 1), (8332, 5, 'Vézinnes', '', 'fr', 1), (8333, 5, 'Vignes', '', 'fr', 1), (8334, 5, 'Villeblevin', '', 'fr', 1), (8335, 5, 'Villebougis', '', 'fr', 1), (8336, 5, 'Villechétive', '', 'fr', 1), (8337, 5, 'Villecien', '', 'fr', 1), (8338, 5, 'Villefargeau', '', 'fr', 1), (8339, 5, 'Villefranche', '', 'fr', 1), (8340, 5, 'Villemanoche', '', 'fr', 1), (8341, 5, 'Villemer', '', 'fr', 1), (8342, 5, 'Villenavotte', '', 'fr', 1), (8343, 5, 'Villeneuve-la-Dondagre', '', 'fr', 1), (8344, 5, 'Villeneuve-la-Guyard', '', 'fr', 1), (8345, 5, 'Villeneuve-l\'Archevêque', '', 'fr', 1), (8346, 5, 'Villeneuve-les-Genêts', '', 'fr', 1), (8347, 5, 'Villeneuve-Saint-Salves', '', 'fr', 1), (8348, 5, 'Villeneuve-sur-Yonne', '', 'fr', 1), (8349, 5, 'Villeperrot', '', 'fr', 1), (8350, 5, 'Villeroy', '', 'fr', 1), (8351, 5, 'Villethierry', '', 'fr', 1), (8352, 5, 'Villevallier', '', 'fr', 1), (8353, 5, 'Villiers-les-Hauts', '', 'fr', 1), (8354, 5, 'Villiers-Louis', '', 'fr', 1), (8355, 5, 'Villiers-Saint-Benoît', '', 'fr', 1), (8356, 5, 'Villiers-sur-Tholon', '', 'fr', 1), (8357, 5, 'Villiers-Vineux', '', 'fr', 1), (8358, 5, 'Villon', '', 'fr', 1), (8359, 5, 'Villy', '', 'fr', 1), (8360, 5, 'Vincelles', '', 'fr', 1), (8361, 5, 'Vincelottes', '', 'fr', 1), (8362, 5, 'Vinneuf', '', 'fr', 1), (8363, 5, 'Vireaux', '', 'fr', 1), (8364, 5, 'Viviers', '', 'fr', 1), (8365, 5, 'Voisines', '', 'fr', 1), (8366, 5, 'Volgré', '', 'fr', 1), (8367, 5, 'Voutenay-sur-Cure', '', 'fr', 1), (8368, 5, 'Yrouerre', '', 'fr', 1),
(8369, 6, 'Allineuc', '', 'fr', 1), (8370, 6, 'Andel', '', 'fr', 1), (8371, 6, 'Aucaleuc', '', 'fr', 1), (8372, 6, 'Bégard', '', 'fr', 1), (8373, 6, 'Belle-Isle-en-Terre', '', 'fr', 1), (8374, 6, 'Berhet', '', 'fr', 1), (8375, 6, 'Binic', '', 'fr', 1), (8376, 6, 'Bobital', '', 'fr', 1), (8377, 6, 'Boqueho', '', 'fr', 1), (8378, 6, 'Bourbriac', '', 'fr', 1), (8379, 6, 'Bourseul', '', 'fr', 1), (8380, 6, 'Bréhand', '', 'fr', 1), (8381, 6, 'Brélidy', '', 'fr', 1), (8382, 6, 'Bringolo', '', 'fr', 1), (8383, 6, 'Broons', '', 'fr', 1), (8384, 6, 'Brusvily', '', 'fr', 1), (8385, 6, 'Bulat-Pestivien', '', 'fr', 1), (8386, 6, 'Calanhel', '', 'fr', 1), (8387, 6, 'Callac', '', 'fr', 1), (8388, 6, 'Calorguen', '', 'fr', 1), (8389, 6, 'Camlez', '', 'fr', 1), (8390, 6, 'Canihuel', '', 'fr', 1), (8391, 6, 'Caouënnec-Lanvézéac', '', 'fr', 1), (8392, 6, 'Carnoët', '', 'fr', 1), (8393, 6, 'Caulnes', '', 'fr', 1), (8394, 6, 'Caurel', '', 'fr', 1), (8395, 6, 'Cavan', '', 'fr', 1), (8396, 6, 'Châtelaudren', '', 'fr', 1), (8397, 6, 'Coadout', '', 'fr', 1), (8398, 6, 'Coatascorn', '', 'fr', 1), (8399, 6, 'Coatréven', '', 'fr', 1), (8400, 6, 'Coëtlogon', '', 'fr', 1), (8401, 6, 'Coëtmieux', '', 'fr', 1), (8402, 6, 'Cohiniac', '', 'fr', 1), (8403, 6, 'Collinée', '', 'fr', 1), (8404, 6, 'Corlay', '', 'fr', 1), (8405, 6, 'Corseul', '', 'fr', 1), (8406, 6, 'Créhen', '', 'fr', 1), (8407, 6, 'Dinan', '', 'fr', 1), (8408, 6, 'Dolo', '', 'fr', 1), (8409, 6, 'Duault', '', 'fr', 1), (8410, 6, 'Éréac', '', 'fr', 1), (8411, 6, 'Erquy', '', 'fr', 1), (8412, 6, 'Étables-sur-Mer', '', 'fr', 1), (8413, 6, 'Évran', '', 'fr', 1), (8414, 6, 'Fréhel', '', 'fr', 1), (8415, 6, 'Gausson', '', 'fr', 1), (8416, 6, 'Glomel', '', 'fr', 1), (8417, 6, 'Gomené', '', 'fr', 1), (8418, 6, 'Gommenec\'h', '', 'fr', 1), (8419, 6, 'Gouarec', '', 'fr', 1), (8420, 6, 'Goudelin', '', 'fr', 1), (8421, 6, 'Grâces', '', 'fr', 1), (8422, 6, 'Grâce-Uzel', '', 'fr', 1), (8423, 6, 'Guenroc', '', 'fr', 1), (8424, 6, 'Guingamp', '', 'fr', 1), (8425, 6, 'Guitté', '', 'fr', 1), (8426, 6, 'Gurunhuel', '', 'fr', 1), (8427, 6, 'Hémonstoir', '', 'fr', 1), (8428, 6, 'Hénanbihen', '', 'fr', 1), (8429, 6, 'Hénansal', '', 'fr', 1), (8430, 6, 'Hengoat', '', 'fr', 1), (8431, 6, 'Hénon', '', 'fr', 1), (8432, 6, 'Hillion', '', 'fr', 1), (8433, 6, 'Île-de-Bréhat', '', 'fr', 1), (8434, 6, 'Illifaut', '', 'fr', 1), (8435, 6, 'Jugon-les-Lacs', '', 'fr', 1), (8436, 6, 'Kerbors', '', 'fr', 1), (8437, 6, 'Kerfot', '', 'fr', 1), (8438, 6, 'Kergrist-Moëlou', '', 'fr', 1), (8439, 6, 'Kerien', '', 'fr', 1), (8440, 6, 'Kermaria-Sulard', '', 'fr', 1), (8441, 6, 'Kermoroc\'h', '', 'fr', 1), (8442, 6, 'Kerpert', '', 'fr', 1), (8443, 6, 'La Bouillie', '', 'fr', 1), (8444, 6, 'La Chapelle-Blanche', '', 'fr', 1), (8445, 6, 'La Chapelle-Neuve', '', 'fr', 1), (8446, 6, 'La Chèze', '', 'fr', 1), (8447, 6, 'La Ferrière', '', 'fr', 1), (8448, 6, 'La Harmoye', '', 'fr', 1), (8449, 6, 'La Landec', '', 'fr', 1), (8450, 6, 'La Malhoure', '', 'fr', 1), (8451, 6, 'Lamballe', '', 'fr', 1), (8452, 6, 'La Méaugon', '', 'fr', 1), (8453, 6, 'La Motte', '', 'fr', 1), (8454, 6, 'Lancieux', '', 'fr', 1), (8455, 6, 'Landebaëron', '', 'fr', 1), (8456, 6, 'Landébia', '', 'fr', 1), (8457, 6, 'Landéhen', '', 'fr', 1), (8458, 6, 'Lanfains', '', 'fr', 1), (8459, 6, 'Langast', '', 'fr', 1), (8460, 6, 'Langoat', '', 'fr', 1), (8461, 6, 'Langourla', '', 'fr', 1), (8462, 6, 'Langrolay-sur-Rance', '', 'fr', 1), (8463, 6, 'Languédias', '', 'fr', 1), (8464, 6, 'Languenan', '', 'fr', 1), (8465, 6, 'Langueux', '', 'fr', 1), (8466, 6, 'Laniscat', '', 'fr', 1), (8467, 6, 'Lanleff', '', 'fr', 1), (8468, 6, 'Lanloup', '', 'fr', 1), (8469, 6, 'Lanmérin', '', 'fr', 1), (8470, 6, 'Lanmodez', '', 'fr', 1), (8471, 6, 'Lannebert', '', 'fr', 1), (8472, 6, 'Lannion', '', 'fr', 1), (8473, 6, 'Lanrelas', '', 'fr', 1), (8474, 6, 'Lanrivain', '', 'fr', 1), (8475, 6, 'Lanrodec', '', 'fr', 1), (8476, 6, 'Lantic', '', 'fr', 1), (8477, 6, 'Lanvallay', '', 'fr', 1), (8478, 6, 'Lanvellec', '', 'fr', 1), (8479, 6, 'Lanvollon', '', 'fr', 1), (8480, 6, 'La Prénessaye', '', 'fr', 1), (8481, 6, 'La Roche-Derrien', '', 'fr', 1), (8482, 6, 'Laurenan', '', 'fr', 1), (8483, 6, 'La Vicomté-sur-Rance', '', 'fr', 1), (8484, 6, 'Le Bodéo', '', 'fr', 1), (8485, 6, 'Le Cambout', '', 'fr', 1), (8486, 6, 'Le Faouët', '', 'fr', 1), (8487, 6, 'Le Foeil', '', 'fr', 1), (8488, 6, 'Le Gouray', '', 'fr', 1), (8489, 6, 'Le Haut-Corlay', '', 'fr', 1), (8490, 6, 'Le Hinglé', '', 'fr', 1), (8491, 6, 'Léhon', '', 'fr', 1), (8492, 6, 'Le Leslay', '', 'fr', 1), (8493, 6, 'Le Merzer', '', 'fr', 1), (8494, 6, 'Le Moustoir', '', 'fr', 1), (8495, 6, 'Le Quillio', '', 'fr', 1), (8496, 6, 'Le Quiou', '', 'fr', 1), (8497, 6, 'Les Champs-Géraux', '', 'fr', 1), (8498, 6, 'Lescouët-Gouarec', '', 'fr', 1), (8499, 6, 'Le Vieux-Bourg', '', 'fr', 1), (8500, 6, 'Le Vieux-Marché', '', 'fr', 1), (8501, 6, 'Lézardrieux', '', 'fr', 1), (8502, 6, 'L\'Hermitage-Lorge', '', 'fr', 1), (8503, 6, 'Locarn', '', 'fr', 1), (8504, 6, 'Loc-Envel', '', 'fr', 1), (8505, 6, 'Loguivy-Plougras', '', 'fr', 1), (8506, 6, 'Lohuec', '', 'fr', 1), (8507, 6, 'Loscouët-sur-Meu', '', 'fr', 1), (8508, 6, 'Louannec', '', 'fr', 1), (8509, 6, 'Louargat', '', 'fr', 1), (8510, 6, 'Loudéac', '', 'fr', 1), (8511, 6, 'Maël-Carhaix', '', 'fr', 1), (8512, 6, 'Maël-Pestivien', '', 'fr', 1), (8513, 6, 'Magoar', '', 'fr', 1), (8514, 6, 'Mantallot', '', 'fr', 1), (8515, 6, 'Matignon', '', 'fr', 1), (8516, 6, 'Mégrit', '', 'fr', 1), (8517, 6, 'Mellionnec', '', 'fr', 1), (8518, 6, 'Merdrignac', '', 'fr', 1), (8519, 6, 'Mérillac', '', 'fr', 1), (8520, 6, 'Merléac', '', 'fr', 1), (8521, 6, 'Meslin', '', 'fr', 1), (8522, 6, 'Minihy-Tréguier', '', 'fr', 1), (8523, 6, 'Moncontour', '', 'fr', 1), (8524, 6, 'Morieux', '', 'fr', 1), (8525, 6, 'Moustéru', '', 'fr', 1), (8526, 6, 'Mûr-de-Bretagne', '', 'fr', 1), (8527, 6, 'Noyal', '', 'fr', 1), (8528, 6, 'Pabu', '', 'fr', 1), (8529, 6, 'Paimpol', '', 'fr', 1), (8530, 6, 'Paule', '', 'fr', 1), (8531, 6, 'Pédernec', '', 'fr', 1), (8532, 6, 'Penguily', '', 'fr', 1), (8533, 6, 'Penvénan', '', 'fr', 1), (8534, 6, 'Perret', '', 'fr', 1), (8535, 6, 'Perros-Guirec', '', 'fr', 1), (8536, 6, 'Peumerit-Quintin', '', 'fr', 1), (8537, 6, 'Plaine-Haute', '', 'fr', 1), (8538, 6, 'Plaintel', '', 'fr', 1), (8539, 6, 'Plancoët', '', 'fr', 1), (8540, 6, 'Planguenoual', '', 'fr', 1), (8541, 6, 'Pléboulle', '', 'fr', 1), (8542, 6, 'Plédéliac', '', 'fr', 1), (8543, 6, 'Plédran', '', 'fr', 1), (8544, 6, 'Pléguien', '', 'fr', 1), (8545, 6, 'Pléhédel', '', 'fr', 1), (8546, 6, 'Plélan-le-Petit', '', 'fr', 1), (8547, 6, 'Plélauff', '', 'fr', 1), (8548, 6, 'Plélo', '', 'fr', 1), (8549, 6, 'Plémet', '', 'fr', 1), (8550, 6, 'Plémy', '', 'fr', 1), (8551, 6, 'Plénée-Jugon', '', 'fr', 1), (8552, 6, 'Pléneuf-Val-André', '', 'fr', 1), (8553, 6, 'Plérin', '', 'fr', 1), (8554, 6, 'Plerneuf', '', 'fr', 1), (8555, 6, 'Plésidy', '', 'fr', 1), (8556, 6, 'Pleslin-Trigavou', '', 'fr', 1), (8557, 6, 'Plessala', '', 'fr', 1), (8558, 6, 'Plessix-Balisson', '', 'fr', 1), (8559, 6, 'Plestan', '', 'fr', 1), (8560, 6, 'Plestin-les-Grèves', '', 'fr', 1), (8561, 6, 'Pleubian', '', 'fr', 1), (8562, 6, 'Pleudaniel', '', 'fr', 1), (8563, 6, 'Pleudihen-sur-Rance', '', 'fr', 1), (8564, 6, 'Pleumeur-Bodou', '', 'fr', 1), (8565, 6, 'Pleumeur-Gautier', '', 'fr', 1), (8566, 6, 'Pléven', '', 'fr', 1), (8567, 6, 'Plévenon', '', 'fr', 1), (8568, 6, 'Plévin', '', 'fr', 1), (8569, 6, 'Ploeuc-sur-Lié', '', 'fr', 1), (8570, 6, 'Ploëzal', '', 'fr', 1), (8571, 6, 'Plorec-sur-Arguenon', '', 'fr', 1), (8572, 6, 'Plouagat', '', 'fr', 1), (8573, 6, 'Plouaret', '', 'fr', 1), (8574, 6, 'Plouasne', '', 'fr', 1), (8575, 6, 'Ploubalay', '', 'fr', 1), (8576, 6, 'Ploubazlanec', '', 'fr', 1), (8577, 6, 'Ploubezre', '', 'fr', 1), (8578, 6, 'Plouëc-du-Trieux', '', 'fr', 1), (8579, 6, 'Plouër-sur-Rance', '', 'fr', 1), (8580, 6, 'Plouézec', '', 'fr', 1), (8581, 6, 'Ploufragan', '', 'fr', 1), (8582, 6, 'Plougonver', '', 'fr', 1), (8583, 6, 'Plougras', '', 'fr', 1), (8584, 6, 'Plougrescant', '', 'fr', 1), (8585, 6, 'Plouguenast', '', 'fr', 1), (8586, 6, 'Plouguernével', '', 'fr', 1), (8587, 6, 'Plouguiel', '', 'fr', 1), (8588, 6, 'Plouha', '', 'fr', 1), (8589, 6, 'Plouisy', '', 'fr', 1), (8590, 6, 'Ploulec\'h', '', 'fr', 1), (8591, 6, 'Ploumagoar', '', 'fr', 1), (8592, 6, 'Ploumilliau', '', 'fr', 1), (8593, 6, 'Plounérin', '', 'fr', 1), (8594, 6, 'Plounévez-Moëdec', '', 'fr', 1), (8595, 6, 'Plounévez-Quintin', '', 'fr', 1), (8596, 6, 'Plourac\'h', '', 'fr', 1), (8597, 6, 'Plourhan', '', 'fr', 1), (8598, 6, 'Plourivo', '', 'fr', 1), (8599, 6, 'Plouvara', '', 'fr', 1), (8600, 6, 'Plouzélambre', '', 'fr', 1), (8601, 6, 'Pludual', '', 'fr', 1), (8602, 6, 'Pluduno', '', 'fr', 1), (8603, 6, 'Plufur', '', 'fr', 1), (8604, 6, 'Plumaudan', '', 'fr', 1), (8605, 6, 'Plumaugat', '', 'fr', 1), (8606, 6, 'Plumieux', '', 'fr', 1), (8607, 6, 'Plurien', '', 'fr', 1), (8608, 6, 'Plusquellec', '', 'fr', 1), (8609, 6, 'Plussulien', '', 'fr', 1), (8610, 6, 'Pluzunet', '', 'fr', 1), (8611, 6, 'Pommeret', '', 'fr', 1), (8612, 6, 'Pommerit-Jaudy', '', 'fr', 1), (8613, 6, 'Pommerit-le-Vicomte', '', 'fr', 1), (8614, 6, 'Pont-Melvez', '', 'fr', 1), (8615, 6, 'Pontrieux', '', 'fr', 1), (8616, 6, 'Pordic', '', 'fr', 1), (8617, 6, 'Pouldouran', '', 'fr', 1), (8618, 6, 'Prat', '', 'fr', 1), (8619, 6, 'Quemper-Guézennec', '', 'fr', 1), (8620, 6, 'Quemperven', '', 'fr', 1), (8621, 6, 'Quessoy', '', 'fr', 1), (8622, 6, 'Quévert', '', 'fr', 1), (8623, 6, 'Quintenic', '', 'fr', 1), (8624, 6, 'Quintin', '', 'fr', 1), (8625, 6, 'Rospez', '', 'fr', 1), (8626, 6, 'Rostrenen', '', 'fr', 1), (8627, 6, 'Rouillac', '', 'fr', 1), (8628, 6, 'Ruca', '', 'fr', 1), (8629, 6, 'Runan', '', 'fr', 1), (8630, 6, 'Saint-Adrien', '', 'fr', 1), (8631, 6, 'Saint-Agathon', '', 'fr', 1), (8632, 6, 'Saint-Alban', '', 'fr', 1), (8633, 6, 'Saint-André-des-Eaux', '', 'fr', 1), (8634, 6, 'Saint-Barnabé', '', 'fr', 1), (8635, 6, 'Saint-Bihy', '', 'fr', 1), (8636, 6, 'Saint-Brandan', '', 'fr', 1), (8637, 6, 'Saint-Brieuc', '', 'fr', 1), (8638, 6, 'Saint-Caradec', '', 'fr', 1), (8639, 6, 'Saint-Carné', '', 'fr', 1), (8640, 6, 'Saint-Carreuc', '', 'fr', 1), (8641, 6, 'Saint-Cast-le-Guildo', '', 'fr', 1), (8642, 6, 'Saint-Clet', '', 'fr', 1), (8643, 6, 'Saint-Connan', '', 'fr', 1), (8644, 6, 'Saint-Connec', '', 'fr', 1), (8645, 6, 'Saint-Denoual', '', 'fr', 1), (8646, 6, 'Saint-Donan', '', 'fr', 1), (8647, 6, 'Saint-Étienne-du-Gué-de-l\'Isle', '', 'fr', 1), (8648, 6, 'Sainte-Tréphine', '', 'fr', 1), (8649, 6, 'Saint-Fiacre', '', 'fr', 1), (8650, 6, 'Saint-Gelven', '', 'fr', 1), (8651, 6, 'Saint-Gildas', '', 'fr', 1), (8652, 6, 'Saint-Gilles-du-Mené', '', 'fr', 1), (8653, 6, 'Saint-Gilles-les-Bois', '', 'fr', 1), (8654, 6, 'Saint-Gilles-Pligeaux', '', 'fr', 1), (8655, 6, 'Saint-Gilles-Vieux-Marché', '', 'fr', 1), (8656, 6, 'Saint-Glen', '', 'fr', 1), (8657, 6, 'Saint-Gouéno', '', 'fr', 1), (8658, 6, 'Saint-Guen', '', 'fr', 1), (8659, 6, 'Saint-Hélen', '', 'fr', 1), (8660, 6, 'Saint-Hervé', '', 'fr', 1), (8661, 6, 'Saint-Igeaux', '', 'fr', 1), (8662, 6, 'Saint-Jacut-de-la-Mer', '', 'fr', 1), (8663, 6, 'Saint-Jacut-du-Mené', '', 'fr', 1), (8664, 6, 'Saint-Jean-Kerdaniel', '', 'fr', 1), (8665, 6, 'Saint-Jouan-de-l\'Isle', '', 'fr', 1), (8666, 6, 'Saint-Judoce', '', 'fr', 1), (8667, 6, 'Saint-Julien', '', 'fr', 1), (8668, 6, 'Saint-Juvat', '', 'fr', 1), (8669, 6, 'Saint-Launeuc', '', 'fr', 1), (8670, 6, 'Saint-Laurent', '', 'fr', 1), (8671, 6, 'Saint-Lormel', '', 'fr', 1), (8672, 6, 'Saint-Maden', '', 'fr', 1), (8673, 6, 'Saint-Martin-des-Prés', '', 'fr', 1), (8674, 6, 'Saint-Maudan', '', 'fr', 1), (8675, 6, 'Saint-Maudez', '', 'fr', 1), (8676, 6, 'Saint-Mayeux', '', 'fr', 1), (8677, 6, 'Saint-Méloir-des-Bois', '', 'fr', 1), (8678, 6, 'Saint-Michel-de-Plélan', '', 'fr', 1), (8679, 6, 'Saint-Michel-en-Grève', '', 'fr', 1), (8680, 6, 'Saint-Nicodème', '', 'fr', 1), (8681, 6, 'Saint-Nicolas-du-Pélem', '', 'fr', 1), (8682, 6, 'Saint-Péver', '', 'fr', 1), (8683, 6, 'Saint-Pôtan', '', 'fr', 1), (8684, 6, 'Saint-Quay-Perros', '', 'fr', 1), (8685, 6, 'Saint-Quay-Portrieux', '', 'fr', 1), (8686, 6, 'Saint-Rieul', '', 'fr', 1), (8687, 6, 'Saint-Samson-sur-Rance', '', 'fr', 1), (8688, 6, 'Saint-Servais', '', 'fr', 1), (8689, 6, 'Saint-Thélo', '', 'fr', 1), (8690, 6, 'Saint-Trimoël', '', 'fr', 1), (8691, 6, 'Saint-Vran', '', 'fr', 1), (8692, 6, 'Senven-Léhart', '', 'fr', 1), (8693, 6, 'Sévignac', '', 'fr', 1), (8694, 6, 'Squiffiec', '', 'fr', 1), (8695, 6, 'Taden', '', 'fr', 1), (8696, 6, 'Tonquédec', '', 'fr', 1), (8697, 6, 'Tramain', '', 'fr', 1), (8698, 6, 'Trébédan', '', 'fr', 1), (8699, 6, 'Trébeurden', '', 'fr', 1), (8700, 6, 'Trébrivan', '', 'fr', 1), (8701, 6, 'Trébry', '', 'fr', 1), (8702, 6, 'Trédaniel', '', 'fr', 1), (8703, 6, 'Trédarzec', '', 'fr', 1), (8704, 6, 'Trédias', '', 'fr', 1), (8705, 6, 'Trédrez-Locquémeau', '', 'fr', 1), (8706, 6, 'Tréduder', '', 'fr', 1), (8707, 6, 'Treffrin', '', 'fr', 1), (8708, 6, 'Tréfumel', '', 'fr', 1), (8709, 6, 'Trégastel', '', 'fr', 1), (8710, 6, 'Tréglamus', '', 'fr', 1), (8711, 6, 'Trégomeur', '', 'fr', 1), (8712, 6, 'Trégon', '', 'fr', 1), (8713, 6, 'Trégonneau', '', 'fr', 1), (8714, 6, 'Trégrom', '', 'fr', 1), (8715, 6, 'Trégueux', '', 'fr', 1), (8716, 6, 'Tréguidel', '', 'fr', 1), (8717, 6, 'Tréguier', '', 'fr', 1), (8718, 6, 'Trélévern', '', 'fr', 1), (8719, 6, 'Trélivan', '', 'fr', 1), (8720, 6, 'Trémargat', '', 'fr', 1), (8721, 6, 'Trémel', '', 'fr', 1), (8722, 6, 'Tréméloir', '', 'fr', 1), (8723, 6, 'Tréméreuc', '', 'fr', 1), (8724, 6, 'Trémeur', '', 'fr', 1), (8725, 6, 'Tréméven', '', 'fr', 1), (8726, 6, 'Trémorel', '', 'fr', 1), (8727, 6, 'Trémuson', '', 'fr', 1), (8728, 6, 'Tréogan', '', 'fr', 1), (8729, 6, 'Tressignaux', '', 'fr', 1), (8730, 6, 'Trévé', '', 'fr', 1), (8731, 6, 'Tréveneuc', '', 'fr', 1), (8732, 6, 'Trévérec', '', 'fr', 1), (8733, 6, 'Trévou-Tréguignec', '', 'fr', 1), (8734, 6, 'Trévron', '', 'fr', 1), (8735, 6, 'Trézény', '', 'fr', 1), (8736, 6, 'Troguéry', '', 'fr', 1), (8737, 6, 'Uzel', '', 'fr', 1), (8738, 6, 'Vildé-Guingalan', '', 'fr', 1), (8739, 6, 'Yffiniac', '', 'fr', 1), (8740, 6, 'Yvias', '', 'fr', 1), (8741, 6, 'Yvignac-la-Tour', '', 'fr', 1),
(8742, 6, 'Argol', '', 'fr', 1), (8743, 6, 'Arzano', '', 'fr', 1), (8744, 6, 'Audierne', '', 'fr', 1), (8745, 6, 'Bannalec', '', 'fr', 1), (8746, 6, 'Baye', '', 'fr', 1), (8747, 6, 'Bénodet', '', 'fr', 1), (8748, 6, 'Berrien', '', 'fr', 1), (8749, 6, 'Beuzec-Cap-Sizun', '', 'fr', 1), (8750, 6, 'Bodilis', '', 'fr', 1), (8751, 6, 'Bohars', '', 'fr', 1), (8752, 6, 'Bolazec', '', 'fr', 1), (8753, 6, 'Botmeur', '', 'fr', 1), (8754, 6, 'Botsorhel', '', 'fr', 1), (8755, 6, 'Bourg-Blanc', '', 'fr', 1), (8756, 6, 'Brasparts', '', 'fr', 1), (8757, 6, 'Brélès', '', 'fr', 1), (8758, 6, 'Brennilis', '', 'fr', 1), (8759, 6, 'Brest', '', 'fr', 1), (8760, 6, 'Briec', '', 'fr', 1), (8761, 6, 'Brignogan-Plage', '', 'fr', 1), (8762, 6, 'Camaret-sur-Mer', '', 'fr', 1), (8763, 6, 'Carantec', '', 'fr', 1), (8764, 6, 'Carhaix-Plouguer', '', 'fr', 1), (8765, 6, 'Cast', '', 'fr', 1), (8766, 6, 'Châteaulin', '', 'fr', 1), (8767, 6, 'Châteauneuf-du-Faou', '', 'fr', 1), (8768, 6, 'Cléden-Cap-Sizun', '', 'fr', 1), (8769, 6, 'Cléden-Poher', '', 'fr', 1), (8770, 6, 'Cléder', '', 'fr', 1), (8771, 6, 'Clohars-Carnoët', '', 'fr', 1), (8772, 6, 'Clohars-Fouesnant', '', 'fr', 1), (8773, 6, 'Coat-Méal', '', 'fr', 1), (8774, 6, 'Collorec', '', 'fr', 1), (8775, 6, 'Combrit', '', 'fr', 1), (8776, 6, 'Commana', '', 'fr', 1), (8777, 6, 'Concarneau', '', 'fr', 1), (8778, 6, 'Confort-Meilars', '', 'fr', 1), (8779, 6, 'Coray', '', 'fr', 1), (8780, 6, 'Crozon', '', 'fr', 1), (8781, 6, 'Daoulas', '', 'fr', 1), (8782, 6, 'Dinéault', '', 'fr', 1), (8783, 6, 'Dirinon', '', 'fr', 1), (8784, 6, 'Douarnenez', '', 'fr', 1), (8785, 6, 'Edern', '', 'fr', 1), (8786, 6, 'Elliant', '', 'fr', 1), (8787, 6, 'Ergué-Gabéric', '', 'fr', 1), (8788, 6, 'Esquibien', '', 'fr', 1), (8789, 6, 'Fouesnant', '', 'fr', 1), (8790, 6, 'Garlan', '', 'fr', 1), (8791, 6, 'Gouesnach', '', 'fr', 1), (8792, 6, 'Gouesnou', '', 'fr', 1), (8793, 6, 'Gouézec', '', 'fr', 1), (8794, 6, 'Goulien', '', 'fr', 1), (8795, 6, 'Goulven', '', 'fr', 1), (8796, 6, 'Gourlizon', '', 'fr', 1), (8797, 6, 'Guengat', '', 'fr', 1), (8798, 6, 'Guerlesquin', '', 'fr', 1), (8799, 6, 'Guiclan', '', 'fr', 1), (8800, 6, 'Guilers', '', 'fr', 1), (8801, 6, 'Guiler-sur-Goyen', '', 'fr', 1), (8802, 6, 'Guilligomarc\'h', '', 'fr', 1), (8803, 6, 'Guilvinec', '', 'fr', 1), (8804, 6, 'Guimaëc', '', 'fr', 1), (8805, 6, 'Guimiliau', '', 'fr', 1), (8806, 6, 'Guipavas', '', 'fr', 1), (8807, 6, 'Guipronvel', '', 'fr', 1), (8808, 6, 'Guissény', '', 'fr', 1), (8809, 6, 'Hanvec', '', 'fr', 1), (8810, 6, 'Henvic', '', 'fr', 1), (8811, 6, 'Hôpital-Camfrout', '', 'fr', 1), (8812, 6, 'Huelgoat', '', 'fr', 1), (8813, 6, 'Île-de-Batz', '', 'fr', 1), (8814, 6, 'Île-de-Sein', '', 'fr', 1), (8815, 6, 'Île-Molène', '', 'fr', 1), (8816, 6, 'Île-Tudy', '', 'fr', 1), (8817, 6, 'Irvillac', '', 'fr', 1), (8818, 6, 'Kergloff', '', 'fr', 1), (8819, 6, 'Kerlaz', '', 'fr', 1), (8820, 6, 'Kerlouan', '', 'fr', 1), (8821, 6, 'Kernilis', '', 'fr', 1), (8822, 6, 'Kernouës', '', 'fr', 1), (8823, 6, 'Kersaint-Plabennec', '', 'fr', 1), (8824, 6, 'La Feuillée', '', 'fr', 1), (8825, 6, 'La Forest-Landerneau', '', 'fr', 1), (8826, 6, 'La Forêt-Fouesnant', '', 'fr', 1), (8827, 6, 'La Martyre', '', 'fr', 1), (8828, 6, 'Lampaul-Guimiliau', '', 'fr', 1), (8829, 6, 'Lampaul-Plouarzel', '', 'fr', 1), (8830, 6, 'Lampaul-Ploudalmézeau', '', 'fr', 1), (8831, 6, 'Lanarvily', '', 'fr', 1), (8832, 6, 'Landéda', '', 'fr', 1), (8833, 6, 'Landeleau', '', 'fr', 1), (8834, 6, 'Landerneau', '', 'fr', 1), (8835, 6, 'Landévennec', '', 'fr', 1), (8836, 6, 'Landivisiau', '', 'fr', 1), (8837, 6, 'Landrévarzec', '', 'fr', 1), (8838, 6, 'Landudal', '', 'fr', 1), (8839, 6, 'Landudec', '', 'fr', 1), (8840, 6, 'Landunvez', '', 'fr', 1), (8841, 6, 'Langolen', '', 'fr', 1), (8842, 6, 'Lanhouarneau', '', 'fr', 1), (8843, 6, 'Lanildut', '', 'fr', 1), (8844, 6, 'Lanmeur', '', 'fr', 1), (8845, 6, 'Lannéanou', '', 'fr', 1), (8846, 6, 'Lannédern', '', 'fr', 1), (8847, 6, 'Lanneuffret', '', 'fr', 1), (8848, 6, 'Lannilis', '', 'fr', 1), (8849, 6, 'Lanrivoaré', '', 'fr', 1), (8850, 6, 'Lanvéoc', '', 'fr', 1), (8851, 6, 'La Roche-Maurice', '', 'fr', 1), (8852, 6, 'Laz', '', 'fr', 1), (8853, 6, 'Le Cloître-Pleyben', '', 'fr', 1), (8854, 6, 'Le Cloître-Saint-Thégonnec', '', 'fr', 1), (8855, 6, 'Le Conquet', '', 'fr', 1), (8856, 6, 'Le Drennec', '', 'fr', 1), (8857, 6, 'Le Faou', '', 'fr', 1), (8858, 6, 'Le Folgoët', '', 'fr', 1), (8859, 6, 'Le Juch', '', 'fr', 1), (8860, 6, 'Lennon', '', 'fr', 1), (8861, 6, 'Le Ponthou', '', 'fr', 1), (8862, 6, 'Le Relecq-Kerhuon', '', 'fr', 1), (8863, 6, 'Lesneven', '', 'fr', 1), (8864, 6, 'Le Tréhou', '', 'fr', 1), (8865, 6, 'Le Trévoux', '', 'fr', 1), (8866, 6, 'Leuhan', '', 'fr', 1), (8867, 6, 'Loc-Brévalaire', '', 'fr', 1), (8868, 6, 'Loc-Eguiner', '', 'fr', 1), (8869, 6, 'Loc-Eguiner-Saint-Thégonnec', '', 'fr', 1), (8870, 6, 'Locmaria-Berrien', '', 'fr', 1), (8871, 6, 'Locmaria-Plouzané', '', 'fr', 1), (8872, 6, 'Locmélar', '', 'fr', 1), (8873, 6, 'Locquénolé', '', 'fr', 1), (8874, 6, 'Locquirec', '', 'fr', 1), (8875, 6, 'Locronan', '', 'fr', 1), (8876, 6, 'Loctudy', '', 'fr', 1), (8877, 6, 'Locunolé', '', 'fr', 1), (8878, 6, 'Logonna-Daoulas', '', 'fr', 1), (8879, 6, 'Lopérec', '', 'fr', 1), (8880, 6, 'Loperhet', '', 'fr', 1), (8881, 6, 'Loqueffret', '', 'fr', 1), (8882, 6, 'Lothey', '', 'fr', 1), (8883, 6, 'Mahalon', '', 'fr', 1), (8884, 6, 'Melgven', '', 'fr', 1), (8885, 6, 'Mellac', '', 'fr', 1), (8886, 6, 'Mespaul', '', 'fr', 1), (8887, 6, 'Milizac', '', 'fr', 1), (8888, 6, 'Moëlan-sur-Mer', '', 'fr', 1), (8889, 6, 'Morlaix', '', 'fr', 1), (8890, 6, 'Motreff', '', 'fr', 1), (8891, 6, 'Névez', '', 'fr', 1), (8892, 6, 'Ouessant', '', 'fr', 1), (8893, 6, 'Pencran', '', 'fr', 1), (8894, 6, 'Penmarch', '', 'fr', 1), (8895, 6, 'Peumérit', '', 'fr', 1), (8896, 6, 'Plabennec', '', 'fr', 1), (8897, 6, 'Pleuven', '', 'fr', 1), (8898, 6, 'Pleyben', '', 'fr', 1), (8899, 6, 'Pleyber-Christ', '', 'fr', 1), (8900, 6, 'Plobannalec-Lesconil', '', 'fr', 1), (8901, 6, 'Ploéven', '', 'fr', 1), (8902, 6, 'Plogastel-Saint-Germain', '', 'fr', 1), (8903, 6, 'Plogoff', '', 'fr', 1), (8904, 6, 'Plogonnec', '', 'fr', 1), (8905, 6, 'Plomelin', '', 'fr', 1), (8906, 6, 'Plomeur', '', 'fr', 1), (8907, 6, 'Plomodiern', '', 'fr', 1), (8908, 6, 'Plonéis', '', 'fr', 1), (8909, 6, 'Plonéour-Lanvern', '', 'fr', 1), (8910, 6, 'Plonévez-du-Faou', '', 'fr', 1), (8911, 6, 'Plonévez-Porzay', '', 'fr', 1), (8912, 6, 'Plouarzel', '', 'fr', 1), (8913, 6, 'Ploudalmézeau', '', 'fr', 1), (8914, 6, 'Ploudaniel', '', 'fr', 1), (8915, 6, 'Ploudiry', '', 'fr', 1), (8916, 6, 'Plouédern', '', 'fr', 1), (8917, 6, 'Plouégat-Guérand', '', 'fr', 1), (8918, 6, 'Plouégat-Moysan', '', 'fr', 1), (8919, 6, 'Plouénan', '', 'fr', 1), (8920, 6, 'Plouescat', '', 'fr', 1), (8921, 6, 'Plouezoc\'h', '', 'fr', 1), (8922, 6, 'Plougar', '', 'fr', 1), (8923, 6, 'Plougasnou', '', 'fr', 1), (8924, 6, 'Plougastel-Daoulas', '', 'fr', 1), (8925, 6, 'Plougonvelin', '', 'fr', 1), (8926, 6, 'Plougonven', '', 'fr', 1), (8927, 6, 'Plougoulm', '', 'fr', 1), (8928, 6, 'Plougourvest', '', 'fr', 1), (8929, 6, 'Plouguerneau', '', 'fr', 1), (8930, 6, 'Plouguin', '', 'fr', 1), (8931, 6, 'Plouhinec', '', 'fr', 1), (8932, 6, 'Plouider', '', 'fr', 1), (8933, 6, 'Plouigneau', '', 'fr', 1), (8934, 6, 'Ploumoguer', '', 'fr', 1), (8935, 6, 'Plounéour-Ménez', '', 'fr', 1), (8936, 6, 'Plounéour-Trez', '', 'fr', 1), (8937, 6, 'Plounéventer', '', 'fr', 1), (8938, 6, 'Plounévézel', '', 'fr', 1), (8939, 6, 'Plounévez-Lochrist', '', 'fr', 1), (8940, 6, 'Plourin', '', 'fr', 1), (8941, 6, 'Plourin-lès-Morlaix', '', 'fr', 1), (8942, 6, 'Plouvien', '', 'fr', 1), (8943, 6, 'Plouvorn', '', 'fr', 1), (8944, 6, 'Plouyé', '', 'fr', 1), (8945, 6, 'Plouzané', '', 'fr', 1), (8946, 6, 'Plouzévédé', '', 'fr', 1), (8947, 6, 'Plovan', '', 'fr', 1), (8948, 6, 'Plozévet', '', 'fr', 1), (8949, 6, 'Pluguffan', '', 'fr', 1), (8950, 6, 'Pont-Aven', '', 'fr', 1), (8951, 6, 'Pont-Croix', '', 'fr', 1), (8952, 6, 'Pont-de-Buis-lès-Quimerch', '', 'fr', 1), (8953, 6, 'Pont-l\'Abbé', '', 'fr', 1), (8954, 6, 'Porspoder', '', 'fr', 1), (8955, 6, 'Port-Launay', '', 'fr', 1), (8956, 6, 'Pouldergat', '', 'fr', 1), (8957, 6, 'Pouldreuzic', '', 'fr', 1), (8958, 6, 'Poullan-sur-Mer', '', 'fr', 1), (8959, 6, 'Poullaouen', '', 'fr', 1), (8960, 6, 'Primelin', '', 'fr', 1), (8961, 6, 'Quéménéven', '', 'fr', 1), (8962, 6, 'Querrien', '', 'fr', 1), (8963, 6, 'Quimper', '', 'fr', 1), (8964, 6, 'Quimperlé', '', 'fr', 1), (8965, 6, 'Rédené', '', 'fr', 1), (8966, 6, 'Riec-sur-Belon', '', 'fr', 1), (8967, 6, 'Roscanvel', '', 'fr', 1), (8968, 6, 'Roscoff', '', 'fr', 1), (8969, 6, 'Rosnoën', '', 'fr', 1), (8970, 6, 'Rosporden', '', 'fr', 1), (8971, 6, 'Saint-Coulitz', '', 'fr', 1), (8972, 6, 'Saint-Derrien', '', 'fr', 1), (8973, 6, 'Saint-Divy', '', 'fr', 1), (8974, 6, 'Saint-Eloy', '', 'fr', 1), (8975, 6, 'Sainte-Sève', '', 'fr', 1), (8976, 6, 'Saint-Évarzec', '', 'fr', 1), (8977, 6, 'Saint-Frégant', '', 'fr', 1), (8978, 6, 'Saint-Goazec', '', 'fr', 1), (8979, 6, 'Saint-Hernin', '', 'fr', 1), (8980, 6, 'Saint-Jean-du-Doigt', '', 'fr', 1), (8981, 6, 'Saint-Jean-Trolimon', '', 'fr', 1), (8982, 6, 'Saint-Martin-des-Champs', '', 'fr', 1), (8983, 6, 'Saint-Méen', '', 'fr', 1), (8984, 6, 'Saint-Nic', '', 'fr', 1), (8985, 6, 'Saint-Pabu', '', 'fr', 1), (8986, 6, 'Saint-Pol-de-Léon', '', 'fr', 1), (8987, 6, 'Saint-Renan', '', 'fr', 1), (8988, 6, 'Saint-Rivoal', '', 'fr', 1), (8989, 6, 'Saint-Sauveur', '', 'fr', 1), (8990, 6, 'Saint-Ségal', '', 'fr', 1), (8991, 6, 'Saint-Servais', '', 'fr', 1), (8992, 6, 'Saint-Thégonnec', '', 'fr', 1), (8993, 6, 'Saint-Thois', '', 'fr', 1), (8994, 6, 'Saint-Thonan', '', 'fr', 1), (8995, 6, 'Saint-Thurien', '', 'fr', 1), (8996, 6, 'Saint-Urbain', '', 'fr', 1), (8997, 6, 'Saint-Vougay', '', 'fr', 1), (8998, 6, 'Saint-Yvi', '', 'fr', 1), (8999, 6, 'Santec', '', 'fr', 1), (9000, 6, 'Scaër', '', 'fr', 1), (9001, 6, 'Scrignac', '', 'fr', 1), (9002, 6, 'Sibiril', '', 'fr', 1), (9003, 6, 'Sizun', '', 'fr', 1), (9004, 6, 'Spézet', '', 'fr', 1), (9005, 6, 'Taulé', '', 'fr', 1), (9006, 6, 'Telgruc-sur-Mer', '', 'fr', 1), (9007, 6, 'Tourch', '', 'fr', 1), (9008, 6, 'Trébabu', '', 'fr', 1), (9009, 6, 'Treffiagat', '', 'fr', 1), (9010, 6, 'Tréflaouénan', '', 'fr', 1), (9011, 6, 'Tréflévénez', '', 'fr', 1), (9012, 6, 'Tréflez', '', 'fr', 1), (9013, 6, 'Trégarantec', '', 'fr', 1), (9014, 6, 'Trégarvan', '', 'fr', 1), (9015, 6, 'Tréglonou', '', 'fr', 1), (9016, 6, 'Trégourez', '', 'fr', 1), (9017, 6, 'Tréguennec', '', 'fr', 1), (9018, 6, 'Trégunc', '', 'fr', 1), (9019, 6, 'Trémaouézan', '', 'fr', 1), (9020, 6, 'Tréméoc', '', 'fr', 1), (9021, 6, 'Tréméven', '', 'fr', 1), (9022, 6, 'Tréogat', '', 'fr', 1), (9023, 6, 'Tréouergat', '', 'fr', 1), (9024, 6, 'Trézilidé', '', 'fr', 1),
(9025, 6, 'Acigné', '', 'fr', 1), (9026, 6, 'Amanlis', '', 'fr', 1), (9027, 6, 'Andouillé-Neuville', '', 'fr', 1), (9028, 6, 'Antrain', '', 'fr', 1), (9029, 6, 'Arbrissel', '', 'fr', 1), (9030, 6, 'Argentré-du-Plessis', '', 'fr', 1), (9031, 6, 'Aubigné', '', 'fr', 1), (9032, 6, 'Availles-sur-Seiche', '', 'fr', 1), (9033, 6, 'Baguer-Morvan', '', 'fr', 1), (9034, 6, 'Baguer-Pican', '', 'fr', 1), (9035, 6, 'Baillé', '', 'fr', 1), (9036, 6, 'Bain-de-Bretagne', '', 'fr', 1), (9037, 6, 'Bains-sur-Oust', '', 'fr', 1), (9038, 6, 'Bais', '', 'fr', 1), (9039, 6, 'Balazé', '', 'fr', 1), (9040, 6, 'Baulon', '', 'fr', 1), (9041, 6, 'Bazouges-la-Pérouse', '', 'fr', 1), (9042, 6, 'Beaucé', '', 'fr', 1), (9043, 6, 'Bécherel', '', 'fr', 1), (9044, 6, 'Bédée', '', 'fr', 1), (9045, 6, 'Betton', '', 'fr', 1), (9046, 6, 'Billé', '', 'fr', 1), (9047, 6, 'Bléruais', '', 'fr', 1), (9048, 6, 'Boisgervilly', '', 'fr', 1), (9049, 6, 'Boistrudan', '', 'fr', 1), (9050, 6, 'Bonnemain', '', 'fr', 1), (9051, 6, 'Bourgbarré', '', 'fr', 1), (9052, 6, 'Bourg-des-Comptes', '', 'fr', 1), (9053, 6, 'Bovel', '', 'fr', 1), (9054, 6, 'Bréal-sous-Montfort', '', 'fr', 1), (9055, 6, 'Bréal-sous-Vitré', '', 'fr', 1), (9056, 6, 'Brécé', '', 'fr', 1), (9057, 6, 'Breteil', '', 'fr', 1), (9058, 6, 'Brie', '', 'fr', 1), (9059, 6, 'Brielles', '', 'fr', 1), (9060, 6, 'Broualan', '', 'fr', 1), (9061, 6, 'Bruc-sur-Aff', '', 'fr', 1), (9062, 6, 'Bruz', '', 'fr', 1), (9063, 6, 'Campel', '', 'fr', 1), (9064, 6, 'Cancale', '', 'fr', 1), (9065, 6, 'Cardroc', '', 'fr', 1), (9066, 6, 'Cesson-Sévigné', '', 'fr', 1), (9067, 6, 'Champeaux', '', 'fr', 1), (9068, 6, 'Chancé', '', 'fr', 1), (9069, 6, 'Chanteloup', '', 'fr', 1), (9070, 6, 'Chantepie', '', 'fr', 1), (9071, 6, 'Chartres-de-Bretagne', '', 'fr', 1), (9072, 6, 'Chasné-sur-Illet', '', 'fr', 1), (9073, 6, 'Châteaubourg', '', 'fr', 1), (9074, 6, 'Châteaugiron', '', 'fr', 1), (9075, 6, 'Châteauneuf-d\'Ille-et-Vilaine', '', 'fr', 1), (9076, 6, 'Châtillon-en-Vendelais', '', 'fr', 1), (9077, 6, 'Chauvigné', '', 'fr', 1), (9078, 6, 'Chavagne', '', 'fr', 1), (9079, 6, 'Chelun', '', 'fr', 1), (9080, 6, 'Cherrueix', '', 'fr', 1), (9081, 6, 'Chevaigné', '', 'fr', 1), (9082, 6, 'Cintré', '', 'fr', 1), (9083, 6, 'Clayes', '', 'fr', 1), (9084, 6, 'Coësmes', '', 'fr', 1), (9085, 6, 'Coglès', '', 'fr', 1), (9086, 6, 'Comblessac', '', 'fr', 1), (9087, 6, 'Combourg', '', 'fr', 1), (9088, 6, 'Combourtillé', '', 'fr', 1), (9089, 6, 'Cornillé', '', 'fr', 1), (9090, 6, 'Corps-Nuds', '', 'fr', 1), (9091, 6, 'Crevin', '', 'fr', 1), (9092, 6, 'Cuguen', '', 'fr', 1), (9093, 6, 'Dinard', '', 'fr', 1), (9094, 6, 'Dingé', '', 'fr', 1), (9095, 6, 'Dol-de-Bretagne', '', 'fr', 1), (9096, 6, 'Domagné', '', 'fr', 1), (9097, 6, 'Domalain', '', 'fr', 1), (9098, 6, 'Domloup', '', 'fr', 1), (9099, 6, 'Dompierre-du-Chemin', '', 'fr', 1), (9100, 6, 'Dourdain', '', 'fr', 1), (9101, 6, 'Drouges', '', 'fr', 1), (9102, 6, 'Eancé', '', 'fr', 1), (9103, 6, 'Epiniac', '', 'fr', 1), (9104, 6, 'Erbrée', '', 'fr', 1), (9105, 6, 'Ercé-en-Lamée', '', 'fr', 1), (9106, 6, 'Ercé-près-Liffré', '', 'fr', 1), (9107, 6, 'Essé', '', 'fr', 1), (9108, 6, 'Étrelles', '', 'fr', 1), (9109, 6, 'Feins', '', 'fr', 1), (9110, 6, 'Fleurigné', '', 'fr', 1), (9111, 6, 'Forges-la-Forêt', '', 'fr', 1), (9112, 6, 'Fougères', '', 'fr', 1), (9113, 6, 'Gaël', '', 'fr', 1), (9114, 6, 'Gahard', '', 'fr', 1), (9115, 6, 'Gennes-sur-Seiche', '', 'fr', 1), (9116, 6, 'Gévezé', '', 'fr', 1), (9117, 6, 'Gosné', '', 'fr', 1), (9118, 6, 'Goven', '', 'fr', 1), (9119, 6, 'Grand-Fougeray', '', 'fr', 1), (9120, 6, 'Guichen', '', 'fr', 1), (9121, 6, 'Guignen', '', 'fr', 1), (9122, 6, 'Guipel', '', 'fr', 1), (9123, 6, 'Guipry', '', 'fr', 1), (9124, 6, 'Hédé', '', 'fr', 1), (9125, 6, 'Hirel', '', 'fr', 1), (9126, 6, 'Iffendic', '', 'fr', 1), (9127, 6, 'Irodouër', '', 'fr', 1), (9128, 6, 'Janzé', '', 'fr', 1), (9129, 6, 'Javené', '', 'fr', 1), (9130, 6, 'La Baussaine', '', 'fr', 1), (9131, 6, 'La Bazouge-du-Désert', '', 'fr', 1), (9132, 6, 'La Bosse-de-Bretagne', '', 'fr', 1), (9133, 6, 'La Bouëxière', '', 'fr', 1), (9134, 6, 'La Boussac', '', 'fr', 1), (9135, 6, 'La Chapelle-aux-Filtzméens', '', 'fr', 1), (9136, 6, 'La Chapelle-Bouëxic', '', 'fr', 1), (9137, 6, 'La Chapelle-Chaussée', '', 'fr', 1), (9138, 6, 'La Chapelle-de-Brain', '', 'fr', 1), (9139, 6, 'La Chapelle-des-Fougeretz', '', 'fr', 1), (9140, 6, 'La Chapelle-du-Lou', '', 'fr', 1), (9141, 6, 'La Chapelle-Erbrée', '', 'fr', 1), (9142, 6, 'La Chapelle-Janson', '', 'fr', 1), (9143, 6, 'La Chapelle-Saint-Aubert', '', 'fr', 1), (9144, 6, 'La Chapelle-Thouarault', '', 'fr', 1), (9145, 6, 'La Couyère', '', 'fr', 1), (9146, 6, 'La Dominelais', '', 'fr', 1), (9147, 6, 'La Fontenelle', '', 'fr', 1), (9148, 6, 'La Fresnais', '', 'fr', 1), (9149, 6, 'La Gouesnière', '', 'fr', 1), (9150, 6, 'La Guerche-de-Bretagne', '', 'fr', 1), (9151, 6, 'Laignelet', '', 'fr', 1), (9152, 6, 'Laillé', '', 'fr', 1), (9153, 6, 'Lalleu', '', 'fr', 1), (9154, 6, 'La Mézière', '', 'fr', 1), (9155, 6, 'Landavran', '', 'fr', 1), (9156, 6, 'Landéan', '', 'fr', 1), (9157, 6, 'Landujan', '', 'fr', 1), (9158, 6, 'Langan', '', 'fr', 1), (9159, 6, 'Langon', '', 'fr', 1), (9160, 6, 'Langouet', '', 'fr', 1), (9161, 6, 'Lanhélin', '', 'fr', 1), (9162, 6, 'La Noë-Blanche', '', 'fr', 1), (9163, 6, 'La Nouaye', '', 'fr', 1), (9164, 6, 'Lanrigan', '', 'fr', 1), (9165, 6, 'La Richardais', '', 'fr', 1), (9166, 6, 'La Selle-en-Coglès', '', 'fr', 1), (9167, 6, 'La Selle-en-Luitré', '', 'fr', 1), (9168, 6, 'La Selle-Guerchaise', '', 'fr', 1), (9169, 6, 'Lassy', '', 'fr', 1), (9170, 6, 'La Ville-ès-Nonais', '', 'fr', 1), (9171, 6, 'Le Châtellier', '', 'fr', 1), (9172, 6, 'Lécousse', '', 'fr', 1), (9173, 6, 'Le Crouais', '', 'fr', 1), (9174, 6, 'Le Ferré', '', 'fr', 1), (9175, 6, 'Le Loroux', '', 'fr', 1), (9176, 6, 'Le Lou-du-Lac', '', 'fr', 1), (9177, 6, 'Le Minihic-sur-Rance', '', 'fr', 1), (9178, 6, 'Le Pertre', '', 'fr', 1), (9179, 6, 'Le Petit-Fougeray', '', 'fr', 1), (9180, 6, 'Le Rheu', '', 'fr', 1), (9181, 6, 'Les Brulais', '', 'fr', 1), (9182, 6, 'Le Sel-de-Bretagne', '', 'fr', 1), (9183, 6, 'Les Iffs', '', 'fr', 1), (9184, 6, 'Le Theil-de-Bretagne', '', 'fr', 1), (9185, 6, 'Le Tiercent', '', 'fr', 1), (9186, 6, 'Le Tronchet', '', 'fr', 1), (9187, 6, 'Le Verger', '', 'fr', 1), (9188, 6, 'Le Vivier-sur-Mer', '', 'fr', 1), (9189, 6, 'L\'Hermitage', '', 'fr', 1), (9190, 6, 'Lieuron', '', 'fr', 1), (9191, 6, 'Liffré', '', 'fr', 1), (9192, 6, 'Lillemer', '', 'fr', 1), (9193, 6, 'Livré-sur-Changeon', '', 'fr', 1), (9194, 6, 'Lohéac', '', 'fr', 1), (9195, 6, 'Longaulnay', '', 'fr', 1), (9196, 6, 'Lourmais', '', 'fr', 1), (9197, 6, 'Loutehel', '', 'fr', 1), (9198, 6, 'Louvigné-de-Bais', '', 'fr', 1), (9199, 6, 'Louvigné-du-Désert', '', 'fr', 1), (9200, 6, 'Luitré', '', 'fr', 1), (9201, 6, 'Marcillé-Raoul', '', 'fr', 1), (9202, 6, 'Marcillé-Robert', '', 'fr', 1), (9203, 6, 'Marpiré', '', 'fr', 1), (9204, 6, 'Martigné-Ferchaud', '', 'fr', 1), (9205, 6, 'Maure-de-Bretagne', '', 'fr', 1), (9206, 6, 'Maxent', '', 'fr', 1), (9207, 6, 'Mecé', '', 'fr', 1), (9208, 6, 'Médréac', '', 'fr', 1), (9209, 6, 'Meillac', '', 'fr', 1), (9210, 6, 'Melesse', '', 'fr', 1), (9211, 6, 'Mellé', '', 'fr', 1), (9212, 6, 'Mernel', '', 'fr', 1), (9213, 6, 'Messac', '', 'fr', 1), (9214, 6, 'Mézières-sur-Couesnon', '', 'fr', 1), (9215, 6, 'Miniac-Morvan', '', 'fr', 1), (9216, 6, 'Miniac-sous-Bécherel', '', 'fr', 1), (9217, 6, 'Mondevert', '', 'fr', 1), (9218, 6, 'Montauban-de-Bretagne', '', 'fr', 1), (9219, 6, 'Montautour', '', 'fr', 1), (9220, 6, 'Mont-Dol', '', 'fr', 1), (9221, 6, 'Monterfil', '', 'fr', 1), (9222, 6, 'Montfort-sur-Meu', '', 'fr', 1), (9223, 6, 'Montgermont', '', 'fr', 1), (9224, 6, 'Monthault', '', 'fr', 1), (9225, 6, 'Montours', '', 'fr', 1), (9226, 6, 'Montreuil-des-Landes', '', 'fr', 1), (9227, 6, 'Montreuil-le-Gast', '', 'fr', 1), (9228, 6, 'Montreuil-sous-Pérouse', '', 'fr', 1), (9229, 6, 'Montreuil-sur-Ille', '', 'fr', 1), (9230, 6, 'Mordelles', '', 'fr', 1), (9231, 6, 'Mouazé', '', 'fr', 1), (9232, 6, 'Moulins', '', 'fr', 1), (9233, 6, 'Moussé', '', 'fr', 1), (9234, 6, 'Moutiers', '', 'fr', 1), (9235, 6, 'Muel', '', 'fr', 1), (9236, 6, 'Nouvoitou', '', 'fr', 1), (9237, 6, 'Noyal-Châtillon-sur-Seiche', '', 'fr', 1), (9238, 6, 'Noyal-sous-Bazouges', '', 'fr', 1), (9239, 6, 'Noyal-sur-Vilaine', '', 'fr', 1), (9240, 6, 'Orgères', '', 'fr', 1), (9241, 6, 'Ossé', '', 'fr', 1), (9242, 6, 'Pacé', '', 'fr', 1), (9243, 6, 'Paimpont', '', 'fr', 1), (9244, 6, 'Pancé', '', 'fr', 1), (9245, 6, 'Parcé', '', 'fr', 1), (9246, 6, 'Parigné', '', 'fr', 1), (9247, 6, 'Parthenay-de-Bretagne', '', 'fr', 1), (9248, 6, 'Pipriac', '', 'fr', 1), (9249, 6, 'Piré-sur-Seiche', '', 'fr', 1), (9250, 6, 'Pléchâtel', '', 'fr', 1), (9251, 6, 'Pleine-Fougères', '', 'fr', 1), (9252, 6, 'Plélan-le-Grand', '', 'fr', 1), (9253, 6, 'Plerguer', '', 'fr', 1), (9254, 6, 'Plesder', '', 'fr', 1), (9255, 6, 'Pleugueneuc', '', 'fr', 1), (9256, 6, 'Pleumeleuc', '', 'fr', 1), (9257, 6, 'Pleurtuit', '', 'fr', 1), (9258, 6, 'Pocé-les-Bois', '', 'fr', 1), (9259, 6, 'Poilley', '', 'fr', 1), (9260, 6, 'Poligné', '', 'fr', 1), (9261, 6, 'Pont-Péan', '', 'fr', 1), (9262, 6, 'Princé', '', 'fr', 1), (9263, 6, 'Québriac', '', 'fr', 1), (9264, 6, 'Quédillac', '', 'fr', 1), (9265, 6, 'Rannée', '', 'fr', 1), (9266, 6, 'Redon', '', 'fr', 1), (9267, 6, 'Renac', '', 'fr', 1), (9268, 6, 'Rennes', '', 'fr', 1), (9269, 6, 'Retiers', '', 'fr', 1), (9270, 6, 'Rimou', '', 'fr', 1), (9271, 6, 'Romagné', '', 'fr', 1), (9272, 6, 'Romazy', '', 'fr', 1), (9273, 6, 'Romillé', '', 'fr', 1), (9274, 6, 'Roz-Landrieux', '', 'fr', 1), (9275, 6, 'Roz-sur-Couesnon', '', 'fr', 1), (9276, 6, 'Sains', '', 'fr', 1), (9277, 6, 'Saint-Armel', '', 'fr', 1), (9278, 6, 'Saint-Aubin-d\'Aubigné', '', 'fr', 1), (9279, 6, 'Saint-Aubin-des-Landes', '', 'fr', 1), (9280, 6, 'Saint-Aubin-du-Cormier', '', 'fr', 1), (9281, 6, 'Saint-Aubin-du-Pavail', '', 'fr', 1), (9282, 6, 'Saint-Benoît-des-Ondes', '', 'fr', 1), (9283, 6, 'Saint-Briac-sur-Mer', '', 'fr', 1), (9284, 6, 'Saint-Brice-en-Coglès', '', 'fr', 1), (9285, 6, 'Saint-Brieuc-des-Iffs', '', 'fr', 1), (9286, 6, 'Saint-Broladre', '', 'fr', 1), (9287, 6, 'Saint-Christophe-des-Bois', '', 'fr', 1), (9288, 6, 'Saint-Christophe-de-Valains', '', 'fr', 1), (9289, 6, 'Saint-Coulomb', '', 'fr', 1), (9290, 6, 'Saint-Didier', '', 'fr', 1), (9291, 6, 'Saint-Domineuc', '', 'fr', 1), (9292, 6, 'Sainte-Anne-sur-Vilaine', '', 'fr', 1), (9293, 6, 'Sainte-Colombe', '', 'fr', 1), (9294, 6, 'Sainte-Marie', '', 'fr', 1), (9295, 6, 'Saint-Erblon', '', 'fr', 1), (9296, 6, 'Saint-Étienne-en-Coglès', '', 'fr', 1), (9297, 6, 'Saint-Ganton', '', 'fr', 1), (9298, 6, 'Saint-Georges-de-Chesné', '', 'fr', 1), (9299, 6, 'Saint-Georges-de-Gréhaigne', '', 'fr', 1), (9300, 6, 'Saint-Georges-de-Reintembault', '', 'fr', 1), (9301, 6, 'Saint-Germain-du-Pinel', '', 'fr', 1), (9302, 6, 'Saint-Germain-en-Coglès', '', 'fr', 1), (9303, 6, 'Saint-Germain-sur-Ille', '', 'fr', 1), (9304, 6, 'Saint-Gilles', '', 'fr', 1), (9305, 6, 'Saint-Gondran', '', 'fr', 1), (9306, 6, 'Saint-Gonlay', '', 'fr', 1), (9307, 6, 'Saint-Grégoire', '', 'fr', 1), (9308, 6, 'Saint-Guinoux', '', 'fr', 1), (9309, 6, 'Saint-Hilaire-des-Landes', '', 'fr', 1), (9310, 6, 'Saint-Jacques-de-la-Lande', '', 'fr', 1), (9311, 6, 'Saint-Jean-sur-Couesnon', '', 'fr', 1), (9312, 6, 'Saint-Jean-sur-Vilaine', '', 'fr', 1), (9313, 6, 'Saint-Jouan-des-Guérets', '', 'fr', 1), (9314, 6, 'Saint-Just', '', 'fr', 1), (9315, 6, 'Saint-Léger-des-Prés', '', 'fr', 1), (9316, 6, 'Saint-Lunaire', '', 'fr', 1), (9317, 6, 'Saint-Malo', '', 'fr', 1), (9318, 6, 'Saint-Malo-de-Phily', '', 'fr', 1), (9319, 6, 'Saint-Malon-sur-Mel', '', 'fr', 1), (9320, 6, 'Saint-Marcan', '', 'fr', 1), (9321, 6, 'Saint-Marc-le-Blanc', '', 'fr', 1), (9322, 6, 'Saint-Marc-sur-Couesnon', '', 'fr', 1), (9323, 6, 'Saint-Maugan', '', 'fr', 1), (9324, 6, 'Saint-Médard-sur-Ille', '', 'fr', 1), (9325, 6, 'Saint-Méen-le-Grand', '', 'fr', 1), (9326, 6, 'Saint-Méloir-des-Ondes', '', 'fr', 1), (9327, 6, 'Saint-M\'Hervé', '', 'fr', 1), (9328, 6, 'Saint-M\'Hervon', '', 'fr', 1), (9329, 6, 'Saint-Onen-la-Chapelle', '', 'fr', 1), (9330, 6, 'Saint-Ouen-des-Alleux', '', 'fr', 1), (9331, 6, 'Saint-Ouen-la-Rouërie', '', 'fr', 1), (9332, 6, 'Saint-Péran', '', 'fr', 1), (9333, 6, 'Saint-Père', '', 'fr', 1), (9334, 6, 'Saint-Pern', '', 'fr', 1), (9335, 6, 'Saint-Pierre-de-Plesguen', '', 'fr', 1), (9336, 6, 'Saint-Rémy-du-Plain', '', 'fr', 1), (9337, 6, 'Saint-Sauveur-des-Landes', '', 'fr', 1), (9338, 6, 'Saint-Séglin', '', 'fr', 1), (9339, 6, 'Saint-Senoux', '', 'fr', 1), (9340, 6, 'Saint-Suliac', '', 'fr', 1), (9341, 6, 'Saint-Sulpice-des-Landes', '', 'fr', 1), (9342, 6, 'Saint-Sulpice-la-Forêt', '', 'fr', 1), (9343, 6, 'Saint-Symphorien', '', 'fr', 1), (9344, 6, 'Saint-Thual', '', 'fr', 1), (9345, 6, 'Saint-Thurial', '', 'fr', 1), (9346, 6, 'Saint-Uniac', '', 'fr', 1), (9347, 6, 'Saulnières', '', 'fr', 1), (9348, 6, 'Sens-de-Bretagne', '', 'fr', 1), (9349, 6, 'Servon-sur-Vilaine', '', 'fr', 1), (9350, 6, 'Sixt-sur-Aff', '', 'fr', 1), (9351, 6, 'Sougéal', '', 'fr', 1), (9352, 6, 'Taillis', '', 'fr', 1), (9353, 6, 'Talensac', '', 'fr', 1), (9354, 6, 'Teillay', '', 'fr', 1), (9355, 6, 'Thorigné-Fouillard', '', 'fr', 1), (9356, 6, 'Thourie', '', 'fr', 1), (9357, 6, 'Tinténiac', '', 'fr', 1), (9358, 6, 'Torcé', '', 'fr', 1), (9359, 6, 'Trans-la-Forêt', '', 'fr', 1), (9360, 6, 'Treffendel', '', 'fr', 1), (9361, 6, 'Tremblay', '', 'fr', 1), (9362, 6, 'Trémeheuc', '', 'fr', 1), (9363, 6, 'Tresboeuf', '', 'fr', 1), (9364, 6, 'Tressé', '', 'fr', 1), (9365, 6, 'Trévérien', '', 'fr', 1), (9366, 6, 'Trimer', '', 'fr', 1), (9367, 6, 'Val-d\'Izé', '', 'fr', 1), (9368, 6, 'Vendel', '', 'fr', 1), (9369, 6, 'Vergéal', '', 'fr', 1), (9370, 6, 'Vern-sur-Seiche', '', 'fr', 1), (9371, 6, 'Vezin-le-Coquet', '', 'fr', 1), (9372, 6, 'Vieux-Viel', '', 'fr', 1), (9373, 6, 'Vieux-Vy-sur-Couesnon', '', 'fr', 1), (9374, 6, 'Vignoc', '', 'fr', 1), (9375, 6, 'Villamée', '', 'fr', 1), (9376, 6, 'Visseiche', '', 'fr', 1), (9377, 6, 'Vitré', '', 'fr', 1),
(9378, 6, 'Allaire', '', 'fr', 1), (9379, 6, 'Ambon', '', 'fr', 1), (9380, 6, 'Arradon', '', 'fr', 1), (9381, 6, 'Arzal', '', 'fr', 1), (9382, 6, 'Arzon', '', 'fr', 1), (9383, 6, 'Augan', '', 'fr', 1), (9384, 6, 'Auray', '', 'fr', 1), (9385, 6, 'Baden', '', 'fr', 1), (9386, 6, 'Bangor', '', 'fr', 1), (9387, 6, 'Baud', '', 'fr', 1), (9388, 6, 'Béganne', '', 'fr', 1), (9389, 6, 'Beignon', '', 'fr', 1), (9390, 6, 'Belz', '', 'fr', 1), (9391, 6, 'Berné', '', 'fr', 1), (9392, 6, 'Berric', '', 'fr', 1), (9393, 6, 'Bieuzy', '', 'fr', 1), (9394, 6, 'Bignan', '', 'fr', 1), (9395, 6, 'Billiers', '', 'fr', 1), (9396, 6, 'Billio', '', 'fr', 1), (9397, 6, 'Bohal', '', 'fr', 1), (9398, 6, 'Bono', '', 'fr', 1), (9399, 6, 'Brandérion', '', 'fr', 1), (9400, 6, 'Brandivy', '', 'fr', 1), (9401, 6, 'Brech', '', 'fr', 1), (9402, 6, 'Bréhan', '', 'fr', 1), (9403, 6, 'Brignac', '', 'fr', 1), (9404, 6, 'Bubry', '', 'fr', 1), (9405, 6, 'Buléon', '', 'fr', 1), (9406, 6, 'Caden', '', 'fr', 1), (9407, 6, 'Calan', '', 'fr', 1), (9408, 6, 'Camoël', '', 'fr', 1), (9409, 6, 'Camors', '', 'fr', 1), (9410, 6, 'Campénéac', '', 'fr', 1), (9411, 6, 'Carentoir', '', 'fr', 1), (9412, 6, 'Carnac', '', 'fr', 1), (9413, 6, 'Caro', '', 'fr', 1), (9414, 6, 'Caudan', '', 'fr', 1), (9415, 6, 'Cléguer', '', 'fr', 1), (9416, 6, 'Cléguérec', '', 'fr', 1), (9417, 6, 'Colpo', '', 'fr', 1), (9418, 6, 'Concoret', '', 'fr', 1), (9419, 6, 'Cournon', '', 'fr', 1), (9420, 6, 'Crach', '', 'fr', 1), (9421, 6, 'Crédin', '', 'fr', 1), (9422, 6, 'Croixanvec', '', 'fr', 1), (9423, 6, 'Cruguel', '', 'fr', 1), (9424, 6, 'Damgan', '', 'fr', 1), (9425, 6, 'Elven', '', 'fr', 1), (9426, 6, 'Erdeven', '', 'fr', 1), (9427, 6, 'Étel', '', 'fr', 1), (9428, 6, 'Évriguet', '', 'fr', 1), (9429, 6, 'Férel', '', 'fr', 1), (9430, 6, 'Gâvres', '', 'fr', 1), (9431, 6, 'Gestel', '', 'fr', 1), (9432, 6, 'Glénac', '', 'fr', 1), (9433, 6, 'Gourhel', '', 'fr', 1), (9434, 6, 'Gourin', '', 'fr', 1), (9435, 6, 'Grand-Champ', '', 'fr', 1), (9436, 6, 'Groix', '', 'fr', 1), (9437, 6, 'Guégon', '', 'fr', 1), (9438, 6, 'Guéhenno', '', 'fr', 1), (9439, 6, 'Gueltas', '', 'fr', 1), (9440, 6, 'Guémené-sur-Scorff', '', 'fr', 1), (9441, 6, 'Guénin', '', 'fr', 1), (9442, 6, 'Guer', '', 'fr', 1), (9443, 6, 'Guern', '', 'fr', 1), (9444, 6, 'Guidel', '', 'fr', 1), (9445, 6, 'Guillac', '', 'fr', 1), (9446, 6, 'Guilliers', '', 'fr', 1), (9447, 6, 'Guiscriff', '', 'fr', 1), (9448, 6, 'Helléan', '', 'fr', 1), (9449, 6, 'Hennebont', '', 'fr', 1), (9450, 6, 'Hoedic', '', 'fr', 1), (9451, 6, 'Île-aux-Moines', '', 'fr', 1), (9452, 6, 'Île-d\'Arz', '', 'fr', 1), (9453, 6, 'Île-d\'Houat', '', 'fr', 1), (9454, 6, 'Inguiniel', '', 'fr', 1), (9455, 6, 'Inzinzac-Lochrist', '', 'fr', 1), (9456, 6, 'Josselin', '', 'fr', 1), (9457, 6, 'Kerfourn', '', 'fr', 1), (9458, 6, 'Kergrist', '', 'fr', 1), (9459, 6, 'Kernascléden', '', 'fr', 1), (9460, 6, 'Kervignac', '', 'fr', 1), (9461, 6, 'La Chapelle-Caro', '', 'fr', 1), (9462, 6, 'La Chapelle-Gaceline', '', 'fr', 1), (9463, 6, 'La Chapelle-Neuve', '', 'fr', 1), (9464, 6, 'La Croix-Helléan', '', 'fr', 1), (9465, 6, 'La Gacilly', '', 'fr', 1), (9466, 6, 'La Grée-Saint-Laurent', '', 'fr', 1), (9467, 6, 'Landaul', '', 'fr', 1), (9468, 6, 'Landévant', '', 'fr', 1), (9469, 6, 'Lanester', '', 'fr', 1), (9470, 6, 'Langoëlan', '', 'fr', 1), (9471, 6, 'Langonnet', '', 'fr', 1), (9472, 6, 'Languidic', '', 'fr', 1), (9473, 6, 'Lanouée', '', 'fr', 1), (9474, 6, 'Lantillac', '', 'fr', 1), (9475, 6, 'Lanvaudan', '', 'fr', 1), (9476, 6, 'Lanvénégen', '', 'fr', 1), (9477, 6, 'Larmor-Baden', '', 'fr', 1), (9478, 6, 'Larmor-Plage', '', 'fr', 1), (9479, 6, 'La Roche-Bernard', '', 'fr', 1), (9480, 6, 'Larré', '', 'fr', 1), (9481, 6, 'La Trinité-Porhoët', '', 'fr', 1), (9482, 6, 'La Trinité-sur-Mer', '', 'fr', 1), (9483, 6, 'La Trinité-Surzur', '', 'fr', 1), (9484, 6, 'Lauzach', '', 'fr', 1), (9485, 6, 'La Vraie-Croix', '', 'fr', 1), (9486, 6, 'Le Cours', '', 'fr', 1), (9487, 6, 'Le Croisty', '', 'fr', 1), (9488, 6, 'Le Faouët', '', 'fr', 1), (9489, 6, 'Le Guerno', '', 'fr', 1), (9490, 6, 'Le Hézo', '', 'fr', 1), (9491, 6, 'Le Palais', '', 'fr', 1), (9492, 6, 'Le Roc-Saint-André', '', 'fr', 1), (9493, 6, 'Le Saint', '', 'fr', 1), (9494, 6, 'Les Forges', '', 'fr', 1), (9495, 6, 'Les Fougerêts', '', 'fr', 1), (9496, 6, 'Le Sourn', '', 'fr', 1), (9497, 6, 'Le Tour-du-Parc', '', 'fr', 1), (9498, 6, 'Lignol', '', 'fr', 1), (9499, 6, 'Limerzel', '', 'fr', 1), (9500, 6, 'Lizio', '', 'fr', 1), (9501, 6, 'Locmalo', '', 'fr', 1), (9502, 6, 'Locmaria', '', 'fr', 1), (9503, 6, 'Locmaria-Grand-Champ', '', 'fr', 1), (9504, 6, 'Locmariaquer', '', 'fr', 1), (9505, 6, 'Locminé', '', 'fr', 1), (9506, 6, 'Locmiquélic', '', 'fr', 1), (9507, 6, 'Locoal-Mendon', '', 'fr', 1), (9508, 6, 'Locqueltas', '', 'fr', 1), (9509, 6, 'Lorient', '', 'fr', 1), (9510, 6, 'Loyat', '', 'fr', 1), (9511, 6, 'Malansac', '', 'fr', 1), (9512, 6, 'Malestroit', '', 'fr', 1), (9513, 6, 'Malguénac', '', 'fr', 1), (9514, 6, 'Marzan', '', 'fr', 1), (9515, 6, 'Mauron', '', 'fr', 1), (9516, 6, 'Melrand', '', 'fr', 1), (9517, 6, 'Ménéac', '', 'fr', 1), (9518, 6, 'Merlevenez', '', 'fr', 1), (9519, 6, 'Meslan', '', 'fr', 1), (9520, 6, 'Meucon', '', 'fr', 1), (9521, 6, 'Missiriac', '', 'fr', 1), (9522, 6, 'Mohon', '', 'fr', 1), (9523, 6, 'Molac', '', 'fr', 1), (9524, 6, 'Monteneuf', '', 'fr', 1), (9525, 6, 'Monterblanc', '', 'fr', 1), (9526, 6, 'Monterrein', '', 'fr', 1), (9527, 6, 'Montertelot', '', 'fr', 1), (9528, 6, 'Moréac', '', 'fr', 1), (9529, 6, 'Moustoir-Ac', '', 'fr', 1), (9530, 6, 'Moustoir-Remungol', '', 'fr', 1), (9531, 6, 'Muzillac', '', 'fr', 1), (9532, 6, 'Naizin', '', 'fr', 1), (9533, 6, 'Néant-sur-Yvel', '', 'fr', 1), (9534, 6, 'Neulliac', '', 'fr', 1), (9535, 6, 'Nivillac', '', 'fr', 1), (9536, 6, 'Nostang', '', 'fr', 1), (9537, 6, 'Noyal-Muzillac', '', 'fr', 1), (9538, 6, 'Noyalo', '', 'fr', 1), (9539, 6, 'Noyal-Pontivy', '', 'fr', 1), (9540, 6, 'Péaule', '', 'fr', 1), (9541, 6, 'Peillac', '', 'fr', 1), (9542, 6, 'Pénestin', '', 'fr', 1), (9543, 6, 'Persquen', '', 'fr', 1), (9544, 6, 'Plaudren', '', 'fr', 1), (9545, 6, 'Plescop', '', 'fr', 1), (9546, 6, 'Pleucadeuc', '', 'fr', 1), (9547, 6, 'Pleugriffet', '', 'fr', 1), (9548, 6, 'Ploemel', '', 'fr', 1), (9549, 6, 'Ploemeur', '', 'fr', 1), (9550, 6, 'Ploërdut', '', 'fr', 1), (9551, 6, 'Ploeren', '', 'fr', 1), (9552, 6, 'Ploërmel', '', 'fr', 1), (9553, 6, 'Plouay', '', 'fr', 1), (9554, 6, 'Plougoumelen', '', 'fr', 1), (9555, 6, 'Plouharnel', '', 'fr', 1), (9556, 6, 'Plouhinec', '', 'fr', 1), (9557, 6, 'Plouray', '', 'fr', 1), (9558, 6, 'Pluherlin', '', 'fr', 1), (9559, 6, 'Plumelec', '', 'fr', 1), (9560, 6, 'Pluméliau', '', 'fr', 1), (9561, 6, 'Plumelin', '', 'fr', 1), (9562, 6, 'Plumergat', '', 'fr', 1), (9563, 6, 'Pluneret', '', 'fr', 1), (9564, 6, 'Pluvigner', '', 'fr', 1), (9565, 6, 'Pontivy', '', 'fr', 1), (9566, 6, 'Pont-Scorff', '', 'fr', 1), (9567, 6, 'Porcaro', '', 'fr', 1), (9568, 6, 'Port-Louis', '', 'fr', 1), (9569, 6, 'Priziac', '', 'fr', 1), (9570, 6, 'Quelneuc', '', 'fr', 1), (9571, 6, 'Questembert', '', 'fr', 1), (9572, 6, 'Quéven', '', 'fr', 1), (9573, 6, 'Quiberon', '', 'fr', 1), (9574, 6, 'Quily', '', 'fr', 1), (9575, 6, 'Quistinic', '', 'fr', 1), (9576, 6, 'Radenac', '', 'fr', 1), (9577, 6, 'Réguiny', '', 'fr', 1), (9578, 6, 'Réminiac', '', 'fr', 1), (9579, 6, 'Remungol', '', 'fr', 1), (9580, 6, 'Riantec', '', 'fr', 1), (9581, 6, 'Rieux', '', 'fr', 1), (9582, 6, 'Rochefort-en-Terre', '', 'fr', 1), (9583, 6, 'Rohan', '', 'fr', 1), (9584, 6, 'Roudouallec', '', 'fr', 1), (9585, 6, 'Ruffiac', '', 'fr', 1), (9586, 6, 'Saint-Abraham', '', 'fr', 1), (9587, 6, 'Saint-Aignan', '', 'fr', 1), (9588, 6, 'Saint-Allouestre', '', 'fr', 1), (9589, 6, 'Saint-Armel', '', 'fr', 1), (9590, 6, 'Saint-Avé', '', 'fr', 1), (9591, 6, 'Saint-Barthélemy', '', 'fr', 1), (9592, 6, 'Saint-Brieuc-de-Mauron', '', 'fr', 1), (9593, 6, 'Saint-Caradec-Trégomel', '', 'fr', 1), (9594, 6, 'Saint-Congard', '', 'fr', 1), (9595, 6, 'Saint-Dolay', '', 'fr', 1), (9596, 6, 'Sainte-Anne-d\'Auray', '', 'fr', 1), (9597, 6, 'Sainte-Brigitte', '', 'fr', 1), (9598, 6, 'Sainte-Hélène', '', 'fr', 1), (9599, 6, 'Saint-Gérand', '', 'fr', 1), (9600, 6, 'Saint-Gildas-de-Rhuys', '', 'fr', 1), (9601, 6, 'Saint-Gonnery', '', 'fr', 1), (9602, 6, 'Saint-Gorgon', '', 'fr', 1), (9603, 6, 'Saint-Gravé', '', 'fr', 1), (9604, 6, 'Saint-Guyomard', '', 'fr', 1), (9605, 6, 'Saint-Jacut-les-Pins', '', 'fr', 1), (9606, 6, 'Saint-Jean-Brévelay', '', 'fr', 1), (9607, 6, 'Saint-Jean-la-Poterie', '', 'fr', 1), (9608, 6, 'Saint-Laurent-sur-Oust', '', 'fr', 1), (9609, 6, 'Saint-Léry', '', 'fr', 1), (9610, 6, 'Saint-Malo-de-Beignon', '', 'fr', 1), (9611, 6, 'Saint-Malo-des-Trois-Fontaines', '', 'fr', 1), (9612, 6, 'Saint-Marcel', '', 'fr', 1), (9613, 6, 'Saint-Martin-sur-Oust', '', 'fr', 1), (9614, 6, 'Saint-Nicolas-du-Tertre', '', 'fr', 1), (9615, 6, 'Saint-Nolff', '', 'fr', 1), (9616, 6, 'Saint-Perreux', '', 'fr', 1), (9617, 6, 'Saint-Philibert', '', 'fr', 1), (9618, 6, 'Saint-Pierre-Quiberon', '', 'fr', 1), (9619, 6, 'Saint-Servant', '', 'fr', 1), (9620, 6, 'Saint-Thuriau', '', 'fr', 1), (9621, 6, 'Saint-Tugdual', '', 'fr', 1), (9622, 6, 'Saint-Vincent-sur-Oust', '', 'fr', 1), (9623, 6, 'Sarzeau', '', 'fr', 1), (9624, 6, 'Sauzon', '', 'fr', 1), (9625, 6, 'Séglien', '', 'fr', 1), (9626, 6, 'Séné', '', 'fr', 1), (9627, 6, 'Sérent', '', 'fr', 1), (9628, 6, 'Silfiac', '', 'fr', 1), (9629, 6, 'Sulniac', '', 'fr', 1), (9630, 6, 'Surzur', '', 'fr', 1), (9631, 6, 'Taupont', '', 'fr', 1), (9632, 6, 'Théhillac', '', 'fr', 1), (9633, 6, 'Theix', '', 'fr', 1), (9634, 6, 'Tréal', '', 'fr', 1), (9635, 6, 'Trédion', '', 'fr', 1), (9636, 6, 'Treffléan', '', 'fr', 1), (9637, 6, 'Tréhorenteuc', '', 'fr', 1), (9638, 6, 'Vannes', '', 'fr', 1),
(9639, 7, 'Achères', '', 'fr', 1), (9640, 7, 'Ainay-le-Vieil', '', 'fr', 1), (9641, 7, 'Allogny', '', 'fr', 1), (9642, 7, 'Allouis', '', 'fr', 1), (9643, 7, 'Annoix', '', 'fr', 1), (9644, 7, 'Apremont-sur-Allier', '', 'fr', 1), (9645, 7, 'Arçay', '', 'fr', 1), (9646, 7, 'Arcomps', '', 'fr', 1), (9647, 7, 'Ardenais', '', 'fr', 1), (9648, 7, 'Argent-sur-Sauldre', '', 'fr', 1), (9649, 7, 'Argenvières', '', 'fr', 1), (9650, 7, 'Arpheuilles', '', 'fr', 1), (9651, 7, 'Assigny', '', 'fr', 1), (9652, 7, 'Aubigny-sur-Nère', '', 'fr', 1), (9653, 7, 'Aubinges', '', 'fr', 1), (9654, 7, 'Augy-sur-Aubois', '', 'fr', 1), (9655, 7, 'Avord', '', 'fr', 1), (9656, 7, 'Azy', '', 'fr', 1), (9657, 7, 'Bannay', '', 'fr', 1), (9658, 7, 'Bannegon', '', 'fr', 1), (9659, 7, 'Barlieu', '', 'fr', 1), (9660, 7, 'Baugy', '', 'fr', 1), (9661, 7, 'Beddes', '', 'fr', 1), (9662, 7, 'Beffes', '', 'fr', 1), (9663, 7, 'Belleville-sur-Loire', '', 'fr', 1), (9664, 7, 'Bengy-sur-Craon', '', 'fr', 1), (9665, 7, 'Berry-Bouy', '', 'fr', 1), (9666, 7, 'Bessais-le-Fromental', '', 'fr', 1), (9667, 7, 'Blancafort', '', 'fr', 1), (9668, 7, 'Blet', '', 'fr', 1), (9669, 7, 'Boulleret', '', 'fr', 1), (9670, 7, 'Bourges', '', 'fr', 1), (9671, 7, 'Bouzais', '', 'fr', 1), (9672, 7, 'Brécy', '', 'fr', 1), (9673, 7, 'Brinay', '', 'fr', 1), (9674, 7, 'Brinon-sur-Sauldre', '', 'fr', 1), (9675, 7, 'Bruère-Allichamps', '', 'fr', 1), (9676, 7, 'Bué', '', 'fr', 1), (9677, 7, 'Bussy', '', 'fr', 1), (9678, 7, 'Cerbois', '', 'fr', 1), (9679, 7, 'Chalivoy-Milon', '', 'fr', 1), (9680, 7, 'Chambon', '', 'fr', 1), (9681, 7, 'Charenton-du-Cher', '', 'fr', 1), (9682, 7, 'Charentonnay', '', 'fr', 1), (9683, 7, 'Charly', '', 'fr', 1), (9684, 7, 'Chârost', '', 'fr', 1), (9685, 7, 'Chassy', '', 'fr', 1), (9686, 7, 'Châteaumeillant', '', 'fr', 1), (9687, 7, 'Châteauneuf-sur-Cher', '', 'fr', 1), (9688, 7, 'Chaumont', '', 'fr', 1), (9689, 7, 'Chaumoux-Marcilly', '', 'fr', 1), (9690, 7, 'Chavannes', '', 'fr', 1), (9691, 7, 'Chéry', '', 'fr', 1), (9692, 7, 'Chezal-Benoît', '', 'fr', 1), (9693, 7, 'Civray', '', 'fr', 1), (9694, 7, 'Clémont', '', 'fr', 1), (9695, 7, 'Cogny', '', 'fr', 1), (9696, 7, 'Colombiers', '', 'fr', 1), (9697, 7, 'Concressault', '', 'fr', 1), (9698, 7, 'Contres', '', 'fr', 1), (9699, 7, 'Cornusse', '', 'fr', 1), (9700, 7, 'Corquoy', '', 'fr', 1), (9701, 7, 'Couargues', '', 'fr', 1), (9702, 7, 'Cours-les-Barres', '', 'fr', 1), (9703, 7, 'Coust', '', 'fr', 1), (9704, 7, 'Couy', '', 'fr', 1), (9705, 7, 'Crézançay-sur-Cher', '', 'fr', 1), (9706, 7, 'Crézancy-en-Sancerre', '', 'fr', 1), (9707, 7, 'Croisy', '', 'fr', 1), (9708, 7, 'Crosses', '', 'fr', 1), (9709, 7, 'Cuffy', '', 'fr', 1), (9710, 7, 'Culan', '', 'fr', 1), (9711, 7, 'Dampierre-en-Crot', '', 'fr', 1), (9712, 7, 'Dampierre-en-Graçay', '', 'fr', 1), (9713, 7, 'Drevant', '', 'fr', 1), (9714, 7, 'Dun-sur-Auron', '', 'fr', 1), (9715, 7, 'Ennordres', '', 'fr', 1), (9716, 7, 'Épineuil-le-Fleuriel', '', 'fr', 1), (9717, 7, 'Étréchy', '', 'fr', 1), (9718, 7, 'Farges-Allichamps', '', 'fr', 1), (9719, 7, 'Farges-en-Septaine', '', 'fr', 1), (9720, 7, 'Faverdines', '', 'fr', 1), (9721, 7, 'Feux', '', 'fr', 1), (9722, 7, 'Flavigny', '', 'fr', 1), (9723, 7, 'Foëcy', '', 'fr', 1), (9724, 7, 'Fussy', '', 'fr', 1), (9725, 7, 'Gardefort', '', 'fr', 1), (9726, 7, 'Garigny', '', 'fr', 1), (9727, 7, 'Genouilly', '', 'fr', 1), (9728, 7, 'Germigny-l\'Exempt', '', 'fr', 1), (9729, 7, 'Givardon', '', 'fr', 1), (9730, 7, 'Graçay', '', 'fr', 1), (9731, 7, 'Groises', '', 'fr', 1), (9732, 7, 'Gron', '', 'fr', 1), (9733, 7, 'Grossouvre', '', 'fr', 1), (9734, 7, 'Henrichemont', '', 'fr', 1), (9735, 7, 'Herry', '', 'fr', 1), (9736, 7, 'Humbligny', '', 'fr', 1), (9737, 7, 'Ids-Saint-Roch', '', 'fr', 1), (9738, 7, 'Ignol', '', 'fr', 1), (9739, 7, 'Ineuil', '', 'fr', 1), (9740, 7, 'Ivoy-le-Pré', '', 'fr', 1), (9741, 7, 'Jalognes', '', 'fr', 1), (9742, 7, 'Jars', '', 'fr', 1), (9743, 7, 'Jouet-sur-l\'Aubois', '', 'fr', 1), (9744, 7, 'Jussy-Champagne', '', 'fr', 1), (9745, 7, 'Jussy-le-Chaudrier', '', 'fr', 1), (9746, 7, 'La Celette', '', 'fr', 1), (9747, 7, 'La Celle', '', 'fr', 1), (9748, 7, 'La Celle-Condé', '', 'fr', 1), (9749, 7, 'La Chapelle-d\'Angillon', '', 'fr', 1), (9750, 7, 'La Chapelle-Hugon', '', 'fr', 1), (9751, 7, 'La Chapelle-Montlinard', '', 'fr', 1), (9752, 7, 'La Chapelle-Saint-Ursin', '', 'fr', 1), (9753, 7, 'La Chapelotte', '', 'fr', 1), (9754, 7, 'La Groutte', '', 'fr', 1), (9755, 7, 'La Guerche-sur-l\'Aubois', '', 'fr', 1), (9756, 7, 'Lantan', '', 'fr', 1), (9757, 7, 'Lapan', '', 'fr', 1), (9758, 7, 'La Perche', '', 'fr', 1), (9759, 7, 'Laverdines', '', 'fr', 1), (9760, 7, 'Lazenay', '', 'fr', 1), (9761, 7, 'Le Châtelet', '', 'fr', 1), (9762, 7, 'Le Chautay', '', 'fr', 1), (9763, 7, 'Le Noyer', '', 'fr', 1), (9764, 7, 'Le Pondy', '', 'fr', 1), (9765, 7, 'Léré', '', 'fr', 1), (9766, 7, 'Les Aix-d\'Angillon', '', 'fr', 1), (9767, 7, 'Le Subdray', '', 'fr', 1), (9768, 7, 'Levet', '', 'fr', 1), (9769, 7, 'Lignières', '', 'fr', 1), (9770, 7, 'Limeux', '', 'fr', 1), (9771, 7, 'Lissay-Lochy', '', 'fr', 1), (9772, 7, 'Loye-sur-Arnon', '', 'fr', 1), (9773, 7, 'Lugny-Bourbonnais', '', 'fr', 1), (9774, 7, 'Lugny-Champagne', '', 'fr', 1), (9775, 7, 'Lunery', '', 'fr', 1), (9776, 7, 'Lury-sur-Arnon', '', 'fr', 1), (9777, 7, 'Maisonnais', '', 'fr', 1), (9778, 7, 'Marçais', '', 'fr', 1), (9779, 7, 'Mareuil-sur-Arnon', '', 'fr', 1), (9780, 7, 'Marmagne', '', 'fr', 1), (9781, 7, 'Marseilles-lès-Aubigny', '', 'fr', 1), (9782, 7, 'Massay', '', 'fr', 1), (9783, 7, 'Mehun-sur-Yèvre', '', 'fr', 1), (9784, 7, 'Meillant', '', 'fr', 1), (9785, 7, 'Menetou-Couture', '', 'fr', 1), (9786, 7, 'Menetou-Râtel', '', 'fr', 1), (9787, 7, 'Menetou-Salon', '', 'fr', 1), (9788, 7, 'Ménétréol-sous-Sancerre', '', 'fr', 1), (9789, 7, 'Ménétréol-sur-Sauldre', '', 'fr', 1), (9790, 7, 'Méreau', '', 'fr', 1), (9791, 7, 'Méry-ès-Bois', '', 'fr', 1), (9792, 7, 'Méry-sur-Cher', '', 'fr', 1), (9793, 7, 'Montigny', '', 'fr', 1), (9794, 7, 'Montlouis', '', 'fr', 1), (9795, 7, 'Morlac', '', 'fr', 1), (9796, 7, 'Mornay-Berry', '', 'fr', 1), (9797, 7, 'Mornay-sur-Allier', '', 'fr', 1), (9798, 7, 'Morogues', '', 'fr', 1), (9799, 7, 'Morthomiers', '', 'fr', 1), (9800, 7, 'Moulins-sur-Yèvre', '', 'fr', 1), (9801, 7, 'Nançay', '', 'fr', 1), (9802, 7, 'Nérondes', '', 'fr', 1), (9803, 7, 'Neuilly-en-Dun', '', 'fr', 1), (9804, 7, 'Neuilly-en-Sancerre', '', 'fr', 1), (9805, 7, 'Neuvy-Deux-Clochers', '', 'fr', 1), (9806, 7, 'Neuvy-le-Barrois', '', 'fr', 1), (9807, 7, 'Neuvy-sur-Barangeon', '', 'fr', 1), (9808, 7, 'Nohant-en-Goût', '', 'fr', 1), (9809, 7, 'Nohant-en-Graçay', '', 'fr', 1), (9810, 7, 'Nozières', '', 'fr', 1), (9811, 7, 'Oizon', '', 'fr', 1), (9812, 7, 'Orcenais', '', 'fr', 1), (9813, 7, 'Orval', '', 'fr', 1), (9814, 7, 'Osmery', '', 'fr', 1), (9815, 7, 'Osmoy', '', 'fr', 1), (9816, 7, 'Ourouer-les-Bourdelins', '', 'fr', 1), (9817, 7, 'Parassy', '', 'fr', 1), (9818, 7, 'Parnay', '', 'fr', 1), (9819, 7, 'Pigny', '', 'fr', 1), (9820, 7, 'Plaimpied-Givaudins', '', 'fr', 1), (9821, 7, 'Plou', '', 'fr', 1), (9822, 7, 'Poisieux', '', 'fr', 1), (9823, 7, 'Précy', '', 'fr', 1), (9824, 7, 'Presly', '', 'fr', 1), (9825, 7, 'Preuilly', '', 'fr', 1), (9826, 7, 'Préveranges', '', 'fr', 1), (9827, 7, 'Primelles', '', 'fr', 1), (9828, 7, 'Quantilly', '', 'fr', 1), (9829, 7, 'Quincy', '', 'fr', 1), (9830, 7, 'Raymond', '', 'fr', 1), (9831, 7, 'Reigny', '', 'fr', 1), (9832, 7, 'Rezay', '', 'fr', 1), (9833, 7, 'Rians', '', 'fr', 1), (9834, 7, 'Sagonne', '', 'fr', 1), (9835, 7, 'Saint-Aignan-des-Noyers', '', 'fr', 1), (9836, 7, 'Saint-Amand-Montrond', '', 'fr', 1), (9837, 7, 'Saint-Ambroix', '', 'fr', 1), (9838, 7, 'Saint-Baudel', '', 'fr', 1), (9839, 7, 'Saint-Bouize', '', 'fr', 1), (9840, 7, 'Saint-Caprais', '', 'fr', 1), (9841, 7, 'Saint-Céols', '', 'fr', 1), (9842, 7, 'Saint-Christophe-le-Chaudry', '', 'fr', 1), (9843, 7, 'Saint-Denis-de-Palin', '', 'fr', 1), (9844, 7, 'Saint-Doulchard', '', 'fr', 1), (9845, 7, 'Sainte-Gemme-en-Sancerrois', '', 'fr', 1), (9846, 7, 'Saint-Éloy-de-Gy', '', 'fr', 1), (9847, 7, 'Sainte-Lunaise', '', 'fr', 1), (9848, 7, 'Sainte-Montaine', '', 'fr', 1), (9849, 7, 'Sainte-Solange', '', 'fr', 1), (9850, 7, 'Sainte-Thorette', '', 'fr', 1), (9851, 7, 'Saint-Florent-sur-Cher', '', 'fr', 1), (9852, 7, 'Saint-Georges-de-Poisieux', '', 'fr', 1), (9853, 7, 'Saint-Georges-sur-la-Prée', '', 'fr', 1), (9854, 7, 'Saint-Georges-sur-Moulon', '', 'fr', 1), (9855, 7, 'Saint-Germain-des-Bois', '', 'fr', 1), (9856, 7, 'Saint-Germain-du-Puy', '', 'fr', 1), (9857, 7, 'Saint-Hilaire-de-Court', '', 'fr', 1), (9858, 7, 'Saint-Hilaire-de-Gondilly', '', 'fr', 1), (9859, 7, 'Saint-Hilaire-en-Lignières', '', 'fr', 1), (9860, 7, 'Saint-Jeanvrin', '', 'fr', 1), (9861, 7, 'Saint-Just', '', 'fr', 1), (9862, 7, 'Saint-Laurent', '', 'fr', 1), (9863, 7, 'Saint-Léger-le-Petit', '', 'fr', 1), (9864, 7, 'Saint-Loup-des-Chaumes', '', 'fr', 1), (9865, 7, 'Saint-Martin-d\'Auxigny', '', 'fr', 1), (9866, 7, 'Saint-Martin-des-Champs', '', 'fr', 1), (9867, 7, 'Saint-Maur', '', 'fr', 1), (9868, 7, 'Saint-Michel-de-Volangis', '', 'fr', 1), (9869, 7, 'Saint-Outrille', '', 'fr', 1), (9870, 7, 'Saint-Palais', '', 'fr', 1), (9871, 7, 'Saint-Pierre-les-Bois', '', 'fr', 1), (9872, 7, 'Saint-Pierre-les-Étieux', '', 'fr', 1), (9873, 7, 'Saint-Priest-la-Marche', '', 'fr', 1), (9874, 7, 'Saint-Satur', '', 'fr', 1), (9875, 7, 'Saint-Saturnin', '', 'fr', 1), (9876, 7, 'Saint-Symphorien', '', 'fr', 1), (9877, 7, 'Saint-Vitte', '', 'fr', 1), (9878, 7, 'Saligny-le-Vif', '', 'fr', 1), (9879, 7, 'Sancergues', '', 'fr', 1), (9880, 7, 'Sancerre', '', 'fr', 1), (9881, 7, 'Sancoins', '', 'fr', 1), (9882, 7, 'Santranges', '', 'fr', 1), (9883, 7, 'Saugy', '', 'fr', 1), (9884, 7, 'Saulzais-le-Potier', '', 'fr', 1), (9885, 7, 'Savigny-en-Sancerre', '', 'fr', 1), (9886, 7, 'Savigny-en-Septaine', '', 'fr', 1), (9887, 7, 'Senneçay', '', 'fr', 1), (9888, 7, 'Sens-Beaujeu', '', 'fr', 1), (9889, 7, 'Serruelles', '', 'fr', 1), (9890, 7, 'Sévry', '', 'fr', 1), (9891, 7, 'Sidiailles', '', 'fr', 1), (9892, 7, 'Soulangis', '', 'fr', 1), (9893, 7, 'Soye-en-Septaine', '', 'fr', 1), (9894, 7, 'Subligny', '', 'fr', 1), (9895, 7, 'Sury-en-Vaux', '', 'fr', 1), (9896, 7, 'Sury-ès-Bois', '', 'fr', 1), (9897, 7, 'Sury-près-Léré', '', 'fr', 1), (9898, 7, 'Tendron', '', 'fr', 1), (9899, 7, 'Thaumiers', '', 'fr', 1), (9900, 7, 'Thauvenay', '', 'fr', 1), (9901, 7, 'Thénioux', '', 'fr', 1), (9902, 7, 'Thou', '', 'fr', 1), (9903, 7, 'Torteron', '', 'fr', 1), (9904, 7, 'Touchay', '', 'fr', 1), (9905, 7, 'Trouy', '', 'fr', 1), (9906, 7, 'Uzay-le-Venon', '', 'fr', 1), (9907, 7, 'Vailly-sur-Sauldre', '', 'fr', 1), (9908, 7, 'Vallenay', '', 'fr', 1), (9909, 7, 'Vasselay', '', 'fr', 1), (9910, 7, 'Veaugues', '', 'fr', 1), (9911, 7, 'Venesmes', '', 'fr', 1), (9912, 7, 'Verdigny', '', 'fr', 1), (9913, 7, 'Vereaux', '', 'fr', 1), (9914, 7, 'Vernais', '', 'fr', 1), (9915, 7, 'Verneuil', '', 'fr', 1), (9916, 7, 'Vesdun', '', 'fr', 1), (9917, 7, 'Vierzon', '', 'fr', 1), (9918, 7, 'Vignoux-sous-les-Aix', '', 'fr', 1), (9919, 7, 'Vignoux-sur-Barangeon', '', 'fr', 1), (9920, 7, 'Villabon', '', 'fr', 1), (9921, 7, 'Villecelin', '', 'fr', 1), (9922, 7, 'Villegenon', '', 'fr', 1), (9923, 7, 'Villeneuve-sur-Cher', '', 'fr', 1), (9924, 7, 'Villequiers', '', 'fr', 1), (9925, 7, 'Vinon', '', 'fr', 1), (9926, 7, 'Vorly', '', 'fr', 1), (9927, 7, 'Vornay', '', 'fr', 1), (9928, 7, 'Vouzeron', '', 'fr', 1),
(9929, 7, 'Abondant', '', 'fr', 1), (9930, 7, 'Allaines-Mervilliers', '', 'fr', 1), (9931, 7, 'Allainville', '', 'fr', 1), (9932, 7, 'Allonnes', '', 'fr', 1), (9933, 7, 'Alluyes', '', 'fr', 1), (9934, 7, 'Amilly', '', 'fr', 1), (9935, 7, 'Anet', '', 'fr', 1), (9936, 7, 'Ardelles', '', 'fr', 1), (9937, 7, 'Ardelu', '', 'fr', 1), (9938, 7, 'Argenvilliers', '', 'fr', 1), (9939, 7, 'Arrou', '', 'fr', 1), (9940, 7, 'Aunay-sous-Auneau', '', 'fr', 1), (9941, 7, 'Aunay-sous-Crécy', '', 'fr', 1), (9942, 7, 'Auneau', '', 'fr', 1), (9943, 7, 'Autheuil', '', 'fr', 1), (9944, 7, 'Authon-du-Perche', '', 'fr', 1), (9945, 7, 'Baigneaux', '', 'fr', 1), (9946, 7, 'Baignolet', '', 'fr', 1), (9947, 7, 'Bailleau-Armenonville', '', 'fr', 1), (9948, 7, 'Bailleau-le-Pin', '', 'fr', 1), (9949, 7, 'Bailleau-l\'Évêque', '', 'fr', 1), (9950, 7, 'Barjouville', '', 'fr', 1), (9951, 7, 'Barmainville', '', 'fr', 1), (9952, 7, 'Baudreville', '', 'fr', 1), (9953, 7, 'Bazoches-en-Dunois', '', 'fr', 1), (9954, 7, 'Bazoches-les-Hautes', '', 'fr', 1), (9955, 7, 'Beauche', '', 'fr', 1), (9956, 7, 'Beaumont-les-Autels', '', 'fr', 1), (9957, 7, 'Beauvilliers', '', 'fr', 1), (9958, 7, 'Belhomert-Guéhouville', '', 'fr', 1), (9959, 7, 'Berchères-les-Pierres', '', 'fr', 1), (9960, 7, 'Berchères-Saint-Germain', '', 'fr', 1), (9961, 7, 'Berchères-sur-Vesgre', '', 'fr', 1), (9962, 7, 'Bérou-la-Mulotière', '', 'fr', 1), (9963, 7, 'Béthonvilliers', '', 'fr', 1), (9964, 7, 'Béville-le-Comte', '', 'fr', 1), (9965, 7, 'Billancelles', '', 'fr', 1), (9966, 7, 'Blandainville', '', 'fr', 1), (9967, 7, 'Bleury', '', 'fr', 1), (9968, 7, 'Boisgasson', '', 'fr', 1), (9969, 7, 'Boissy-en-Drouais', '', 'fr', 1), (9970, 7, 'Boissy-lès-Perche', '', 'fr', 1), (9971, 7, 'Boisville-la-Saint-Père', '', 'fr', 1), (9972, 7, 'Boncé', '', 'fr', 1), (9973, 7, 'Boncourt', '', 'fr', 1), (9974, 7, 'Bonneval', '', 'fr', 1), (9975, 7, 'Bouglainval', '', 'fr', 1), (9976, 7, 'Boutigny-Prouais', '', 'fr', 1), (9977, 7, 'Bouville', '', 'fr', 1), (9978, 7, 'Bréchamps', '', 'fr', 1), (9979, 7, 'Brezolles', '', 'fr', 1), (9980, 7, 'Briconville', '', 'fr', 1), (9981, 7, 'Brou', '', 'fr', 1), (9982, 7, 'Broué', '', 'fr', 1), (9983, 7, 'Brunelles', '', 'fr', 1), (9984, 7, 'Bû', '', 'fr', 1), (9985, 7, 'Bullainville', '', 'fr', 1), (9986, 7, 'Bullou', '', 'fr', 1), (9987, 7, 'Cernay', '', 'fr', 1), (9988, 7, 'Challet', '', 'fr', 1), (9989, 7, 'Champagne', '', 'fr', 1), (9990, 7, 'Champhol', '', 'fr', 1), (9991, 7, 'Champrond-en-Gâtine', '', 'fr', 1), (9992, 7, 'Champrond-en-Perchet', '', 'fr', 1), (9993, 7, 'Champseru', '', 'fr', 1), (9994, 7, 'Chapelle-Guillaume', '', 'fr', 1), (9995, 7, 'Chapelle-Royale', '', 'fr', 1), (9996, 7, 'Charbonnières', '', 'fr', 1), (9997, 7, 'Charonville', '', 'fr', 1), (9998, 7, 'Charpont', '', 'fr', 1), (9999, 7, 'Charray', '', 'fr', 1), (10000, 7, 'Chartainvilliers', '', 'fr', 1), (10001, 7, 'Chartres', '', 'fr', 1), (10002, 7, 'Chassant', '', 'fr', 1), (10003, 7, 'Châtaincourt', '', 'fr', 1), (10004, 7, 'Châteaudun', '', 'fr', 1), (10005, 7, 'Châteauneuf-en-Thymerais', '', 'fr', 1), (10006, 7, 'Châtenay', '', 'fr', 1), (10007, 7, 'Châtillon-en-Dunois', '', 'fr', 1), (10008, 7, 'Chaudon', '', 'fr', 1), (10009, 7, 'Chauffours', '', 'fr', 1), (10010, 7, 'Cherisy', '', 'fr', 1), (10011, 7, 'Chuisnes', '', 'fr', 1), (10012, 7, 'Cintray', '', 'fr', 1), (10013, 7, 'Civry', '', 'fr', 1), (10014, 7, 'Clévilliers', '', 'fr', 1), (10015, 7, 'Cloyes-sur-le-Loir', '', 'fr', 1), (10016, 7, 'Coltainville', '', 'fr', 1), (10017, 7, 'Combres', '', 'fr', 1), (10018, 7, 'Conie-Molitard', '', 'fr', 1), (10019, 7, 'Corancez', '', 'fr', 1), (10020, 7, 'Cormainville', '', 'fr', 1), (10021, 7, 'Coudray-au-Perche', '', 'fr', 1), (10022, 7, 'Coudreceau', '', 'fr', 1), (10023, 7, 'Coulombs', '', 'fr', 1), (10024, 7, 'Courbehaye', '', 'fr', 1), (10025, 7, 'Courtalain', '', 'fr', 1), (10026, 7, 'Courville-sur-Eure', '', 'fr', 1), (10027, 7, 'Crécy-Couvé', '', 'fr', 1), (10028, 7, 'Croisilles', '', 'fr', 1), (10029, 7, 'Crucey-Villages', '', 'fr', 1), (10030, 7, 'Dambron', '', 'fr', 1), (10031, 7, 'Dammarie', '', 'fr', 1), (10032, 7, 'Dampierre-sous-Brou', '', 'fr', 1), (10033, 7, 'Dampierre-sur-Avre', '', 'fr', 1), (10034, 7, 'Dancy', '', 'fr', 1), (10035, 7, 'Dangeau', '', 'fr', 1), (10036, 7, 'Dangers', '', 'fr', 1), (10037, 7, 'Denonville', '', 'fr', 1), (10038, 7, 'Digny', '', 'fr', 1), (10039, 7, 'Donnemain-Saint-Mamès', '', 'fr', 1), (10040, 7, 'Douy', '', 'fr', 1), (10041, 7, 'Dreux', '', 'fr', 1), (10042, 7, 'Droue-sur-Drouette', '', 'fr', 1), (10043, 7, 'Écluzelles', '', 'fr', 1), (10044, 7, 'Écrosnes', '', 'fr', 1), (10045, 7, 'Épeautrolles', '', 'fr', 1), (10046, 7, 'Épernon', '', 'fr', 1), (10047, 7, 'Ermenonville-la-Grande', '', 'fr', 1), (10048, 7, 'Ermenonville-la-Petite', '', 'fr', 1), (10049, 7, 'Escorpain', '', 'fr', 1), (10050, 7, 'Fains-la-Folie', '', 'fr', 1), (10051, 7, 'Faverolles', '', 'fr', 1), (10052, 7, 'Favières', '', 'fr', 1), (10053, 7, 'Fessanvilliers-Mattanvilliers', '', 'fr', 1), (10054, 7, 'Flacey', '', 'fr', 1), (10055, 7, 'Fontaine-la-Guyon', '', 'fr', 1), (10056, 7, 'Fontaine-les-Ribouts', '', 'fr', 1), (10057, 7, 'Fontaine-Simon', '', 'fr', 1), (10058, 7, 'Fontenay-sur-Conie', '', 'fr', 1), (10059, 7, 'Fontenay-sur-Eure', '', 'fr', 1), (10060, 7, 'Francourville', '', 'fr', 1), (10061, 7, 'Frazé', '', 'fr', 1), (10062, 7, 'Fresnay-le-Comte', '', 'fr', 1), (10063, 7, 'Fresnay-le-Gilmert', '', 'fr', 1), (10064, 7, 'Fresnay-l\'Évêque', '', 'fr', 1), (10065, 7, 'Frétigny', '', 'fr', 1), (10066, 7, 'Friaize', '', 'fr', 1), (10067, 7, 'Fruncé', '', 'fr', 1), (10068, 7, 'Gallardon', '', 'fr', 1), (10069, 7, 'Garancières-en-Beauce', '', 'fr', 1), (10070, 7, 'Garancières-en-Drouais', '', 'fr', 1), (10071, 7, 'Garnay', '', 'fr', 1), (10072, 7, 'Gas', '', 'fr', 1), (10073, 7, 'Gasville-Oisème', '', 'fr', 1), (10074, 7, 'Gellainville', '', 'fr', 1), (10075, 7, 'Germainville', '', 'fr', 1), (10076, 7, 'Germignonville', '', 'fr', 1), (10077, 7, 'Gilles', '', 'fr', 1), (10078, 7, 'Gohory', '', 'fr', 1), (10079, 7, 'Gommerville', '', 'fr', 1), (10080, 7, 'Gouillons', '', 'fr', 1), (10081, 7, 'Goussainville', '', 'fr', 1), (10082, 7, 'Guainville', '', 'fr', 1), (10083, 7, 'Guilleville', '', 'fr', 1), (10084, 7, 'Guillonville', '', 'fr', 1), (10085, 7, 'Hanches', '', 'fr', 1), (10086, 7, 'Happonvilliers', '', 'fr', 1), (10087, 7, 'Havelu', '', 'fr', 1), (10088, 7, 'Houville-la-Branche', '', 'fr', 1), (10089, 7, 'Houx', '', 'fr', 1), (10090, 7, 'Illiers-Combray', '', 'fr', 1), (10091, 7, 'Intréville', '', 'fr', 1), (10092, 7, 'Jallans', '', 'fr', 1), (10093, 7, 'Janville', '', 'fr', 1), (10094, 7, 'Jaudrais', '', 'fr', 1), (10095, 7, 'Jouy', '', 'fr', 1), (10096, 7, 'La Bazoche-Gouet', '', 'fr', 1), (10097, 7, 'La Bourdinière-Saint-Loup', '', 'fr', 1), (10098, 7, 'La Chapelle-d\'Aunainville', '', 'fr', 1), (10099, 7, 'La Chapelle-du-Noyer', '', 'fr', 1), (10100, 7, 'La Chapelle-Forainvilliers', '', 'fr', 1), (10101, 7, 'La Chapelle-Fortin', '', 'fr', 1), (10102, 7, 'La Chaussée-d\'Ivry', '', 'fr', 1), (10103, 7, 'La Croix-du-Perche', '', 'fr', 1), (10104, 7, 'La Ferté-Vidame', '', 'fr', 1), (10105, 7, 'La Ferté-Villeneuil', '', 'fr', 1), (10106, 7, 'La Framboisière', '', 'fr', 1), (10107, 7, 'La Gaudaine', '', 'fr', 1), (10108, 7, 'La Loupe', '', 'fr', 1), (10109, 7, 'La Mancelière', '', 'fr', 1), (10110, 7, 'Lamblore', '', 'fr', 1), (10111, 7, 'Landelles', '', 'fr', 1), (10112, 7, 'Langey', '', 'fr', 1), (10113, 7, 'Lanneray', '', 'fr', 1), (10114, 7, 'Laons', '', 'fr', 1), (10115, 7, 'La Puisaye', '', 'fr', 1), (10116, 7, 'La Saucelle', '', 'fr', 1), (10117, 7, 'Le Boullay-les-Deux-Églises', '', 'fr', 1), (10118, 7, 'Le Boullay-Mivoye', '', 'fr', 1), (10119, 7, 'Le Boullay-Thierry', '', 'fr', 1), (10120, 7, 'Le Coudray', '', 'fr', 1), (10121, 7, 'Le Favril', '', 'fr', 1), (10122, 7, 'Le Gault-Saint-Denis', '', 'fr', 1), (10123, 7, 'Le Gué-de-Longroi', '', 'fr', 1), (10124, 7, 'Le Mée', '', 'fr', 1), (10125, 7, 'Le Mesnil-Simon', '', 'fr', 1), (10126, 7, 'Le Mesnil-Thomas', '', 'fr', 1), (10127, 7, 'Le Puiset', '', 'fr', 1), (10128, 7, 'Les Autels-Villevillon', '', 'fr', 1), (10129, 7, 'Les Châtelets', '', 'fr', 1), (10130, 7, 'Les Châtelliers-Notre-Dame', '', 'fr', 1), (10131, 7, 'Les Corvées-les-Yys', '', 'fr', 1), (10132, 7, 'Les Étilleux', '', 'fr', 1), (10133, 7, 'Les Pinthières', '', 'fr', 1), (10134, 7, 'Les Ressuintes', '', 'fr', 1), (10135, 7, 'Le Thieulin', '', 'fr', 1), (10136, 7, 'Léthuin', '', 'fr', 1), (10137, 7, 'Levainville', '', 'fr', 1), (10138, 7, 'Lèves', '', 'fr', 1), (10139, 7, 'Levesville-la-Chenard', '', 'fr', 1), (10140, 7, 'Logron', '', 'fr', 1), (10141, 7, 'Loigny-la-Bataille', '', 'fr', 1), (10142, 7, 'Lormaye', '', 'fr', 1), (10143, 7, 'Louville-la-Chenard', '', 'fr', 1), (10144, 7, 'Louvilliers-en-Drouais', '', 'fr', 1), (10145, 7, 'Louvilliers-lès-Perche', '', 'fr', 1), (10146, 7, 'Lucé', '', 'fr', 1), (10147, 7, 'Luigny', '', 'fr', 1), (10148, 7, 'Luisant', '', 'fr', 1), (10149, 7, 'Lumeau', '', 'fr', 1), (10150, 7, 'Luplanté', '', 'fr', 1), (10151, 7, 'Luray', '', 'fr', 1), (10152, 7, 'Lutz-en-Dunois', '', 'fr', 1), (10153, 7, 'Magny', '', 'fr', 1), (10154, 7, 'Maillebois', '', 'fr', 1), (10155, 7, 'Maintenon', '', 'fr', 1), (10156, 7, 'Mainvilliers', '', 'fr', 1), (10157, 7, 'Maisons', '', 'fr', 1), (10158, 7, 'Manou', '', 'fr', 1), (10159, 7, 'Marboué', '', 'fr', 1), (10160, 7, 'Marchéville', '', 'fr', 1), (10161, 7, 'Marchezais', '', 'fr', 1), (10162, 7, 'Margon', '', 'fr', 1), (10163, 7, 'Marolles-les-Buis', '', 'fr', 1), (10164, 7, 'Marville-Moutiers-Brûlé', '', 'fr', 1), (10165, 7, 'Meaucé', '', 'fr', 1), (10166, 7, 'Méréglise', '', 'fr', 1), (10167, 7, 'Mérouville', '', 'fr', 1), (10168, 7, 'Meslay-le-Grenet', '', 'fr', 1), (10169, 7, 'Meslay-le-Vidame', '', 'fr', 1), (10170, 7, 'Mévoisins', '', 'fr', 1), (10171, 7, 'Mézières-au-Perche', '', 'fr', 1), (10172, 7, 'Mézières-en-Drouais', '', 'fr', 1), (10173, 7, 'Miermaigne', '', 'fr', 1), (10174, 7, 'Mignières', '', 'fr', 1), (10175, 7, 'Mittainvilliers', '', 'fr', 1), (10176, 7, 'Moinville-la-Jeulin', '', 'fr', 1), (10177, 7, 'Moléans', '', 'fr', 1), (10178, 7, 'Mondonville-Saint-Jean', '', 'fr', 1), (10179, 7, 'Montainville', '', 'fr', 1), (10180, 7, 'Montboissier', '', 'fr', 1), (10181, 7, 'Montharville', '', 'fr', 1), (10182, 7, 'Montigny-le-Chartif', '', 'fr', 1), (10183, 7, 'Montigny-le-Gannelon', '', 'fr', 1), (10184, 7, 'Montigny-sur-Avre', '', 'fr', 1), (10185, 7, 'Montireau', '', 'fr', 1), (10186, 7, 'Montlandon', '', 'fr', 1), (10187, 7, 'Montreuil', '', 'fr', 1), (10188, 7, 'Morainville', '', 'fr', 1), (10189, 7, 'Morancez', '', 'fr', 1), (10190, 7, 'Moriers', '', 'fr', 1), (10191, 7, 'Morvilliers', '', 'fr', 1), (10192, 7, 'Mottereau', '', 'fr', 1), (10193, 7, 'Moulhard', '', 'fr', 1), (10194, 7, 'Moutiers', '', 'fr', 1), (10195, 7, 'Néron', '', 'fr', 1), (10196, 7, 'Neuvy-en-Beauce', '', 'fr', 1), (10197, 7, 'Neuvy-en-Dunois', '', 'fr', 1), (10198, 7, 'Nogent-le-Phaye', '', 'fr', 1), (10199, 7, 'Nogent-le-Roi', '', 'fr', 1), (10200, 7, 'Nogent-le-Rotrou', '', 'fr', 1), (10201, 7, 'Nogent-sur-Eure', '', 'fr', 1), (10202, 7, 'Nonvilliers-Grandhoux', '', 'fr', 1), (10203, 7, 'Nottonville', '', 'fr', 1), (10204, 7, 'Oinville-Saint-Liphard', '', 'fr', 1), (10205, 7, 'Oinville-sous-Auneau', '', 'fr', 1), (10206, 7, 'Ollé', '', 'fr', 1), (10207, 7, 'Orgères-en-Beauce', '', 'fr', 1), (10208, 7, 'Orlu', '', 'fr', 1), (10209, 7, 'Ormoy', '', 'fr', 1), (10210, 7, 'Orrouer', '', 'fr', 1), (10211, 7, 'Ouarville', '', 'fr', 1), (10212, 7, 'Ouerre', '', 'fr', 1), (10213, 7, 'Oulins', '', 'fr', 1), (10214, 7, 'Oysonville', '', 'fr', 1), (10215, 7, 'Ozoir-le-Breuil', '', 'fr', 1), (10216, 7, 'Péronville', '', 'fr', 1), (10217, 7, 'Pézy', '', 'fr', 1), (10218, 7, 'Pierres', '', 'fr', 1), (10219, 7, 'Poinville', '', 'fr', 1), (10220, 7, 'Poisvilliers', '', 'fr', 1), (10221, 7, 'Pontgouin', '', 'fr', 1), (10222, 7, 'Poupry', '', 'fr', 1), (10223, 7, 'Prasville', '', 'fr', 1), (10224, 7, 'Pré-Saint-Évroult', '', 'fr', 1), (10225, 7, 'Pré-Saint-Martin', '', 'fr', 1), (10226, 7, 'Prudemanche', '', 'fr', 1), (10227, 7, 'Prunay-le-Gillon', '', 'fr', 1), (10228, 7, 'Puiseux', '', 'fr', 1), (10229, 7, 'Réclainville', '', 'fr', 1), (10230, 7, 'Revercourt', '', 'fr', 1), (10231, 7, 'Rohaire', '', 'fr', 1), (10232, 7, 'Roinville', '', 'fr', 1), (10233, 7, 'Romilly-sur-Aigre', '', 'fr', 1), (10234, 7, 'Rouvray-Saint-Denis', '', 'fr', 1), (10235, 7, 'Rouvray-Saint-Florentin', '', 'fr', 1), (10236, 7, 'Rouvres', '', 'fr', 1), (10237, 7, 'Rueil-la-Gadelière', '', 'fr', 1), (10238, 7, 'Saint-Ange-et-Torçay', '', 'fr', 1), (10239, 7, 'Saint-Arnoult-des-Bois', '', 'fr', 1), (10240, 7, 'Saint-Aubin-des-Bois', '', 'fr', 1), (10241, 7, 'Saint-Avit-les-Guespières', '', 'fr', 1), (10242, 7, 'Saint-Bomer', '', 'fr', 1), (10243, 7, 'Saint-Christophe', '', 'fr', 1), (10244, 7, 'Saint-Cloud-en-Dunois', '', 'fr', 1), (10245, 7, 'Saint-Denis-d\'Authou', '', 'fr', 1), (10246, 7, 'Saint-Denis-des-Puits', '', 'fr', 1), (10247, 7, 'Saint-Denis-les-Ponts', '', 'fr', 1), (10248, 7, 'Sainte-Gemme-Moronval', '', 'fr', 1), (10249, 7, 'Saint-Éliph', '', 'fr', 1), (10250, 7, 'Saint-Éman', '', 'fr', 1), (10251, 7, 'Saint-Georges-sur-Eure', '', 'fr', 1), (10252, 7, 'Saint-Germain-le-Gaillard', '', 'fr', 1), (10253, 7, 'Saint-Hilaire-sur-Yerre', '', 'fr', 1), (10254, 7, 'Saint-Jean-de-Rebervilliers', '', 'fr', 1), (10255, 7, 'Saint-Jean-Pierre-Fixte', '', 'fr', 1), (10256, 7, 'Saint-Laurent-la-Gâtine', '', 'fr', 1), (10257, 7, 'Saint-Léger-des-Aubées', '', 'fr', 1), (10258, 7, 'Saint-Lubin-de-Cravant', '', 'fr', 1), (10259, 7, 'Saint-Lubin-de-la-Haye', '', 'fr', 1), (10260, 7, 'Saint-Lubin-des-Joncherets', '', 'fr', 1), (10261, 7, 'Saint-Lucien', '', 'fr', 1), (10262, 7, 'Saint-Luperce', '', 'fr', 1), (10263, 7, 'Saint-Maixme-Hauterive', '', 'fr', 1), (10264, 7, 'Saint-Martin-de-Nigelles', '', 'fr', 1), (10265, 7, 'Saint-Maurice-Saint-Germain', '', 'fr', 1), (10266, 7, 'Saint-Maur-sur-le-Loir', '', 'fr', 1), (10267, 7, 'Saint-Ouen-Marchefroy', '', 'fr', 1), (10268, 7, 'Saint-Pellerin', '', 'fr', 1), (10269, 7, 'Saint-Piat', '', 'fr', 1), (10270, 7, 'Saint-Prest', '', 'fr', 1), (10271, 7, 'Saint-Rémy-sur-Avre', '', 'fr', 1), (10272, 7, 'Saint-Sauveur-Marville', '', 'fr', 1), (10273, 7, 'Saint-Symphorien-le-Château', '', 'fr', 1), (10274, 7, 'Saint-Victor-de-Buthon', '', 'fr', 1), (10275, 7, 'Sainville', '', 'fr', 1), (10276, 7, 'Sancheville', '', 'fr', 1), (10277, 7, 'Sandarville', '', 'fr', 1), (10278, 7, 'Santeuil', '', 'fr', 1), (10279, 7, 'Santilly', '', 'fr', 1), (10280, 7, 'Saulnières', '', 'fr', 1), (10281, 7, 'Saumeray', '', 'fr', 1), (10282, 7, 'Saussay', '', 'fr', 1), (10283, 7, 'Senantes', '', 'fr', 1), (10284, 7, 'Senonches', '', 'fr', 1), (10285, 7, 'Serazereux', '', 'fr', 1), (10286, 7, 'Serville', '', 'fr', 1), (10287, 7, 'Soizé', '', 'fr', 1), (10288, 7, 'Sorel-Moussel', '', 'fr', 1), (10289, 7, 'Souancé-au-Perche', '', 'fr', 1), (10290, 7, 'Soulaires', '', 'fr', 1), (10291, 7, 'Sours', '', 'fr', 1), (10292, 7, 'Terminiers', '', 'fr', 1), (10293, 7, 'Theuville', '', 'fr', 1), (10294, 7, 'Thimert-Gâtelles', '', 'fr', 1), (10295, 7, 'Thiron-Gardais', '', 'fr', 1), (10296, 7, 'Thivars', '', 'fr', 1), (10297, 7, 'Thiville', '', 'fr', 1), (10298, 7, 'Tillay-le-Péneux', '', 'fr', 1), (10299, 7, 'Toury', '', 'fr', 1), (10300, 7, 'Trancrainville', '', 'fr', 1), (10301, 7, 'Tremblay-les-Villages', '', 'fr', 1), (10302, 7, 'Tréon', '', 'fr', 1), (10303, 7, 'Trizay-Coutretot-Saint-Serge', '', 'fr', 1), (10304, 7, 'Trizay-lès-Bonneval', '', 'fr', 1), (10305, 7, 'Umpeau', '', 'fr', 1), (10306, 7, 'Unverre', '', 'fr', 1), (10307, 7, 'Varize', '', 'fr', 1), (10308, 7, 'Vaupillon', '', 'fr', 1), (10309, 7, 'Vérigny', '', 'fr', 1), (10310, 7, 'Ver-lès-Chartres', '', 'fr', 1), (10311, 7, 'Vernouillet', '', 'fr', 1), (10312, 7, 'Vert-en-Drouais', '', 'fr', 1), (10313, 7, 'Viabon', '', 'fr', 1), (10314, 7, 'Vichères', '', 'fr', 1), (10315, 7, 'Vierville', '', 'fr', 1), (10316, 7, 'Vieuvicq', '', 'fr', 1), (10317, 7, 'Villampuy', '', 'fr', 1), (10318, 7, 'Villars', '', 'fr', 1), (10319, 7, 'Villeau', '', 'fr', 1), (10320, 7, 'Villebon', '', 'fr', 1), (10321, 7, 'Villemeux-sur-Eure', '', 'fr', 1), (10322, 7, 'Villeneuve-Saint-Nicolas', '', 'fr', 1), (10323, 7, 'Villiers-le-Morhier', '', 'fr', 1), (10324, 7, 'Villiers-Saint-Orien', '', 'fr', 1), (10325, 7, 'Vitray-en-Beauce', '', 'fr', 1), (10326, 7, 'Voise', '', 'fr', 1), (10327, 7, 'Voves', '', 'fr', 1), (10328, 7, 'Yermenonville', '', 'fr', 1), (10329, 7, 'Yèvres', '', 'fr', 1), (10330, 7, 'Ymeray', '', 'fr', 1), (10331, 7, 'Ymonville', '', 'fr', 1),
(10332, 7, 'Aigurande', '', 'fr', 1), (10333, 7, 'Aize', '', 'fr', 1), (10334, 7, 'Ambrault', '', 'fr', 1), (10335, 7, 'Anjouin', '', 'fr', 1), (10336, 7, 'Ardentes', '', 'fr', 1), (10337, 7, 'Argenton-sur-Creuse', '', 'fr', 1), (10338, 7, 'Argy', '', 'fr', 1), (10339, 7, 'Arpheuilles', '', 'fr', 1), (10340, 7, 'Arthon', '', 'fr', 1), (10341, 7, 'Azay-le-Ferron', '', 'fr', 1), (10342, 7, 'Badecon-le-Pin', '', 'fr', 1), (10343, 7, 'Bagneux', '', 'fr', 1), (10344, 7, 'Baraize', '', 'fr', 1), (10345, 7, 'Baudres', '', 'fr', 1), (10346, 7, 'Bazaiges', '', 'fr', 1), (10347, 7, 'Beaulieu', '', 'fr', 1), (10348, 7, 'Bélâbre', '', 'fr', 1), (10349, 7, 'Bommiers', '', 'fr', 1), (10350, 7, 'Bonneuil', '', 'fr', 1), (10351, 7, 'Bouesse', '', 'fr', 1), (10352, 7, 'Bouges-le-Château', '', 'fr', 1), (10353, 7, 'Bretagne', '', 'fr', 1), (10354, 7, 'Briantes', '', 'fr', 1), (10355, 7, 'Brion', '', 'fr', 1), (10356, 7, 'Brives', '', 'fr', 1), (10357, 7, 'Buxeuil', '', 'fr', 1), (10358, 7, 'Buxières-d\'Aillac', '', 'fr', 1), (10359, 7, 'Buzançais', '', 'fr', 1), (10360, 7, 'Ceaulmont', '', 'fr', 1), (10361, 7, 'Celon', '', 'fr', 1), (10362, 7, 'Chabris', '', 'fr', 1), (10363, 7, 'Chaillac', '', 'fr', 1), (10364, 7, 'Chalais', '', 'fr', 1), (10365, 7, 'Champillet', '', 'fr', 1), (10366, 7, 'Chasseneuil', '', 'fr', 1), (10367, 7, 'Chassignolles', '', 'fr', 1), (10368, 7, 'Châteauroux', '', 'fr', 1), (10369, 7, 'Châtillon-sur-Indre', '', 'fr', 1), (10370, 7, 'Chavin', '', 'fr', 1), (10371, 7, 'Chazelet', '', 'fr', 1), (10372, 7, 'Chezelles', '', 'fr', 1), (10373, 7, 'Chitray', '', 'fr', 1), (10374, 7, 'Chouday', '', 'fr', 1), (10375, 7, 'Ciron', '', 'fr', 1), (10376, 7, 'Cléré-du-Bois', '', 'fr', 1), (10377, 7, 'Clion', '', 'fr', 1), (10378, 7, 'Cluis', '', 'fr', 1), (10379, 7, 'Coings', '', 'fr', 1), (10380, 7, 'Concremiers', '', 'fr', 1), (10381, 7, 'Condé', '', 'fr', 1), (10382, 7, 'Crevant', '', 'fr', 1), (10383, 7, 'Crozon-sur-Vauvre', '', 'fr', 1), (10384, 7, 'Cuzion', '', 'fr', 1), (10385, 7, 'Déols', '', 'fr', 1), (10386, 7, 'Diors', '', 'fr', 1), (10387, 7, 'Diou', '', 'fr', 1), (10388, 7, 'Douadic', '', 'fr', 1), (10389, 7, 'Dunet', '', 'fr', 1), (10390, 7, 'Dun-le-Poëlier', '', 'fr', 1), (10391, 7, 'Écueillé', '', 'fr', 1), (10392, 7, 'Éguzon-Chantôme', '', 'fr', 1), (10393, 7, 'Étrechet', '', 'fr', 1), (10394, 7, 'Faverolles', '', 'fr', 1), (10395, 7, 'Feusines', '', 'fr', 1), (10396, 7, 'Fléré-la-Rivière', '', 'fr', 1), (10397, 7, 'Fontenay', '', 'fr', 1), (10398, 7, 'Fontgombault', '', 'fr', 1), (10399, 7, 'Fontguenand', '', 'fr', 1), (10400, 7, 'Fougerolles', '', 'fr', 1), (10401, 7, 'Francillon', '', 'fr', 1), (10402, 7, 'Frédille', '', 'fr', 1), (10403, 7, 'Gargilesse-Dampierre', '', 'fr', 1), (10404, 7, 'Gehée', '', 'fr', 1), (10405, 7, 'Giroux', '', 'fr', 1), (10406, 7, 'Gournay', '', 'fr', 1), (10407, 7, 'Guilly', '', 'fr', 1), (10408, 7, 'Heugnes', '', 'fr', 1), (10409, 7, 'Ingrandes', '', 'fr', 1), (10410, 7, 'Issoudun', '', 'fr', 1), (10411, 7, 'Jeu-les-Bois', '', 'fr', 1), (10412, 7, 'Jeu-Maloches', '', 'fr', 1), (10413, 7, 'La Berthenoux', '', 'fr', 1), (10414, 7, 'La Buxerette', '', 'fr', 1), (10415, 7, 'La Champenoise', '', 'fr', 1), (10416, 7, 'La Chapelle-Orthemale', '', 'fr', 1), (10417, 7, 'La Chapelle-Saint-Laurian', '', 'fr', 1), (10418, 7, 'La Châtre', '', 'fr', 1), (10419, 7, 'La Châtre-Langlin', '', 'fr', 1), (10420, 7, 'Lacs', '', 'fr', 1), (10421, 7, 'La Motte-Feuilly', '', 'fr', 1), (10422, 7, 'Langé', '', 'fr', 1), (10423, 7, 'La Pérouille', '', 'fr', 1), (10424, 7, 'La Vernelle', '', 'fr', 1), (10425, 7, 'Le Blanc', '', 'fr', 1), (10426, 7, 'Le Magny', '', 'fr', 1), (10427, 7, 'Le Menoux', '', 'fr', 1), (10428, 7, 'Le Pêchereau', '', 'fr', 1), (10429, 7, 'Le Poinçonnet', '', 'fr', 1), (10430, 7, 'Le Pont-Chrétien-Chabenet', '', 'fr', 1), (10431, 7, 'Les Bordes', '', 'fr', 1), (10432, 7, 'Le Tranger', '', 'fr', 1), (10433, 7, 'Levroux', '', 'fr', 1), (10434, 7, 'Lignac', '', 'fr', 1), (10435, 7, 'Lignerolles', '', 'fr', 1), (10436, 7, 'Lingé', '', 'fr', 1), (10437, 7, 'Liniez', '', 'fr', 1), (10438, 7, 'Lizeray', '', 'fr', 1), (10439, 7, 'Lourdoueix-Saint-Michel', '', 'fr', 1), (10440, 7, 'Lourouer-Saint-Laurent', '', 'fr', 1), (10441, 7, 'Luant', '', 'fr', 1), (10442, 7, 'Luçay-le-Libre', '', 'fr', 1), (10443, 7, 'Luçay-le-Mâle', '', 'fr', 1), (10444, 7, 'Lurais', '', 'fr', 1), (10445, 7, 'Lureuil', '', 'fr', 1), (10446, 7, 'Luzeret', '', 'fr', 1), (10447, 7, 'Lye', '', 'fr', 1), (10448, 7, 'Lys-Saint-Georges', '', 'fr', 1), (10449, 7, 'Maillet', '', 'fr', 1), (10450, 7, 'Malicornay', '', 'fr', 1), (10451, 7, 'Mâron', '', 'fr', 1), (10452, 7, 'Martizay', '', 'fr', 1), (10453, 7, 'Mauvières', '', 'fr', 1), (10454, 7, 'Menetou-sur-Nahon', '', 'fr', 1), (10455, 7, 'Ménétréols-sous-Vatan', '', 'fr', 1), (10456, 7, 'Méobecq', '', 'fr', 1), (10457, 7, 'Mérigny', '', 'fr', 1), (10458, 7, 'Mers-sur-Indre', '', 'fr', 1), (10459, 7, 'Meunet-Planches', '', 'fr', 1), (10460, 7, 'Meunet-sur-Vatan', '', 'fr', 1), (10461, 7, 'Mézières-en-Brenne', '', 'fr', 1), (10462, 7, 'Migné', '', 'fr', 1), (10463, 7, 'Migny', '', 'fr', 1), (10464, 7, 'Montchevrier', '', 'fr', 1), (10465, 7, 'Montgivray', '', 'fr', 1), (10466, 7, 'Montierchaume', '', 'fr', 1), (10467, 7, 'Montipouret', '', 'fr', 1), (10468, 7, 'Montlevicq', '', 'fr', 1), (10469, 7, 'Mosnay', '', 'fr', 1), (10470, 7, 'Mouhers', '', 'fr', 1), (10471, 7, 'Mouhet', '', 'fr', 1), (10472, 7, 'Moulins-sur-Céphons', '', 'fr', 1), (10473, 7, 'Murs', '', 'fr', 1), (10474, 7, 'Néons-sur-Creuse', '', 'fr', 1), (10475, 7, 'Néret', '', 'fr', 1), (10476, 7, 'Neuillay-les-Bois', '', 'fr', 1), (10477, 7, 'Neuvy-Pailloux', '', 'fr', 1), (10478, 7, 'Neuvy-Saint-Sépulchre', '', 'fr', 1), (10479, 7, 'Niherne', '', 'fr', 1), (10480, 7, 'Nohant-Vic', '', 'fr', 1), (10481, 7, 'Nuret-le-Ferron', '', 'fr', 1), (10482, 7, 'Obterre', '', 'fr', 1), (10483, 7, 'Orsennes', '', 'fr', 1), (10484, 7, 'Orville', '', 'fr', 1), (10485, 7, 'Oulches', '', 'fr', 1), (10486, 7, 'Palluau-sur-Indre', '', 'fr', 1), (10487, 7, 'Parnac', '', 'fr', 1), (10488, 7, 'Parpeçay', '', 'fr', 1), (10489, 7, 'Paudy', '', 'fr', 1), (10490, 7, 'Paulnay', '', 'fr', 1), (10491, 7, 'Pellevoisin', '', 'fr', 1), (10492, 7, 'Pérassay', '', 'fr', 1), (10493, 7, 'Pommiers', '', 'fr', 1), (10494, 7, 'Poulaines', '', 'fr', 1), (10495, 7, 'Pouligny-Notre-Dame', '', 'fr', 1), (10496, 7, 'Pouligny-Saint-Martin', '', 'fr', 1), (10497, 7, 'Pouligny-Saint-Pierre', '', 'fr', 1), (10498, 7, 'Préaux', '', 'fr', 1), (10499, 7, 'Preuilly-la-Ville', '', 'fr', 1), (10500, 7, 'Prissac', '', 'fr', 1), (10501, 7, 'Pruniers', '', 'fr', 1), (10502, 7, 'Reboursin', '', 'fr', 1), (10503, 7, 'Reuilly', '', 'fr', 1), (10504, 7, 'Rivarennes', '', 'fr', 1), (10505, 7, 'Rosnay', '', 'fr', 1), (10506, 7, 'Roussines', '', 'fr', 1), (10507, 7, 'Rouvres-les-Bois', '', 'fr', 1), (10508, 7, 'Ruffec', '', 'fr', 1), (10509, 7, 'Sacierges-Saint-Martin', '', 'fr', 1), (10510, 7, 'Saint-Aigny', '', 'fr', 1), (10511, 7, 'Saint-Aoustrille', '', 'fr', 1), (10512, 7, 'Saint-Août', '', 'fr', 1), (10513, 7, 'Saint-Aubin', '', 'fr', 1), (10514, 7, 'Saint-Benoît-du-Sault', '', 'fr', 1), (10515, 7, 'Saint-Chartier', '', 'fr', 1), (10516, 7, 'Saint-Christophe-en-Bazelle', '', 'fr', 1), (10517, 7, 'Saint-Christophe-en-Boucherie', '', 'fr', 1), (10518, 7, 'Saint-Civran', '', 'fr', 1), (10519, 7, 'Saint-Cyran-du-Jambot', '', 'fr', 1), (10520, 7, 'Saint-Denis-de-Jouhet', '', 'fr', 1), (10521, 7, 'Sainte-Cécile', '', 'fr', 1), (10522, 7, 'Sainte-Fauste', '', 'fr', 1), (10523, 7, 'Sainte-Gemme', '', 'fr', 1), (10524, 7, 'Sainte-Lizaigne', '', 'fr', 1), (10525, 7, 'Sainte-Sévère-sur-Indre', '', 'fr', 1), (10526, 7, 'Saint-Florentin', '', 'fr', 1), (10527, 7, 'Saint-Gaultier', '', 'fr', 1), (10528, 7, 'Saint-Genou', '', 'fr', 1), (10529, 7, 'Saint-Georges-sur-Arnon', '', 'fr', 1), (10530, 7, 'Saint-Gilles', '', 'fr', 1), (10531, 7, 'Saint-Hilaire-sur-Benaize', '', 'fr', 1), (10532, 7, 'Saint-Lactencin', '', 'fr', 1), (10533, 7, 'Saint-Marcel', '', 'fr', 1), (10534, 7, 'Saint-Martin-de-Lamps', '', 'fr', 1), (10535, 7, 'Saint-Maur', '', 'fr', 1), (10536, 7, 'Saint-Médard', '', 'fr', 1), (10537, 7, 'Saint-Michel-en-Brenne', '', 'fr', 1), (10538, 7, 'Saint-Pierre-de-Jards', '', 'fr', 1), (10539, 7, 'Saint-Pierre-de-Lamps', '', 'fr', 1), (10540, 7, 'Saint-Plantaire', '', 'fr', 1), (10541, 7, 'Saint-Valentin', '', 'fr', 1), (10542, 7, 'Sarzay', '', 'fr', 1), (10543, 7, 'Sassierges-Saint-Germain', '', 'fr', 1), (10544, 7, 'Saulnay', '', 'fr', 1), (10545, 7, 'Sauzelles', '', 'fr', 1), (10546, 7, 'Sazeray', '', 'fr', 1), (10547, 7, 'Ségry', '', 'fr', 1), (10548, 7, 'Selles-sur-Nahon', '', 'fr', 1), (10549, 7, 'Sembleçay', '', 'fr', 1), (10550, 7, 'Sougé', '', 'fr', 1), (10551, 7, 'Tendu', '', 'fr', 1), (10552, 7, 'Thenay', '', 'fr', 1), (10553, 7, 'Thevet-Saint-Julien', '', 'fr', 1), (10554, 7, 'Thizay', '', 'fr', 1), (10555, 7, 'Tilly', '', 'fr', 1), (10556, 7, 'Tournon-Saint-Martin', '', 'fr', 1), (10557, 7, 'Tranzault', '', 'fr', 1), (10558, 7, 'Urciers', '', 'fr', 1), (10559, 7, 'Valençay', '', 'fr', 1), (10560, 7, 'Varennes-sur-Fouzon', '', 'fr', 1), (10561, 7, 'Vatan', '', 'fr', 1), (10562, 7, 'Velles', '', 'fr', 1), (10563, 7, 'Vendoeuvres', '', 'fr', 1), (10564, 7, 'Verneuil-sur-Igneraie', '', 'fr', 1), (10565, 7, 'Veuil', '', 'fr', 1), (10566, 7, 'Vicq-Exemplet', '', 'fr', 1), (10567, 7, 'Vicq-sur-Nahon', '', 'fr', 1), (10568, 7, 'Vigoulant', '', 'fr', 1), (10569, 7, 'Vigoux', '', 'fr', 1), (10570, 7, 'Vijon', '', 'fr', 1), (10571, 7, 'Villedieu-sur-Indre', '', 'fr', 1), (10572, 7, 'Villegongis', '', 'fr', 1), (10573, 7, 'Villegouin', '', 'fr', 1), (10574, 7, 'Villentrois', '', 'fr', 1), (10575, 7, 'Villers-les-Ormes', '', 'fr', 1), (10576, 7, 'Villiers', '', 'fr', 1), (10577, 7, 'Vineuil', '', 'fr', 1), (10578, 7, 'Vouillon', '', 'fr', 1),
(10579, 7, 'Abilly', '', 'fr', 1), (10580, 7, 'Ambillou', '', 'fr', 1), (10581, 7, 'Amboise', '', 'fr', 1), (10582, 7, 'Anché', '', 'fr', 1), (10583, 7, 'Antogny-le-Tillac', '', 'fr', 1), (10584, 7, 'Artannes-sur-Indre', '', 'fr', 1), (10585, 7, 'Assay', '', 'fr', 1), (10586, 7, 'Athée-sur-Cher', '', 'fr', 1), (10587, 7, 'Autrèche', '', 'fr', 1), (10588, 7, 'Auzouer-en-Touraine', '', 'fr', 1), (10589, 7, 'Avoine', '', 'fr', 1), (10590, 7, 'Avon-les-Roches', '', 'fr', 1), (10591, 7, 'Avrillé-les-Ponceaux', '', 'fr', 1), (10592, 7, 'Azay-le-Rideau', '', 'fr', 1), (10593, 7, 'Azay-sur-Cher', '', 'fr', 1), (10594, 7, 'Azay-sur-Indre', '', 'fr', 1), (10595, 7, 'Ballan-Miré', '', 'fr', 1), (10596, 7, 'Barrou', '', 'fr', 1), (10597, 7, 'Beaulieu-lès-Loches', '', 'fr', 1), (10598, 7, 'Beaumont-en-Véron', '', 'fr', 1), (10599, 7, 'Beaumont-la-Ronce', '', 'fr', 1), (10600, 7, 'Beaumont-Village', '', 'fr', 1), (10601, 7, 'Benais', '', 'fr', 1), (10602, 7, 'Berthenay', '', 'fr', 1), (10603, 7, 'Betz-le-Château', '', 'fr', 1), (10604, 7, 'Bléré', '', 'fr', 1), (10605, 7, 'Bossay-sur-Claise', '', 'fr', 1), (10606, 7, 'Bossée', '', 'fr', 1), (10607, 7, 'Bourgueil', '', 'fr', 1), (10608, 7, 'Bournan', '', 'fr', 1), (10609, 7, 'Boussay', '', 'fr', 1), (10610, 7, 'Braslou', '', 'fr', 1), (10611, 7, 'Braye-sous-Faye', '', 'fr', 1), (10612, 7, 'Braye-sur-Maulne', '', 'fr', 1), (10613, 7, 'Brèches', '', 'fr', 1), (10614, 7, 'Bréhémont', '', 'fr', 1), (10615, 7, 'Bridoré', '', 'fr', 1), (10616, 7, 'Brizay', '', 'fr', 1), (10617, 7, 'Bueil-en-Touraine', '', 'fr', 1), (10618, 7, 'Candes-Saint-Martin', '', 'fr', 1), (10619, 7, 'Cangey', '', 'fr', 1), (10620, 7, 'Céré-la-Ronde', '', 'fr', 1), (10621, 7, 'Cerelles', '', 'fr', 1), (10622, 7, 'Chambon', '', 'fr', 1), (10623, 7, 'Chambourg-sur-Indre', '', 'fr', 1), (10624, 7, 'Chambray-lès-Tours', '', 'fr', 1), (10625, 7, 'Champigny-sur-Veude', '', 'fr', 1), (10626, 7, 'Chançay', '', 'fr', 1), (10627, 7, 'Chanceaux-près-Loches', '', 'fr', 1), (10628, 7, 'Chanceaux-sur-Choisille', '', 'fr', 1), (10629, 7, 'Channay-sur-Lathan', '', 'fr', 1), (10630, 7, 'Charentilly', '', 'fr', 1), (10631, 7, 'Chargé', '', 'fr', 1), (10632, 7, 'Charnizay', '', 'fr', 1), (10633, 7, 'Château-la-Vallière', '', 'fr', 1), (10634, 7, 'Château-Renault', '', 'fr', 1), (10635, 7, 'Chaumussay', '', 'fr', 1), (10636, 7, 'Chaveignes', '', 'fr', 1), (10637, 7, 'Chédigny', '', 'fr', 1), (10638, 7, 'Cheillé', '', 'fr', 1), (10639, 7, 'Chemillé-sur-Dême', '', 'fr', 1), (10640, 7, 'Chemillé-sur-Indrois', '', 'fr', 1), (10641, 7, 'Chenonceaux', '', 'fr', 1), (10642, 7, 'Chezelles', '', 'fr', 1), (10643, 7, 'Chinon', '', 'fr', 1), (10644, 7, 'Chisseaux', '', 'fr', 1), (10645, 7, 'Chouzé-sur-Loire', '', 'fr', 1), (10646, 7, 'Cigogné', '', 'fr', 1), (10647, 7, 'Cinais', '', 'fr', 1), (10648, 7, 'Cinq-Mars-la-Pile', '', 'fr', 1), (10649, 7, 'Ciran', '', 'fr', 1), (10650, 7, 'Civray-de-Touraine', '', 'fr', 1), (10651, 7, 'Civray-sur-Esves', '', 'fr', 1), (10652, 7, 'Cléré-les-Pins', '', 'fr', 1), (10653, 7, 'Continvoir', '', 'fr', 1), (10654, 7, 'Cormery', '', 'fr', 1), (10655, 7, 'Couesmes', '', 'fr', 1), (10656, 7, 'Courçay', '', 'fr', 1), (10657, 7, 'Courcelles-de-Touraine', '', 'fr', 1), (10658, 7, 'Courcoué', '', 'fr', 1), (10659, 7, 'Couziers', '', 'fr', 1), (10660, 7, 'Cravant-les-Côteaux', '', 'fr', 1), (10661, 7, 'Crissay-sur-Manse', '', 'fr', 1), (10662, 7, 'Crotelles', '', 'fr', 1), (10663, 7, 'Crouzilles', '', 'fr', 1), (10664, 7, 'Cussay', '', 'fr', 1), (10665, 7, 'Dame-Marie-les-Bois', '', 'fr', 1), (10666, 7, 'Descartes', '', 'fr', 1), (10667, 7, 'Dierre', '', 'fr', 1), (10668, 7, 'Dolus-le-Sec', '', 'fr', 1), (10669, 7, 'Draché', '', 'fr', 1), (10670, 7, 'Druye', '', 'fr', 1), (10671, 7, 'Épeigné-les-Bois', '', 'fr', 1), (10672, 7, 'Épeigné-sur-Dême', '', 'fr', 1), (10673, 7, 'Esves-le-Moutier', '', 'fr', 1), (10674, 7, 'Esvres', '', 'fr', 1), (10675, 7, 'Faye-la-Vineuse', '', 'fr', 1), (10676, 7, 'Ferrière-Larçon', '', 'fr', 1), (10677, 7, 'Ferrière-sur-Beaulieu', '', 'fr', 1), (10678, 7, 'Fondettes', '', 'fr', 1), (10679, 7, 'Francueil', '', 'fr', 1), (10680, 7, 'Genillé', '', 'fr', 1), (10681, 7, 'Gizeux', '', 'fr', 1), (10682, 7, 'Hommes', '', 'fr', 1), (10683, 7, 'Huismes', '', 'fr', 1), (10684, 7, 'Ingrandes-de-Touraine', '', 'fr', 1), (10685, 7, 'Jaulnay', '', 'fr', 1), (10686, 7, 'Joué-lès-Tours', '', 'fr', 1), (10687, 7, 'La Celle-Guenand', '', 'fr', 1), (10688, 7, 'La Celle-Saint-Avant', '', 'fr', 1), (10689, 7, 'La Chapelle-aux-Naux', '', 'fr', 1), (10690, 7, 'La Chapelle-Blanche-Saint-Martin', '', 'fr', 1), (10691, 7, 'La Chapelle-sur-Loire', '', 'fr', 1), (10692, 7, 'La Croix-en-Touraine', '', 'fr', 1), (10693, 7, 'La Ferrière', '', 'fr', 1), (10694, 7, 'La Guerche', '', 'fr', 1), (10695, 7, 'La Membrolle-sur-Choisille', '', 'fr', 1), (10696, 7, 'Langeais', '', 'fr', 1), (10697, 7, 'Larçay', '', 'fr', 1), (10698, 7, 'La Riche', '', 'fr', 1), (10699, 7, 'La Roche-Clermault', '', 'fr', 1), (10700, 7, 'La Tour-Saint-Gelin', '', 'fr', 1), (10701, 7, 'La Ville-aux-Dames', '', 'fr', 1), (10702, 7, 'Le Boulay', '', 'fr', 1), (10703, 7, 'Le Grand-Pressigny', '', 'fr', 1), (10704, 7, 'Le Liège', '', 'fr', 1), (10705, 7, 'Le Louroux', '', 'fr', 1), (10706, 7, 'Lémeré', '', 'fr', 1), (10707, 7, 'Le Petit-Pressigny', '', 'fr', 1), (10708, 7, 'Lerné', '', 'fr', 1), (10709, 7, 'Les Essards', '', 'fr', 1), (10710, 7, 'Les Hermites', '', 'fr', 1), (10711, 7, 'Lignières-de-Touraine', '', 'fr', 1), (10712, 7, 'Ligré', '', 'fr', 1), (10713, 7, 'Ligueil', '', 'fr', 1), (10714, 7, 'L\'Île-Bouchard', '', 'fr', 1), (10715, 7, 'Limeray', '', 'fr', 1), (10716, 7, 'Loches', '', 'fr', 1), (10717, 7, 'Loché-sur-Indrois', '', 'fr', 1), (10718, 7, 'Louans', '', 'fr', 1), (10719, 7, 'Louestault', '', 'fr', 1), (10720, 7, 'Lublé', '', 'fr', 1), (10721, 7, 'Lussault-sur-Loire', '', 'fr', 1), (10722, 7, 'Luynes', '', 'fr', 1), (10723, 7, 'Luzé', '', 'fr', 1), (10724, 7, 'Luzillé', '', 'fr', 1), (10725, 7, 'Maillé', '', 'fr', 1), (10726, 7, 'Manthelan', '', 'fr', 1), (10727, 7, 'Marçay', '', 'fr', 1), (10728, 7, 'Marcé-sur-Esves', '', 'fr', 1), (10729, 7, 'Marcilly-sur-Maulne', '', 'fr', 1), (10730, 7, 'Marcilly-sur-Vienne', '', 'fr', 1), (10731, 7, 'Marigny-Marmande', '', 'fr', 1), (10732, 7, 'Marray', '', 'fr', 1), (10733, 7, 'Mazières-de-Touraine', '', 'fr', 1), (10734, 7, 'Mettray', '', 'fr', 1), (10735, 7, 'Monnaie', '', 'fr', 1), (10736, 7, 'Montbazon', '', 'fr', 1), (10737, 7, 'Monthodon', '', 'fr', 1), (10738, 7, 'Montlouis-sur-Loire', '', 'fr', 1), (10739, 7, 'Montrésor', '', 'fr', 1), (10740, 7, 'Montreuil-en-Touraine', '', 'fr', 1), (10741, 7, 'Monts', '', 'fr', 1), (10742, 7, 'Morand', '', 'fr', 1), (10743, 7, 'Mosnes', '', 'fr', 1), (10744, 7, 'Mouzay', '', 'fr', 1), (10745, 7, 'Nazelles-Négron', '', 'fr', 1), (10746, 7, 'Neuil', '', 'fr', 1), (10747, 7, 'Neuillé-le-Lierre', '', 'fr', 1), (10748, 7, 'Neuillé-Pont-Pierre', '', 'fr', 1), (10749, 7, 'Neuilly-le-Brignon', '', 'fr', 1), (10750, 7, 'Neuville-sur-Brenne', '', 'fr', 1), (10751, 7, 'Neuvy-le-Roi', '', 'fr', 1), (10752, 7, 'Noizay', '', 'fr', 1), (10753, 7, 'Notre-Dame-d\'Oé', '', 'fr', 1), (10754, 7, 'Nouans-les-Fontaines', '', 'fr', 1), (10755, 7, 'Nouâtre', '', 'fr', 1), (10756, 7, 'Nouzilly', '', 'fr', 1), (10757, 7, 'Noyant-de-Touraine', '', 'fr', 1), (10758, 7, 'Orbigny', '', 'fr', 1), (10759, 7, 'Panzoult', '', 'fr', 1), (10760, 7, 'Parçay-Meslay', '', 'fr', 1), (10761, 7, 'Parçay-sur-Vienne', '', 'fr', 1), (10762, 7, 'Paulmy', '', 'fr', 1), (10763, 7, 'Pernay', '', 'fr', 1), (10764, 7, 'Perrusson', '', 'fr', 1), (10765, 7, 'Pocé-sur-Cisse', '', 'fr', 1), (10766, 7, 'Pont-de-Ruan', '', 'fr', 1), (10767, 7, 'Ports', '', 'fr', 1), (10768, 7, 'Pouzay', '', 'fr', 1), (10769, 7, 'Preuilly-sur-Claise', '', 'fr', 1), (10770, 7, 'Pussigny', '', 'fr', 1), (10771, 7, 'Razines', '', 'fr', 1), (10772, 7, 'Reignac-sur-Indre', '', 'fr', 1), (10773, 7, 'Restigné', '', 'fr', 1), (10774, 7, 'Reugny', '', 'fr', 1), (10775, 7, 'Richelieu', '', 'fr', 1), (10776, 7, 'Rigny-Ussé', '', 'fr', 1), (10777, 7, 'Rillé', '', 'fr', 1), (10778, 7, 'Rilly-sur-Vienne', '', 'fr', 1), (10779, 7, 'Rivarennes', '', 'fr', 1), (10780, 7, 'Rivière', '', 'fr', 1), (10781, 7, 'Rochecorbon', '', 'fr', 1), (10782, 7, 'Rouziers-de-Touraine', '', 'fr', 1), (10783, 7, 'Saché', '', 'fr', 1), (10784, 7, 'Saint-Antoine-du-Rocher', '', 'fr', 1), (10785, 7, 'Saint-Aubin-le-Dépeint', '', 'fr', 1), (10786, 7, 'Saint-Avertin', '', 'fr', 1), (10787, 7, 'Saint-Bauld', '', 'fr', 1), (10788, 7, 'Saint-Benoît-la-Forêt', '', 'fr', 1), (10789, 7, 'Saint-Branchs', '', 'fr', 1), (10790, 7, 'Saint-Christophe-sur-le-Nais', '', 'fr', 1), (10791, 7, 'Saint-Cyr-sur-Loire', '', 'fr', 1), (10792, 7, 'Sainte-Catherine-de-Fierbois', '', 'fr', 1), (10793, 7, 'Sainte-Maure-de-Touraine', '', 'fr', 1), (10794, 7, 'Saint-Épain', '', 'fr', 1), (10795, 7, 'Saint-Étienne-de-Chigny', '', 'fr', 1), (10796, 7, 'Saint-Flovier', '', 'fr', 1), (10797, 7, 'Saint-Genouph', '', 'fr', 1), (10798, 7, 'Saint-Germain-sur-Vienne', '', 'fr', 1), (10799, 7, 'Saint-Hippolyte', '', 'fr', 1), (10800, 7, 'Saint-Jean-Saint-Germain', '', 'fr', 1), (10801, 7, 'Saint-Laurent-de-Lin', '', 'fr', 1), (10802, 7, 'Saint-Laurent-en-Gâtines', '', 'fr', 1), (10803, 7, 'Saint-Martin-le-Beau', '', 'fr', 1), (10804, 7, 'Saint-Michel-sur-Loire', '', 'fr', 1), (10805, 7, 'Saint-Nicolas-de-Bourgueil', '', 'fr', 1), (10806, 7, 'Saint-Nicolas-des-Motets', '', 'fr', 1), (10807, 7, 'Saint-Ouen-les-Vignes', '', 'fr', 1), (10808, 7, 'Saint-Paterne-Racan', '', 'fr', 1), (10809, 7, 'Saint-Patrice', '', 'fr', 1), (10810, 7, 'Saint-Pierre-des-Corps', '', 'fr', 1), (10811, 7, 'Saint-Quentin-sur-Indrois', '', 'fr', 1), (10812, 7, 'Saint-Règle', '', 'fr', 1), (10813, 7, 'Saint-Roch', '', 'fr', 1), (10814, 7, 'Saint-Senoch', '', 'fr', 1), (10815, 7, 'Saunay', '', 'fr', 1), (10816, 7, 'Savigné-sur-Lathan', '', 'fr', 1), (10817, 7, 'Savigny-en-Véron', '', 'fr', 1), (10818, 7, 'Savonnières', '', 'fr', 1), (10819, 7, 'Sazilly', '', 'fr', 1), (10820, 7, 'Semblançay', '', 'fr', 1), (10821, 7, 'Sennevières', '', 'fr', 1), (10822, 7, 'Sepmes', '', 'fr', 1), (10823, 7, 'Seuilly', '', 'fr', 1), (10824, 7, 'Sonzay', '', 'fr', 1), (10825, 7, 'Sorigny', '', 'fr', 1), (10826, 7, 'Souvigné', '', 'fr', 1), (10827, 7, 'Souvigny-de-Touraine', '', 'fr', 1), (10828, 7, 'Sublaines', '', 'fr', 1), (10829, 7, 'Tauxigny', '', 'fr', 1), (10830, 7, 'Tavant', '', 'fr', 1), (10831, 7, 'Theneuil', '', 'fr', 1), (10832, 7, 'Thilouze', '', 'fr', 1), (10833, 7, 'Thizay', '', 'fr', 1), (10834, 7, 'Tournon-Saint-Pierre', '', 'fr', 1), (10835, 7, 'Tours', '', 'fr', 1), (10836, 7, 'Trogues', '', 'fr', 1), (10837, 7, 'Truyes', '', 'fr', 1), (10838, 7, 'Vallères', '', 'fr', 1), (10839, 7, 'Varennes', '', 'fr', 1), (10840, 7, 'Veigné', '', 'fr', 1), (10841, 7, 'Véretz', '', 'fr', 1), (10842, 7, 'Verneuil-le-Château', '', 'fr', 1), (10843, 7, 'Verneuil-sur-Indre', '', 'fr', 1), (10844, 7, 'Vernou-sur-Brenne', '', 'fr', 1), (10845, 7, 'Villaines-les-Rochers', '', 'fr', 1), (10846, 7, 'Villandry', '', 'fr', 1), (10847, 7, 'Villebourg', '', 'fr', 1), (10848, 7, 'Villedômain', '', 'fr', 1), (10849, 7, 'Villedômer', '', 'fr', 1), (10850, 7, 'Villeloin-Coulangé', '', 'fr', 1), (10851, 7, 'Villeperdue', '', 'fr', 1), (10852, 7, 'Villiers-au-Bouin', '', 'fr', 1), (10853, 7, 'Vou', '', 'fr', 1), (10854, 7, 'Vouvray', '', 'fr', 1), (10855, 7, 'Yzeures-sur-Creuse', '', 'fr', 1),
(10856, 7, 'Adon', '', 'fr', 1), (10857, 7, 'Aillant-sur-Milleron', '', 'fr', 1), (10858, 7, 'Amilly', '', 'fr', 1), (10859, 7, 'Andonville', '', 'fr', 1), (10860, 7, 'Ardon', '', 'fr', 1), (10861, 7, 'Artenay', '', 'fr', 1), (10862, 7, 'Aschères-le-Marché', '', 'fr', 1), (10863, 7, 'Ascoux', '', 'fr', 1), (10864, 7, 'Attray', '', 'fr', 1), (10865, 7, 'Audeville', '', 'fr', 1), (10866, 7, 'Augerville-la-Rivière', '', 'fr', 1), (10867, 7, 'Aulnay-la-Rivière', '', 'fr', 1), (10868, 7, 'Autruy-sur-Juine', '', 'fr', 1), (10869, 7, 'Autry-le-Châtel', '', 'fr', 1), (10870, 7, 'Auvilliers-en-Gâtinais', '', 'fr', 1), (10871, 7, 'Auxy', '', 'fr', 1), (10872, 7, 'Baccon', '', 'fr', 1), (10873, 7, 'Barville-en-Gâtinais', '', 'fr', 1), (10874, 7, 'Batilly-en-Gâtinais', '', 'fr', 1), (10875, 7, 'Batilly-en-Puisaye', '', 'fr', 1), (10876, 7, 'Baule', '', 'fr', 1), (10877, 7, 'Bazoches-les-Gallerandes', '', 'fr', 1), (10878, 7, 'Bazoches-sur-le-Betz', '', 'fr', 1), (10879, 7, 'Beauchamps-sur-Huillard', '', 'fr', 1), (10880, 7, 'Beaugency', '', 'fr', 1), (10881, 7, 'Beaulieu-sur-Loire', '', 'fr', 1), (10882, 7, 'Beaune-la-Rolande', '', 'fr', 1), (10883, 7, 'Bellegarde', '', 'fr', 1), (10884, 7, 'Boësses', '', 'fr', 1), (10885, 7, 'Boigny-sur-Bionne', '', 'fr', 1), (10886, 7, 'Boiscommun', '', 'fr', 1), (10887, 7, 'Boismorand', '', 'fr', 1), (10888, 7, 'Boisseaux', '', 'fr', 1), (10889, 7, 'Bondaroy', '', 'fr', 1), (10890, 7, 'Bonnée', '', 'fr', 1), (10891, 7, 'Bonny-sur-Loire', '', 'fr', 1), (10892, 7, 'Bordeaux-en-Gâtinais', '', 'fr', 1), (10893, 7, 'Bou', '', 'fr', 1), (10894, 7, 'Bougy-lez-Neuville', '', 'fr', 1), (10895, 7, 'Bouilly-en-Gâtinais', '', 'fr', 1), (10896, 7, 'Boulay-les-Barres', '', 'fr', 1), (10897, 7, 'Bouzonville-aux-Bois', '', 'fr', 1), (10898, 7, 'Bouzy-la-Forêt', '', 'fr', 1), (10899, 7, 'Boynes', '', 'fr', 1), (10900, 7, 'Bray-en-Val', '', 'fr', 1), (10901, 7, 'Breteau', '', 'fr', 1), (10902, 7, 'Briare', '', 'fr', 1), (10903, 7, 'Briarres-sur-Essonne', '', 'fr', 1), (10904, 7, 'Bricy', '', 'fr', 1), (10905, 7, 'Bromeilles', '', 'fr', 1), (10906, 7, 'Bucy-le-Roi', '', 'fr', 1), (10907, 7, 'Bucy-Saint-Liphard', '', 'fr', 1), (10908, 7, 'Cepoy', '', 'fr', 1), (10909, 7, 'Cercottes', '', 'fr', 1), (10910, 7, 'Cerdon', '', 'fr', 1), (10911, 7, 'Cernoy-en-Berry', '', 'fr', 1), (10912, 7, 'Césarville-Dossainville', '', 'fr', 1), (10913, 7, 'Chailly-en-Gâtinais', '', 'fr', 1), (10914, 7, 'Chaingy', '', 'fr', 1), (10915, 7, 'Châlette-sur-Loing', '', 'fr', 1), (10916, 7, 'Chambon-la-Forêt', '', 'fr', 1), (10917, 7, 'Champoulet', '', 'fr', 1), (10918, 7, 'Chanteau', '', 'fr', 1), (10919, 7, 'Chantecoq', '', 'fr', 1), (10920, 7, 'Chapelon', '', 'fr', 1), (10921, 7, 'Charmont-en-Beauce', '', 'fr', 1), (10922, 7, 'Charsonville', '', 'fr', 1), (10923, 7, 'Châteauneuf-sur-Loire', '', 'fr', 1), (10924, 7, 'Château-Renard', '', 'fr', 1), (10925, 7, 'Châtenoy', '', 'fr', 1), (10926, 7, 'Châtillon-Coligny', '', 'fr', 1), (10927, 7, 'Châtillon-le-Roi', '', 'fr', 1), (10928, 7, 'Châtillon-sur-Loire', '', 'fr', 1), (10929, 7, 'Chaussy', '', 'fr', 1), (10930, 7, 'Chécy', '', 'fr', 1), (10931, 7, 'Chevannes', '', 'fr', 1), (10932, 7, 'Chevillon-sur-Huillard', '', 'fr', 1), (10933, 7, 'Chevilly', '', 'fr', 1), (10934, 7, 'Chevry-sous-le-Bignon', '', 'fr', 1), (10935, 7, 'Chilleurs-aux-Bois', '', 'fr', 1), (10936, 7, 'Chuelles', '', 'fr', 1), (10937, 7, 'Cléry-Saint-André', '', 'fr', 1), (10938, 7, 'Coinces', '', 'fr', 1), (10939, 7, 'Combleux', '', 'fr', 1), (10940, 7, 'Combreux', '', 'fr', 1), (10941, 7, 'Conflans-sur-Loing', '', 'fr', 1), (10942, 7, 'Corbeilles', '', 'fr', 1), (10943, 7, 'Corquilleroy', '', 'fr', 1), (10944, 7, 'Cortrat', '', 'fr', 1), (10945, 7, 'Coudray', '', 'fr', 1), (10946, 7, 'Coudroy', '', 'fr', 1), (10947, 7, 'Coullons', '', 'fr', 1), (10948, 7, 'Coulmiers', '', 'fr', 1), (10949, 7, 'Courcelles', '', 'fr', 1), (10950, 7, 'Courcy-aux-Loges', '', 'fr', 1), (10951, 7, 'Courtemaux', '', 'fr', 1), (10952, 7, 'Courtempierre', '', 'fr', 1), (10953, 7, 'Courtenay', '', 'fr', 1), (10954, 7, 'Cravant', '', 'fr', 1), (10955, 7, 'Crottes-en-Pithiverais', '', 'fr', 1), (10956, 7, 'Dadonville', '', 'fr', 1), (10957, 7, 'Dammarie-en-Puisaye', '', 'fr', 1), (10958, 7, 'Dammarie-sur-Loing', '', 'fr', 1), (10959, 7, 'Dampierre-en-Burly', '', 'fr', 1), (10960, 7, 'Darvoy', '', 'fr', 1), (10961, 7, 'Desmonts', '', 'fr', 1), (10962, 7, 'Dimancheville', '', 'fr', 1), (10963, 7, 'Donnery', '', 'fr', 1), (10964, 7, 'Dordives', '', 'fr', 1), (10965, 7, 'Douchy', '', 'fr', 1), (10966, 7, 'Dry', '', 'fr', 1), (10967, 7, 'Échilleuses', '', 'fr', 1), (10968, 7, 'Égry', '', 'fr', 1), (10969, 7, 'Engenville', '', 'fr', 1), (10970, 7, 'Épieds-en-Beauce', '', 'fr', 1), (10971, 7, 'Erceville', '', 'fr', 1), (10972, 7, 'Ervauville', '', 'fr', 1), (10973, 7, 'Escrennes', '', 'fr', 1), (10974, 7, 'Escrignelles', '', 'fr', 1), (10975, 7, 'Estouy', '', 'fr', 1), (10976, 7, 'Faverelles', '', 'fr', 1), (10977, 7, 'Fay-aux-Loges', '', 'fr', 1), (10978, 7, 'Feins-en-Gâtinais', '', 'fr', 1), (10979, 7, 'Férolles', '', 'fr', 1), (10980, 7, 'Ferrières-en-Gâtinais', '', 'fr', 1), (10981, 7, 'Fleury-les-Aubrais', '', 'fr', 1), (10982, 7, 'Fontenay-sur-Loing', '', 'fr', 1), (10983, 7, 'Foucherolles', '', 'fr', 1), (10984, 7, 'Fréville-du-Gâtinais', '', 'fr', 1), (10985, 7, 'Gaubertin', '', 'fr', 1), (10986, 7, 'Gémigny', '', 'fr', 1), (10987, 7, 'Germigny-des-Prés', '', 'fr', 1), (10988, 7, 'Gidy', '', 'fr', 1), (10989, 7, 'Gien', '', 'fr', 1), (10990, 7, 'Girolles', '', 'fr', 1), (10991, 7, 'Givraines', '', 'fr', 1), (10992, 7, 'Gondreville', '', 'fr', 1), (10993, 7, 'Grangermont', '', 'fr', 1), (10994, 7, 'Greneville-en-Beauce', '', 'fr', 1), (10995, 7, 'Griselles', '', 'fr', 1), (10996, 7, 'Guigneville', '', 'fr', 1), (10997, 7, 'Guilly', '', 'fr', 1), (10998, 7, 'Gy-les-Nonains', '', 'fr', 1), (10999, 7, 'Huêtre', '', 'fr', 1), (11000, 7, 'Huisseau-sur-Mauves', '', 'fr', 1), (11001, 7, 'Ingrannes', '', 'fr', 1), (11002, 7, 'Ingré', '', 'fr', 1), (11003, 7, 'Intville-la-Guétard', '', 'fr', 1), (11004, 7, 'Isdes', '', 'fr', 1), (11005, 7, 'Jargeau', '', 'fr', 1), (11006, 7, 'Jouy-en-Pithiverais', '', 'fr', 1), (11007, 7, 'Jouy-le-Potier', '', 'fr', 1), (11008, 7, 'Juranville', '', 'fr', 1), (11009, 7, 'Laas', '', 'fr', 1), (11010, 7, 'Labrosse', '', 'fr', 1), (11011, 7, 'La Bussière', '', 'fr', 1), (11012, 7, 'La Chapelle-Onzerain', '', 'fr', 1), (11013, 7, 'La Chapelle-Saint-Mesmin', '', 'fr', 1), (11014, 7, 'La Chapelle-Saint-Sépulcre', '', 'fr', 1), (11015, 7, 'La Chapelle-sur-Aveyron', '', 'fr', 1), (11016, 7, 'La Cour-Marigny', '', 'fr', 1), (11017, 7, 'Ladon', '', 'fr', 1), (11018, 7, 'La Ferté-Saint-Aubin', '', 'fr', 1), (11019, 7, 'Lailly-en-Val', '', 'fr', 1), (11020, 7, 'La Neuville-sur-Essonne', '', 'fr', 1), (11021, 7, 'Langesse', '', 'fr', 1), (11022, 7, 'La Selle-en-Hermoy', '', 'fr', 1), (11023, 7, 'La Selle-sur-le-Bied', '', 'fr', 1), (11024, 7, 'Le Bardon', '', 'fr', 1), (11025, 7, 'Le Bignon-Mirabeau', '', 'fr', 1), (11026, 7, 'Le Charme', '', 'fr', 1), (11027, 7, 'Le Moulinet-sur-Solin', '', 'fr', 1), (11028, 7, 'Léouville', '', 'fr', 1), (11029, 7, 'Les Bordes', '', 'fr', 1), (11030, 7, 'Les Choux', '', 'fr', 1), (11031, 7, 'Ligny-le-Ribault', '', 'fr', 1), (11032, 7, 'Lion-en-Beauce', '', 'fr', 1), (11033, 7, 'Lion-en-Sullias', '', 'fr', 1), (11034, 7, 'Lombreuil', '', 'fr', 1), (11035, 7, 'Lorcy', '', 'fr', 1), (11036, 7, 'Lorris', '', 'fr', 1), (11037, 7, 'Loury', '', 'fr', 1), (11038, 7, 'Louzouer', '', 'fr', 1), (11039, 7, 'Mainvilliers', '', 'fr', 1), (11040, 7, 'Malesherbes', '', 'fr', 1), (11041, 7, 'Manchecourt', '', 'fr', 1), (11042, 7, 'Marcilly-en-Villette', '', 'fr', 1), (11043, 7, 'Mardié', '', 'fr', 1), (11044, 7, 'Mareau-aux-Bois', '', 'fr', 1), (11045, 7, 'Mareau-aux-Prés', '', 'fr', 1), (11046, 7, 'Marigny-les-Usages', '', 'fr', 1), (11047, 7, 'Marsainvilliers', '', 'fr', 1), (11048, 7, 'Melleroy', '', 'fr', 1), (11049, 7, 'Ménestreau-en-Villette', '', 'fr', 1), (11050, 7, 'Mérinville', '', 'fr', 1), (11051, 7, 'Messas', '', 'fr', 1), (11052, 7, 'Meung-sur-Loire', '', 'fr', 1), (11053, 7, 'Mézières-en-Gâtinais', '', 'fr', 1), (11054, 7, 'Mézières-lez-Cléry', '', 'fr', 1), (11055, 7, 'Mignères', '', 'fr', 1), (11056, 7, 'Mignerette', '', 'fr', 1), (11057, 7, 'Montargis', '', 'fr', 1), (11058, 7, 'Montbarrois', '', 'fr', 1), (11059, 7, 'Montbouy', '', 'fr', 1), (11060, 7, 'Montcorbon', '', 'fr', 1), (11061, 7, 'Montcresson', '', 'fr', 1), (11062, 7, 'Montereau', '', 'fr', 1), (11063, 7, 'Montigny', '', 'fr', 1), (11064, 7, 'Montliard', '', 'fr', 1), (11065, 7, 'Mormant-sur-Vernisson', '', 'fr', 1), (11066, 7, 'Morville-en-Beauce', '', 'fr', 1), (11067, 7, 'Moulon', '', 'fr', 1), (11068, 7, 'Nancray-sur-Rimarde', '', 'fr', 1), (11069, 7, 'Nangeville', '', 'fr', 1), (11070, 7, 'Nargis', '', 'fr', 1), (11071, 7, 'Nesploy', '', 'fr', 1), (11072, 7, 'Neuville-aux-Bois', '', 'fr', 1), (11073, 7, 'Neuvy-en-Sullias', '', 'fr', 1), (11074, 7, 'Nevoy', '', 'fr', 1), (11075, 7, 'Nibelle', '', 'fr', 1), (11076, 7, 'Nogent-sur-Vernisson', '', 'fr', 1), (11077, 7, 'Noyers', '', 'fr', 1), (11078, 7, 'Oison', '', 'fr', 1), (11079, 7, 'Olivet', '', 'fr', 1), (11080, 7, 'Ondreville-sur-Essonne', '', 'fr', 1), (11081, 7, 'Orléans', '', 'fr', 1), (11082, 7, 'Ormes', '', 'fr', 1), (11083, 7, 'Orveau-Bellesauve', '', 'fr', 1), (11084, 7, 'Orville', '', 'fr', 1), (11085, 7, 'Ousson-sur-Loire', '', 'fr', 1), (11086, 7, 'Oussoy-en-Gâtinais', '', 'fr', 1), (11087, 7, 'Outarville', '', 'fr', 1), (11088, 7, 'Ouvrouer-les-Champs', '', 'fr', 1), (11089, 7, 'Ouzouer-des-Champs', '', 'fr', 1), (11090, 7, 'Ouzouer-sous-Bellegarde', '', 'fr', 1), (11091, 7, 'Ouzouer-sur-Loire', '', 'fr', 1), (11092, 7, 'Ouzouer-sur-Trézée', '', 'fr', 1), (11093, 7, 'Pannecières', '', 'fr', 1), (11094, 7, 'Pannes', '', 'fr', 1), (11095, 7, 'Patay', '', 'fr', 1), (11096, 7, 'Paucourt', '', 'fr', 1), (11097, 7, 'Pers-en-Gâtinais', '', 'fr', 1), (11098, 7, 'Pierrefitte-ès-Bois', '', 'fr', 1), (11099, 7, 'Pithiviers', '', 'fr', 1), (11100, 7, 'Pithiviers-le-Vieil', '', 'fr', 1), (11101, 7, 'Poilly-lez-Gien', '', 'fr', 1), (11102, 7, 'Préfontaines', '', 'fr', 1), (11103, 7, 'Presnoy', '', 'fr', 1), (11104, 7, 'Pressigny-les-Pins', '', 'fr', 1), (11105, 7, 'Puiseaux', '', 'fr', 1), (11106, 7, 'Quiers-sur-Bézonde', '', 'fr', 1), (11107, 7, 'Ramoulu', '', 'fr', 1), (11108, 7, 'Rebréchien', '', 'fr', 1), (11109, 7, 'Rouvray-Sainte-Croix', '', 'fr', 1), (11110, 7, 'Rouvres-Saint-Jean', '', 'fr', 1), (11111, 7, 'Rozières-en-Beauce', '', 'fr', 1), (11112, 7, 'Rozoy-le-Vieil', '', 'fr', 1), (11113, 7, 'Ruan', '', 'fr', 1), (11114, 7, 'Saint-Aignan-des-Gués', '', 'fr', 1), (11115, 7, 'Saint-Aignan-le-Jaillard', '', 'fr', 1), (11116, 7, 'Saint-Ay', '', 'fr', 1), (11117, 7, 'Saint-Benoît-sur-Loire', '', 'fr', 1), (11118, 7, 'Saint-Brisson-sur-Loire', '', 'fr', 1), (11119, 7, 'Saint-Cyr-en-Val', '', 'fr', 1), (11120, 7, 'Saint-Denis-de-l\'Hôtel', '', 'fr', 1), (11121, 7, 'Saint-Denis-en-Val', '', 'fr', 1), (11122, 7, 'Sainte-Geneviève-des-Bois', '', 'fr', 1), (11123, 7, 'Saint-Firmin-des-Bois', '', 'fr', 1), (11124, 7, 'Saint-Firmin-sur-Loire', '', 'fr', 1), (11125, 7, 'Saint-Florent', '', 'fr', 1), (11126, 7, 'Saint-Germain-des-Prés', '', 'fr', 1), (11127, 7, 'Saint-Gondon', '', 'fr', 1), (11128, 7, 'Saint-Hilaire-les-Andrésis', '', 'fr', 1), (11129, 7, 'Saint-Hilaire-Saint-Mesmin', '', 'fr', 1), (11130, 7, 'Saint-Hilaire-sur-Puiseaux', '', 'fr', 1), (11131, 7, 'Saint-Jean-de-Braye', '', 'fr', 1), (11132, 7, 'Saint-Jean-de-la-Ruelle', '', 'fr', 1), (11133, 7, 'Saint-Jean-le-Blanc', '', 'fr', 1), (11134, 7, 'Saint-Loup-de-Gonois', '', 'fr', 1), (11135, 7, 'Saint-Loup-des-Vignes', '', 'fr', 1), (11136, 7, 'Saint-Lyé-la-Forêt', '', 'fr', 1), (11137, 7, 'Saint-Martin-d\'Abbat', '', 'fr', 1), (11138, 7, 'Saint-Martin-sur-Ocre', '', 'fr', 1), (11139, 7, 'Saint-Maurice-sur-Aveyron', '', 'fr', 1), (11140, 7, 'Saint-Maurice-sur-Fessard', '', 'fr', 1), (11141, 7, 'Saint-Michel', '', 'fr', 1), (11142, 7, 'Saint-Péravy-la-Colombe', '', 'fr', 1), (11143, 7, 'Saint-Père-sur-Loire', '', 'fr', 1), (11144, 7, 'Saint-Pryvé-Saint-Mesmin', '', 'fr', 1), (11145, 7, 'Saint-Sigismond', '', 'fr', 1), (11146, 7, 'Sandillon', '', 'fr', 1), (11147, 7, 'Santeau', '', 'fr', 1), (11148, 7, 'Saran', '', 'fr', 1), (11149, 7, 'Sceaux-du-Gâtinais', '', 'fr', 1), (11150, 7, 'Seichebrières', '', 'fr', 1), (11151, 7, 'Semoy', '', 'fr', 1), (11152, 7, 'Sennely', '', 'fr', 1), (11153, 7, 'Sermaises', '', 'fr', 1), (11154, 7, 'Sigloy', '', 'fr', 1), (11155, 7, 'Solterre', '', 'fr', 1), (11156, 7, 'Sougy', '', 'fr', 1), (11157, 7, 'Sully-la-Chapelle', '', 'fr', 1), (11158, 7, 'Sully-sur-Loire', '', 'fr', 1), (11159, 7, 'Sury-aux-Bois', '', 'fr', 1), (11160, 7, 'Tavers', '', 'fr', 1), (11161, 7, 'Thignonville', '', 'fr', 1), (11162, 7, 'Thimory', '', 'fr', 1), (11163, 7, 'Thorailles', '', 'fr', 1), (11164, 7, 'Thou', '', 'fr', 1), (11165, 7, 'Tigy', '', 'fr', 1), (11166, 7, 'Tivernon', '', 'fr', 1), (11167, 7, 'Tournoisis', '', 'fr', 1), (11168, 7, 'Traînou', '', 'fr', 1), (11169, 7, 'Treilles-en-Gâtinais', '', 'fr', 1), (11170, 7, 'Triguères', '', 'fr', 1), (11171, 7, 'Trinay', '', 'fr', 1), (11172, 7, 'Vannes-sur-Cosson', '', 'fr', 1), (11173, 7, 'Varennes-Changy', '', 'fr', 1), (11174, 7, 'Vennecy', '', 'fr', 1), (11175, 7, 'Vieilles-Maisons-sur-Joudry', '', 'fr', 1), (11176, 7, 'Vienne-en-Val', '', 'fr', 1), (11177, 7, 'Viglain', '', 'fr', 1), (11178, 7, 'Villamblain', '', 'fr', 1), (11179, 7, 'Villemandeur', '', 'fr', 1), (11180, 7, 'Villemoutiers', '', 'fr', 1), (11181, 7, 'Villemurlin', '', 'fr', 1), (11182, 7, 'Villeneuve-sur-Conie', '', 'fr', 1), (11183, 7, 'Villereau', '', 'fr', 1), (11184, 7, 'Villevoques', '', 'fr', 1), (11185, 7, 'Villorceau', '', 'fr', 1), (11186, 7, 'Vimory', '', 'fr', 1), (11187, 7, 'Vitry-aux-Loges', '', 'fr', 1), (11188, 7, 'Vrigny', '', 'fr', 1), (11189, 7, 'Yèvre-la-Ville', '', 'fr', 1),
(11190, 7, 'Ambloy', '', 'fr', 1), (11191, 7, 'Angé', '', 'fr', 1), (11192, 7, 'Areines', '', 'fr', 1), (11193, 7, 'Artins', '', 'fr', 1), (11194, 7, 'Arville', '', 'fr', 1), (11195, 7, 'Autainville', '', 'fr', 1), (11196, 7, 'Authon', '', 'fr', 1), (11197, 7, 'Avaray', '', 'fr', 1), (11198, 7, 'Averdon', '', 'fr', 1), (11199, 7, 'Azé', '', 'fr', 1), (11200, 7, 'Baigneaux', '', 'fr', 1), (11201, 7, 'Baillou', '', 'fr', 1), (11202, 7, 'Bauzy', '', 'fr', 1), (11203, 7, 'Beauchêne', '', 'fr', 1), (11204, 7, 'Beauvilliers', '', 'fr', 1), (11205, 7, 'Billy', '', 'fr', 1), (11206, 7, 'Binas', '', 'fr', 1), (11207, 7, 'Blois', '', 'fr', 1), (11208, 7, 'Boisseau', '', 'fr', 1), (11209, 7, 'Bonneveau', '', 'fr', 1), (11210, 7, 'Bouffry', '', 'fr', 1), (11211, 7, 'Bourré', '', 'fr', 1), (11212, 7, 'Boursay', '', 'fr', 1), (11213, 7, 'Bracieux', '', 'fr', 1), (11214, 7, 'Brévainville', '', 'fr', 1), (11215, 7, 'Briou', '', 'fr', 1), (11216, 7, 'Busloup', '', 'fr', 1), (11217, 7, 'Candé-sur-Beuvron', '', 'fr', 1), (11218, 7, 'Cellé', '', 'fr', 1), (11219, 7, 'Cellettes', '', 'fr', 1), (11220, 7, 'Chailles', '', 'fr', 1), (11221, 7, 'Chambon-sur-Cisse', '', 'fr', 1), (11222, 7, 'Chambord', '', 'fr', 1), (11223, 7, 'Champigny-en-Beauce', '', 'fr', 1), (11224, 7, 'Chaon', '', 'fr', 1), (11225, 7, 'Châteauvieux', '', 'fr', 1), (11226, 7, 'Châtillon-sur-Cher', '', 'fr', 1), (11227, 7, 'Châtres-sur-Cher', '', 'fr', 1), (11228, 7, 'Chaumont-sur-Loire', '', 'fr', 1), (11229, 7, 'Chaumont-sur-Tharonne', '', 'fr', 1), (11230, 7, 'Chauvigny-du-Perche', '', 'fr', 1), (11231, 7, 'Chémery', '', 'fr', 1), (11232, 7, 'Cheverny', '', 'fr', 1), (11233, 7, 'Chissay-en-Touraine', '', 'fr', 1), (11234, 7, 'Chitenay', '', 'fr', 1), (11235, 7, 'Choue', '', 'fr', 1), (11236, 7, 'Choussy', '', 'fr', 1), (11237, 7, 'Chouzy-sur-Cisse', '', 'fr', 1), (11238, 7, 'Conan', '', 'fr', 1), (11239, 7, 'Concriers', '', 'fr', 1), (11240, 7, 'Contres', '', 'fr', 1), (11241, 7, 'Cormenon', '', 'fr', 1), (11242, 7, 'Cormeray', '', 'fr', 1), (11243, 7, 'Couddes', '', 'fr', 1), (11244, 7, 'Couffy', '', 'fr', 1), (11245, 7, 'Coulanges', '', 'fr', 1), (11246, 7, 'Coulommiers-la-Tour', '', 'fr', 1), (11247, 7, 'Courbouzon', '', 'fr', 1), (11248, 7, 'Cour-Cheverny', '', 'fr', 1), (11249, 7, 'Courmemin', '', 'fr', 1), (11250, 7, 'Cour-sur-Loire', '', 'fr', 1), (11251, 7, 'Couture-sur-Loir', '', 'fr', 1), (11252, 7, 'Crouy-sur-Cosson', '', 'fr', 1), (11253, 7, 'Crucheray', '', 'fr', 1), (11254, 7, 'Danzé', '', 'fr', 1), (11255, 7, 'Dhuizon', '', 'fr', 1), (11256, 7, 'Droué', '', 'fr', 1), (11257, 7, 'Épiais', '', 'fr', 1), (11258, 7, 'Épuisay', '', 'fr', 1), (11259, 7, 'Faverolles-sur-Cher', '', 'fr', 1), (11260, 7, 'Faye', '', 'fr', 1), (11261, 7, 'Feings', '', 'fr', 1), (11262, 7, 'Fontaine-les-Coteaux', '', 'fr', 1), (11263, 7, 'Fontaine-Raoul', '', 'fr', 1), (11264, 7, 'Fontaines-en-Sologne', '', 'fr', 1), (11265, 7, 'Fortan', '', 'fr', 1), (11266, 7, 'Fossé', '', 'fr', 1), (11267, 7, 'Fougères-sur-Bièvre', '', 'fr', 1), (11268, 7, 'Françay', '', 'fr', 1), (11269, 7, 'Fresnes', '', 'fr', 1), (11270, 7, 'Fréteval', '', 'fr', 1), (11271, 7, 'Gièvres', '', 'fr', 1), (11272, 7, 'Gombergean', '', 'fr', 1), (11273, 7, 'Gy-en-Sologne', '', 'fr', 1), (11274, 7, 'Herbault', '', 'fr', 1), (11275, 7, 'Houssay', '', 'fr', 1), (11276, 7, 'Huisseau-en-Beauce', '', 'fr', 1), (11277, 7, 'Huisseau-sur-Cosson', '', 'fr', 1), (11278, 7, 'Josnes', '', 'fr', 1), (11279, 7, 'La Chapelle-Enchérie', '', 'fr', 1), (11280, 7, 'La Chapelle-Montmartin', '', 'fr', 1), (11281, 7, 'La Chapelle-Saint-Martin-en-Plaine', '', 'fr', 1), (11282, 7, 'La Chapelle-Vendômoise', '', 'fr', 1), (11283, 7, 'La Chapelle-Vicomtesse', '', 'fr', 1), (11284, 7, 'La Chaussée-Saint-Victor', '', 'fr', 1), (11285, 7, 'La Colombe', '', 'fr', 1), (11286, 7, 'La Ferté-Beauharnais', '', 'fr', 1), (11287, 7, 'La Ferté-Imbault', '', 'fr', 1), (11288, 7, 'La Ferté-Saint-Cyr', '', 'fr', 1), (11289, 7, 'La Fontenelle', '', 'fr', 1), (11290, 7, 'La Madeleine-Villefrouin', '', 'fr', 1), (11291, 7, 'La Marolle-en-Sologne', '', 'fr', 1), (11292, 7, 'Lamotte-Beuvron', '', 'fr', 1), (11293, 7, 'Lancé', '', 'fr', 1), (11294, 7, 'Lancôme', '', 'fr', 1), (11295, 7, 'Landes-le-Gaulois', '', 'fr', 1), (11296, 7, 'Langon', '', 'fr', 1), (11297, 7, 'Lassay-sur-Croisne', '', 'fr', 1), (11298, 7, 'Lavardin', '', 'fr', 1), (11299, 7, 'La Ville-aux-Clercs', '', 'fr', 1), (11300, 7, 'Le Gault-Perche', '', 'fr', 1), (11301, 7, 'Le Plessis-Dorin', '', 'fr', 1), (11302, 7, 'Le Plessis-l\'Échelle', '', 'fr', 1), (11303, 7, 'Le Poislay', '', 'fr', 1), (11304, 7, 'Les Essarts', '', 'fr', 1), (11305, 7, 'Les Hayes', '', 'fr', 1), (11306, 7, 'Les Montils', '', 'fr', 1), (11307, 7, 'Les Roches-l\'Évêque', '', 'fr', 1), (11308, 7, 'Lestiou', '', 'fr', 1), (11309, 7, 'Le Temple', '', 'fr', 1), (11310, 7, 'Lignières', '', 'fr', 1), (11311, 7, 'Lisle', '', 'fr', 1), (11312, 7, 'Loreux', '', 'fr', 1), (11313, 7, 'Lorges', '', 'fr', 1), (11314, 7, 'Lunay', '', 'fr', 1), (11315, 7, 'Maray', '', 'fr', 1), (11316, 7, 'Marchenoir', '', 'fr', 1), (11317, 7, 'Marcilly-en-Beauce', '', 'fr', 1), (11318, 7, 'Marcilly-en-Gault', '', 'fr', 1), (11319, 7, 'Mareuil-sur-Cher', '', 'fr', 1), (11320, 7, 'Marolles', '', 'fr', 1), (11321, 7, 'Maslives', '', 'fr', 1), (11322, 7, 'Maves', '', 'fr', 1), (11323, 7, 'Mazangé', '', 'fr', 1), (11324, 7, 'Méhers', '', 'fr', 1), (11325, 7, 'Membrolles', '', 'fr', 1), (11326, 7, 'Menars', '', 'fr', 1), (11327, 7, 'Mennetou-sur-Cher', '', 'fr', 1), (11328, 7, 'Mer', '', 'fr', 1), (11329, 7, 'Mesland', '', 'fr', 1), (11330, 7, 'Meslay', '', 'fr', 1), (11331, 7, 'Meusnes', '', 'fr', 1), (11332, 7, 'Millançay', '', 'fr', 1), (11333, 7, 'Moisy', '', 'fr', 1), (11334, 7, 'Molineuf', '', 'fr', 1), (11335, 7, 'Mondoubleau', '', 'fr', 1), (11336, 7, 'Monteaux', '', 'fr', 1), (11337, 7, 'Monthou-sur-Bièvre', '', 'fr', 1), (11338, 7, 'Monthou-sur-Cher', '', 'fr', 1), (11339, 7, 'Montlivault', '', 'fr', 1), (11340, 7, 'Montoire-sur-le-Loir', '', 'fr', 1), (11341, 7, 'Mont-près-Chambord', '', 'fr', 1), (11342, 7, 'Montrichard', '', 'fr', 1), (11343, 7, 'Montrieux-en-Sologne', '', 'fr', 1), (11344, 7, 'Montrouveau', '', 'fr', 1), (11345, 7, 'Morée', '', 'fr', 1), (11346, 7, 'Muides-sur-Loire', '', 'fr', 1), (11347, 7, 'Mulsans', '', 'fr', 1), (11348, 7, 'Mur-de-Sologne', '', 'fr', 1), (11349, 7, 'Naveil', '', 'fr', 1), (11350, 7, 'Neung-sur-Beuvron', '', 'fr', 1), (11351, 7, 'Neuvy', '', 'fr', 1), (11352, 7, 'Nouan-le-Fuzelier', '', 'fr', 1), (11353, 7, 'Nourray', '', 'fr', 1), (11354, 7, 'Noyers-sur-Cher', '', 'fr', 1), (11355, 7, 'Oigny', '', 'fr', 1), (11356, 7, 'Oisly', '', 'fr', 1), (11357, 7, 'Onzain', '', 'fr', 1), (11358, 7, 'Orçay', '', 'fr', 1), (11359, 7, 'Orchaise', '', 'fr', 1), (11360, 7, 'Ouchamps', '', 'fr', 1), (11361, 7, 'Oucques', '', 'fr', 1), (11362, 7, 'Ouzouer-le-Doyen', '', 'fr', 1), (11363, 7, 'Ouzouer-le-Marché', '', 'fr', 1), (11364, 7, 'Périgny', '', 'fr', 1), (11365, 7, 'Pezou', '', 'fr', 1), (11366, 7, 'Pierrefitte-sur-Sauldre', '', 'fr', 1), (11367, 7, 'Pontlevoy', '', 'fr', 1), (11368, 7, 'Pouillé', '', 'fr', 1), (11369, 7, 'Pray', '', 'fr', 1), (11370, 7, 'Prénouvellon', '', 'fr', 1), (11371, 7, 'Prunay-Cassereau', '', 'fr', 1), (11372, 7, 'Pruniers-en-Sologne', '', 'fr', 1), (11373, 7, 'Rahart', '', 'fr', 1), (11374, 7, 'Renay', '', 'fr', 1), (11375, 7, 'Rhodon', '', 'fr', 1), (11376, 7, 'Rilly-sur-Loire', '', 'fr', 1), (11377, 7, 'Rocé', '', 'fr', 1), (11378, 7, 'Roches', '', 'fr', 1), (11379, 7, 'Romilly', '', 'fr', 1), (11380, 7, 'Romorantin-Lanthenay', '', 'fr', 1), (11381, 7, 'Rougeou', '', 'fr', 1), (11382, 7, 'Ruan-sur-Egvonne', '', 'fr', 1), (11383, 7, 'Saint-Agil', '', 'fr', 1), (11384, 7, 'Saint-Aignan', '', 'fr', 1), (11385, 7, 'Saint-Amand-Longpré', '', 'fr', 1), (11386, 7, 'Saint-Arnoult', '', 'fr', 1), (11387, 7, 'Saint-Avit', '', 'fr', 1), (11388, 7, 'Saint-Bohaire', '', 'fr', 1), (11389, 7, 'Saint-Claude-de-Diray', '', 'fr', 1), (11390, 7, 'Saint-Cyr-du-Gault', '', 'fr', 1), (11391, 7, 'Saint-Denis-sur-Loire', '', 'fr', 1), (11392, 7, 'Saint-Dyé-sur-Loire', '', 'fr', 1), (11393, 7, 'Sainte-Anne', '', 'fr', 1), (11394, 7, 'Sainte-Gemmes', '', 'fr', 1), (11395, 7, 'Saint-Étienne-des-Guérets', '', 'fr', 1), (11396, 7, 'Saint-Firmin-des-Prés', '', 'fr', 1), (11397, 7, 'Saint-Georges-sur-Cher', '', 'fr', 1), (11398, 7, 'Saint-Gervais-la-Forêt', '', 'fr', 1), (11399, 7, 'Saint-Gourgon', '', 'fr', 1), (11400, 7, 'Saint-Hilaire-la-Gravelle', '', 'fr', 1), (11401, 7, 'Saint-Jacques-des-Guérets', '', 'fr', 1), (11402, 7, 'Saint-Jean-Froidmentel', '', 'fr', 1), (11403, 7, 'Saint-Julien-de-Chédon', '', 'fr', 1), (11404, 7, 'Saint-Julien-sur-Cher', '', 'fr', 1), (11405, 7, 'Saint-Laurent-des-Bois', '', 'fr', 1), (11406, 7, 'Saint-Laurent-Nouan', '', 'fr', 1), (11407, 7, 'Saint-Léonard-en-Beauce', '', 'fr', 1), (11408, 7, 'Saint-Loup', '', 'fr', 1), (11409, 7, 'Saint-Lubin-en-Vergonnois', '', 'fr', 1), (11410, 7, 'Saint-Marc-du-Cor', '', 'fr', 1), (11411, 7, 'Saint-Martin-des-Bois', '', 'fr', 1), (11412, 7, 'Saint-Ouen', '', 'fr', 1), (11413, 7, 'Saint-Rimay', '', 'fr', 1), (11414, 7, 'Saint-Romain-sur-Cher', '', 'fr', 1), (11415, 7, 'Saint-Sulpice-de-Pommeray', '', 'fr', 1), (11416, 7, 'Saint-Viâtre', '', 'fr', 1), (11417, 7, 'Salbris', '', 'fr', 1), (11418, 7, 'Sambin', '', 'fr', 1), (11419, 7, 'Santenay', '', 'fr', 1), (11420, 7, 'Sargé-sur-Braye', '', 'fr', 1), (11421, 7, 'Sasnières', '', 'fr', 1), (11422, 7, 'Sassay', '', 'fr', 1), (11423, 7, 'Savigny-sur-Braye', '', 'fr', 1), (11424, 7, 'Seigy', '', 'fr', 1), (11425, 7, 'Seillac', '', 'fr', 1), (11426, 7, 'Selles-Saint-Denis', '', 'fr', 1), (11427, 7, 'Selles-sur-Cher', '', 'fr', 1), (11428, 7, 'Selommes', '', 'fr', 1), (11429, 7, 'Semerville', '', 'fr', 1), (11430, 7, 'Séris', '', 'fr', 1), (11431, 7, 'Seur', '', 'fr', 1), (11432, 7, 'Soings-en-Sologne', '', 'fr', 1), (11433, 7, 'Souday', '', 'fr', 1), (11434, 7, 'Souesmes', '', 'fr', 1), (11435, 7, 'Sougé', '', 'fr', 1), (11436, 7, 'Souvigny-en-Sologne', '', 'fr', 1), (11437, 7, 'Suèvres', '', 'fr', 1), (11438, 7, 'Talcy', '', 'fr', 1), (11439, 7, 'Ternay', '', 'fr', 1), (11440, 7, 'Theillay', '', 'fr', 1), (11441, 7, 'Thenay', '', 'fr', 1), (11442, 7, 'Thésée', '', 'fr', 1), (11443, 7, 'Thoré-la-Rochette', '', 'fr', 1), (11444, 7, 'Thoury', '', 'fr', 1), (11445, 7, 'Tourailles', '', 'fr', 1), (11446, 7, 'Tour-en-Sologne', '', 'fr', 1), (11447, 7, 'Tréhet', '', 'fr', 1), (11448, 7, 'Tripleville', '', 'fr', 1), (11449, 7, 'Troo', '', 'fr', 1), (11450, 7, 'Valaire', '', 'fr', 1), (11451, 7, 'Vallières-les-Grandes', '', 'fr', 1), (11452, 7, 'Veilleins', '', 'fr', 1), (11453, 7, 'Vendôme', '', 'fr', 1), (11454, 7, 'Verdes', '', 'fr', 1), (11455, 7, 'Vernou-en-Sologne', '', 'fr', 1), (11456, 7, 'Veuves', '', 'fr', 1), (11457, 7, 'Vievy-le-Rayé', '', 'fr', 1), (11458, 7, 'Villavard', '', 'fr', 1), (11459, 7, 'Villebarou', '', 'fr', 1), (11460, 7, 'Villebout', '', 'fr', 1), (11461, 7, 'Villechauve', '', 'fr', 1), (11462, 7, 'Villedieu-le-Château', '', 'fr', 1), (11463, 7, 'Villefranche-sur-Cher', '', 'fr', 1), (11464, 7, 'Villefrancoeur', '', 'fr', 1), (11465, 7, 'Villeherviers', '', 'fr', 1), (11466, 7, 'Villemardy', '', 'fr', 1), (11467, 7, 'Villeneuve-Frouville', '', 'fr', 1), (11468, 7, 'Villeny', '', 'fr', 1), (11469, 7, 'Villeporcher', '', 'fr', 1), (11470, 7, 'Villerable', '', 'fr', 1), (11471, 7, 'Villerbon', '', 'fr', 1), (11472, 7, 'Villermain', '', 'fr', 1), (11473, 7, 'Villeromain', '', 'fr', 1), (11474, 7, 'Villetrun', '', 'fr', 1), (11475, 7, 'Villexanton', '', 'fr', 1), (11476, 7, 'Villiersfaux', '', 'fr', 1), (11477, 7, 'Villiers-sur-Loir', '', 'fr', 1), (11478, 7, 'Vineuil', '', 'fr', 1), (11479, 7, 'Vouzon', '', 'fr', 1), (11480, 7, 'Yvoy-le-Marron', '', 'fr', 1),
(11481, 8, 'Acy-Romance', '', 'fr', 1), (11482, 8, 'Aiglemont', '', 'fr', 1), (11483, 8, 'Aire', '', 'fr', 1), (11484, 8, 'Alincourt', '', 'fr', 1), (11485, 8, 'Alland\'Huy-et-Sausseuil', '', 'fr', 1), (11486, 8, 'Amagne', '', 'fr', 1), (11487, 8, 'Amblimont', '', 'fr', 1), (11488, 8, 'Ambly-Fleury', '', 'fr', 1), (11489, 8, 'Anchamps', '', 'fr', 1), (11490, 8, 'Angecourt', '', 'fr', 1), (11491, 8, 'Annelles', '', 'fr', 1), (11492, 8, 'Antheny', '', 'fr', 1), (11493, 8, 'Aouste', '', 'fr', 1), (11494, 8, 'Apremont', '', 'fr', 1), (11495, 8, 'Ardeuil-et-Montfauxelles', '', 'fr', 1), (11496, 8, 'Arnicourt', '', 'fr', 1), (11497, 8, 'Arreux', '', 'fr', 1), (11498, 8, 'Artaise-le-Vivier', '', 'fr', 1), (11499, 8, 'Asfeld', '', 'fr', 1), (11500, 8, 'Attigny', '', 'fr', 1), (11501, 8, 'Aubigny-les-Pothées', '', 'fr', 1), (11502, 8, 'Auboncourt-Vauzelles', '', 'fr', 1), (11503, 8, 'Aubrives', '', 'fr', 1), (11504, 8, 'Auflance', '', 'fr', 1), (11505, 8, 'Auge', '', 'fr', 1), (11506, 8, 'Aure', '', 'fr', 1), (11507, 8, 'Aussonce', '', 'fr', 1), (11508, 8, 'Authe', '', 'fr', 1), (11509, 8, 'Autrecourt-et-Pourron', '', 'fr', 1), (11510, 8, 'Autruche', '', 'fr', 1), (11511, 8, 'Autry', '', 'fr', 1), (11512, 8, 'Auvillers-les-Forges', '', 'fr', 1), (11513, 8, 'Avançon', '', 'fr', 1), (11514, 8, 'Avaux', '', 'fr', 1), (11515, 8, 'Baâlons', '', 'fr', 1), (11516, 8, 'Balaives-et-Butz', '', 'fr', 1), (11517, 8, 'Balan', '', 'fr', 1), (11518, 8, 'Balham', '', 'fr', 1), (11519, 8, 'Ballay', '', 'fr', 1), (11520, 8, 'Banogne-Recouvrance', '', 'fr', 1), (11521, 8, 'Barbaise', '', 'fr', 1), (11522, 8, 'Barby', '', 'fr', 1), (11523, 8, 'Bar-lès-Buzancy', '', 'fr', 1), (11524, 8, 'Bayonville', '', 'fr', 1), (11525, 8, 'Bazeilles', '', 'fr', 1), (11526, 8, 'Beaumont-en-Argonne', '', 'fr', 1), (11527, 8, 'Beffu-et-le-Morthomme', '', 'fr', 1), (11528, 8, 'Belleville-et-Châtillon-sur-Bar', '', 'fr', 1), (11529, 8, 'Belval', '', 'fr', 1), (11530, 8, 'Belval-Bois-des-Dames', '', 'fr', 1), (11531, 8, 'Bergnicourt', '', 'fr', 1), (11532, 8, 'Bertoncourt', '', 'fr', 1), (11533, 8, 'Biermes', '', 'fr', 1), (11534, 8, 'Bièvres', '', 'fr', 1), (11535, 8, 'Bignicourt', '', 'fr', 1), (11536, 8, 'Blagny', '', 'fr', 1), (11537, 8, 'Blanchefosse-et-Bay', '', 'fr', 1), (11538, 8, 'Blanzy-la-Salonnaise', '', 'fr', 1), (11539, 8, 'Blombay', '', 'fr', 1), (11540, 8, 'Bogny-sur-Meuse', '', 'fr', 1), (11541, 8, 'Bosseval-et-Briancourt', '', 'fr', 1), (11542, 8, 'Bossus-lès-Rumigny', '', 'fr', 1), (11543, 8, 'Bouconville', '', 'fr', 1), (11544, 8, 'Boult-aux-Bois', '', 'fr', 1), (11545, 8, 'Boulzicourt', '', 'fr', 1), (11546, 8, 'Bourcq', '', 'fr', 1), (11547, 8, 'Bourg-Fidèle', '', 'fr', 1), (11548, 8, 'Boutancourt', '', 'fr', 1), (11549, 8, 'Bouvellemont', '', 'fr', 1), (11550, 8, 'Brécy-Brières', '', 'fr', 1), (11551, 8, 'Brévilly', '', 'fr', 1), (11552, 8, 'Brienne-sur-Aisne', '', 'fr', 1), (11553, 8, 'Brieulles-sur-Bar', '', 'fr', 1), (11554, 8, 'Briquenay', '', 'fr', 1), (11555, 8, 'Brognon', '', 'fr', 1), (11556, 8, 'Bulson', '', 'fr', 1), (11557, 8, 'Buzancy', '', 'fr', 1), (11558, 8, 'Carignan', '', 'fr', 1), (11559, 8, 'Cauroy', '', 'fr', 1), (11560, 8, 'Cernion', '', 'fr', 1), (11561, 8, 'Chagny', '', 'fr', 1), (11562, 8, 'Chalandry-Elaire', '', 'fr', 1), (11563, 8, 'Challerange', '', 'fr', 1), (11564, 8, 'Champigneulle', '', 'fr', 1), (11565, 8, 'Champigneul-sur-Vence', '', 'fr', 1), (11566, 8, 'Champlin', '', 'fr', 1), (11567, 8, 'Chappes', '', 'fr', 1), (11568, 8, 'Charbogne', '', 'fr', 1), (11569, 8, 'Chardeny', '', 'fr', 1), (11570, 8, 'Charleville-Mézières', '', 'fr', 1), (11571, 8, 'Charnois', '', 'fr', 1), (11572, 8, 'Château-Porcien', '', 'fr', 1), (11573, 8, 'Chatel-Chéhéry', '', 'fr', 1), (11574, 8, 'Chaumont-Porcien', '', 'fr', 1), (11575, 8, 'Chéhéry', '', 'fr', 1), (11576, 8, 'Chémery-sur-Bar', '', 'fr', 1), (11577, 8, 'Chesnois-Auboncourt', '', 'fr', 1), (11578, 8, 'Cheveuges', '', 'fr', 1), (11579, 8, 'Chevières', '', 'fr', 1), (11580, 8, 'Chilly', '', 'fr', 1), (11581, 8, 'Chooz', '', 'fr', 1), (11582, 8, 'Chuffilly-Roche', '', 'fr', 1), (11583, 8, 'Clavy-Warby', '', 'fr', 1), (11584, 8, 'Cliron', '', 'fr', 1), (11585, 8, 'Condé-lès-Autry', '', 'fr', 1), (11586, 8, 'Condé-lès-Herpy', '', 'fr', 1), (11587, 8, 'Contreuve', '', 'fr', 1), (11588, 8, 'Cornay', '', 'fr', 1), (11589, 8, 'Corny-Machéroménil', '', 'fr', 1), (11590, 8, 'Coucy', '', 'fr', 1), (11591, 8, 'Coulommes-et-Marqueny', '', 'fr', 1), (11592, 8, 'Daigny', '', 'fr', 1), (11593, 8, 'Damouzy', '', 'fr', 1), (11594, 8, 'Deville', '', 'fr', 1), (11595, 8, 'Dom-le-Mesnil', '', 'fr', 1), (11596, 8, 'Dommery', '', 'fr', 1), (11597, 8, 'Donchery', '', 'fr', 1), (11598, 8, 'Doumely-Bégny', '', 'fr', 1), (11599, 8, 'Doux', '', 'fr', 1), (11600, 8, 'Douzy', '', 'fr', 1), (11601, 8, 'Draize', '', 'fr', 1), (11602, 8, 'Dricourt', '', 'fr', 1), (11603, 8, 'Écly', '', 'fr', 1), (11604, 8, 'Écordal', '', 'fr', 1), (11605, 8, 'Élan', '', 'fr', 1), (11606, 8, 'Escombres-et-le-Chesnois', '', 'fr', 1), (11607, 8, 'Estrebay', '', 'fr', 1), (11608, 8, 'Étalle', '', 'fr', 1), (11609, 8, 'Éteignières', '', 'fr', 1), (11610, 8, 'Étrépigny', '', 'fr', 1), (11611, 8, 'Euilly-et-Lombut', '', 'fr', 1), (11612, 8, 'Évigny', '', 'fr', 1), (11613, 8, 'Exermont', '', 'fr', 1), (11614, 8, 'Fagnon', '', 'fr', 1), (11615, 8, 'Faissault', '', 'fr', 1), (11616, 8, 'Falaise', '', 'fr', 1), (11617, 8, 'Faux', '', 'fr', 1), (11618, 8, 'Fépin', '', 'fr', 1), (11619, 8, 'Flaignes-Havys', '', 'fr', 1), (11620, 8, 'Fleigneux', '', 'fr', 1), (11621, 8, 'Fléville', '', 'fr', 1), (11622, 8, 'Fligny', '', 'fr', 1), (11623, 8, 'Flize', '', 'fr', 1), (11624, 8, 'Floing', '', 'fr', 1), (11625, 8, 'Foisches', '', 'fr', 1), (11626, 8, 'Fossé', '', 'fr', 1), (11627, 8, 'Fraillicourt', '', 'fr', 1), (11628, 8, 'Francheval', '', 'fr', 1), (11629, 8, 'Fromelennes', '', 'fr', 1), (11630, 8, 'Fromy', '', 'fr', 1), (11631, 8, 'Fumay', '', 'fr', 1), (11632, 8, 'Germont', '', 'fr', 1), (11633, 8, 'Gernelle', '', 'fr', 1), (11634, 8, 'Gespunsart', '', 'fr', 1), (11635, 8, 'Girondelle', '', 'fr', 1), (11636, 8, 'Givet', '', 'fr', 1), (11637, 8, 'Givonne', '', 'fr', 1), (11638, 8, 'Givron', '', 'fr', 1), (11639, 8, 'Givry', '', 'fr', 1), (11640, 8, 'Glaire', '', 'fr', 1), (11641, 8, 'Gomont', '', 'fr', 1), (11642, 8, 'Grandchamp', '', 'fr', 1), (11643, 8, 'Grandham', '', 'fr', 1), (11644, 8, 'Grandpré', '', 'fr', 1), (11645, 8, 'Grivy-Loisy', '', 'fr', 1), (11646, 8, 'Gruyères', '', 'fr', 1), (11647, 8, 'Gué-d\'Hossus', '', 'fr', 1), (11648, 8, 'Guignicourt-sur-Vence', '', 'fr', 1), (11649, 8, 'Guincourt', '', 'fr', 1), (11650, 8, 'Hagnicourt', '', 'fr', 1), (11651, 8, 'Ham-les-Moines', '', 'fr', 1), (11652, 8, 'Ham-sur-Meuse', '', 'fr', 1), (11653, 8, 'Hannappes', '', 'fr', 1), (11654, 8, 'Hannogne-Saint-Martin', '', 'fr', 1), (11655, 8, 'Hannogne-Saint-Rémy', '', 'fr', 1), (11656, 8, 'Haraucourt', '', 'fr', 1), (11657, 8, 'Harcy', '', 'fr', 1), (11658, 8, 'Hargnies', '', 'fr', 1), (11659, 8, 'Harricourt', '', 'fr', 1), (11660, 8, 'Haudrecy', '', 'fr', 1), (11661, 8, 'Haulmé', '', 'fr', 1), (11662, 8, 'Hauteville', '', 'fr', 1), (11663, 8, 'Hauviné', '', 'fr', 1), (11664, 8, 'Haybes', '', 'fr', 1), (11665, 8, 'Herbeuval', '', 'fr', 1), (11666, 8, 'Herpy-l\'Arlésienne', '', 'fr', 1), (11667, 8, 'Hierges', '', 'fr', 1), (11668, 8, 'Houdilcourt', '', 'fr', 1), (11669, 8, 'Houldizy', '', 'fr', 1), (11670, 8, 'Illy', '', 'fr', 1), (11671, 8, 'Imécourt', '', 'fr', 1), (11672, 8, 'Inaumont', '', 'fr', 1), (11673, 8, 'Issancourt-et-Rumel', '', 'fr', 1), (11674, 8, 'Jandun', '', 'fr', 1), (11675, 8, 'Joigny-sur-Meuse', '', 'fr', 1), (11676, 8, 'Jonval', '', 'fr', 1), (11677, 8, 'Juniville', '', 'fr', 1), (11678, 8, 'Justine-Herbigny', '', 'fr', 1), (11679, 8, 'La Berlière', '', 'fr', 1), (11680, 8, 'La Besace', '', 'fr', 1), (11681, 8, 'La Chapelle', '', 'fr', 1), (11682, 8, 'La Croix-aux-Bois', '', 'fr', 1), (11683, 8, 'La Férée', '', 'fr', 1), (11684, 8, 'La Ferté-sur-Chiers', '', 'fr', 1), (11685, 8, 'La Francheville', '', 'fr', 1), (11686, 8, 'La Grandville', '', 'fr', 1), (11687, 8, 'La Horgne', '', 'fr', 1), (11688, 8, 'Laifour', '', 'fr', 1), (11689, 8, 'Lalobbe', '', 'fr', 1), (11690, 8, 'Lametz', '', 'fr', 1), (11691, 8, 'La Moncelle', '', 'fr', 1), (11692, 8, 'Lançon', '', 'fr', 1), (11693, 8, 'Landres-et-Saint-Georges', '', 'fr', 1), (11694, 8, 'Landrichamps', '', 'fr', 1), (11695, 8, 'La Neuville- -Maire', '', 'fr', 1), (11696, 8, 'La Neuville-aux-Joûtes', '', 'fr', 1), (11697, 8, 'La Neuville-en-Tourne- -Fuy', '', 'fr', 1), (11698, 8, 'La Neuville-lès-Wasigny', '', 'fr', 1), (11699, 8, 'La Romagne', '', 'fr', 1), (11700, 8, 'La Sabotterie', '', 'fr', 1), (11701, 8, 'Launois-sur-Vence', '', 'fr', 1), (11702, 8, 'Laval-Morency', '', 'fr', 1), (11703, 8, 'L\'Écaille', '', 'fr', 1), (11704, 8, 'Le Châtelet-sur-Retourne', '', 'fr', 1), (11705, 8, 'Le Châtelet-sur-Sormonne', '', 'fr', 1), (11706, 8, 'L\'Échelle', '', 'fr', 1), (11707, 8, 'Le Chesne', '', 'fr', 1), (11708, 8, 'Leffincourt', '', 'fr', 1), (11709, 8, 'Le Fréty', '', 'fr', 1), (11710, 8, 'Le Mont-Dieu', '', 'fr', 1), (11711, 8, 'Lépron-les-Vallées', '', 'fr', 1), (11712, 8, 'Les Alleux', '', 'fr', 1), (11713, 8, 'Les Ayvelles', '', 'fr', 1), (11714, 8, 'Les Deux-Villes', '', 'fr', 1), (11715, 8, 'Les Grandes-Armoises', '', 'fr', 1), (11716, 8, 'Les Hautes-Rivières', '', 'fr', 1), (11717, 8, 'Les Mazures', '', 'fr', 1), (11718, 8, 'Les Petites-Armoises', '', 'fr', 1), (11719, 8, 'Létanne', '', 'fr', 1), (11720, 8, 'Le Thour', '', 'fr', 1), (11721, 8, 'Liart', '', 'fr', 1), (11722, 8, 'Linay', '', 'fr', 1), (11723, 8, 'Liry', '', 'fr', 1), (11724, 8, 'Logny-Bogny', '', 'fr', 1), (11725, 8, 'Longwé', '', 'fr', 1), (11726, 8, 'Lonny', '', 'fr', 1), (11727, 8, 'Louvergny', '', 'fr', 1), (11728, 8, 'Lucquy', '', 'fr', 1), (11729, 8, 'Lumes', '', 'fr', 1), (11730, 8, 'Machault', '', 'fr', 1), (11731, 8, 'Mairy', '', 'fr', 1), (11732, 8, 'Maisoncelle-et-Villers', '', 'fr', 1), (11733, 8, 'Malandry', '', 'fr', 1), (11734, 8, 'Manre', '', 'fr', 1), (11735, 8, 'Maranwez', '', 'fr', 1), (11736, 8, 'Marby', '', 'fr', 1), (11737, 8, 'Marcq', '', 'fr', 1), (11738, 8, 'Margny', '', 'fr', 1), (11739, 8, 'Margut', '', 'fr', 1), (11740, 8, 'Marlemont', '', 'fr', 1), (11741, 8, 'Marquigny', '', 'fr', 1), (11742, 8, 'Mars-sous-Bourcq', '', 'fr', 1), (11743, 8, 'Marvaux-Vieux', '', 'fr', 1), (11744, 8, 'Matton-et-Clémency', '', 'fr', 1), (11745, 8, 'Maubert-Fontaine', '', 'fr', 1), (11746, 8, 'Mazerny', '', 'fr', 1), (11747, 8, 'Ménil-Annelles', '', 'fr', 1), (11748, 8, 'Ménil-Lépinois', '', 'fr', 1), (11749, 8, 'Mesmont', '', 'fr', 1), (11750, 8, 'Messincourt', '', 'fr', 1), (11751, 8, 'Mogues', '', 'fr', 1), (11752, 8, 'Moiry', '', 'fr', 1), (11753, 8, 'Mondigny', '', 'fr', 1), (11754, 8, 'Montcheutin', '', 'fr', 1), (11755, 8, 'Montcornet', '', 'fr', 1), (11756, 8, 'Montcy-Notre-Dame', '', 'fr', 1), (11757, 8, 'Montgon', '', 'fr', 1), (11758, 8, 'Monthermé', '', 'fr', 1), (11759, 8, 'Monthois', '', 'fr', 1), (11760, 8, 'Montigny-sur-Meuse', '', 'fr', 1), (11761, 8, 'Montigny-sur-Vence', '', 'fr', 1), (11762, 8, 'Mont-Laurent', '', 'fr', 1), (11763, 8, 'Montmeillant', '', 'fr', 1), (11764, 8, 'Mont-Saint-Martin', '', 'fr', 1), (11765, 8, 'Mont-Saint-Remy', '', 'fr', 1), (11766, 8, 'Mouron', '', 'fr', 1), (11767, 8, 'Mouzon', '', 'fr', 1), (11768, 8, 'Murtin-et-Bogny', '', 'fr', 1), (11769, 8, 'Nanteuil-sur-Aisne', '', 'fr', 1), (11770, 8, 'Neuflize', '', 'fr', 1), (11771, 8, 'Neufmaison', '', 'fr', 1), (11772, 8, 'Neufmanil', '', 'fr', 1), (11773, 8, 'Neuville-Day', '', 'fr', 1), (11774, 8, 'Neuville-lès-This', '', 'fr', 1), (11775, 8, 'Neuville-lez-Beaulieu', '', 'fr', 1), (11776, 8, 'Neuvizy', '', 'fr', 1), (11777, 8, 'Noirval', '', 'fr', 1), (11778, 8, 'Nouart', '', 'fr', 1), (11779, 8, 'Nouvion-sur-Meuse', '', 'fr', 1), (11780, 8, 'Nouzonville', '', 'fr', 1), (11781, 8, 'Novion-Porcien', '', 'fr', 1), (11782, 8, 'Novy-Chevrières', '', 'fr', 1), (11783, 8, 'Noyers-Pont-Maugis', '', 'fr', 1), (11784, 8, 'Oches', '', 'fr', 1), (11785, 8, 'Olizy-Primat', '', 'fr', 1), (11786, 8, 'Omicourt', '', 'fr', 1), (11787, 8, 'Omont', '', 'fr', 1), (11788, 8, 'Osnes', '', 'fr', 1), (11789, 8, 'Pauvres', '', 'fr', 1), (11790, 8, 'Perthes', '', 'fr', 1), (11791, 8, 'Poilcourt-Sydney', '', 'fr', 1), (11792, 8, 'Poix-Terron', '', 'fr', 1), (11793, 8, 'Pouru-aux-Bois', '', 'fr', 1), (11794, 8, 'Pouru-Saint-Remy', '', 'fr', 1), (11795, 8, 'Prez', '', 'fr', 1), (11796, 8, 'Prix-lès-Mézières', '', 'fr', 1), (11797, 8, 'Puilly-et-Charbeaux', '', 'fr', 1), (11798, 8, 'Puiseux', '', 'fr', 1), (11799, 8, 'Pure', '', 'fr', 1), (11800, 8, 'Quatre-Champs', '', 'fr', 1), (11801, 8, 'Quilly', '', 'fr', 1), (11802, 8, 'Raillicourt', '', 'fr', 1), (11803, 8, 'Rancennes', '', 'fr', 1), (11804, 8, 'Raucourt-et-Flaba', '', 'fr', 1), (11805, 8, 'Regniowez', '', 'fr', 1), (11806, 8, 'Remaucourt', '', 'fr', 1), (11807, 8, 'Remilly-Aillicourt', '', 'fr', 1), (11808, 8, 'Remilly-les-Pothées', '', 'fr', 1), (11809, 8, 'Renneville', '', 'fr', 1), (11810, 8, 'Renwez', '', 'fr', 1), (11811, 8, 'Rethel', '', 'fr', 1), (11812, 8, 'Revin', '', 'fr', 1), (11813, 8, 'Rilly-sur-Aisne', '', 'fr', 1), (11814, 8, 'Rimogne', '', 'fr', 1), (11815, 8, 'Rocquigny', '', 'fr', 1), (11816, 8, 'Rocroi', '', 'fr', 1), (11817, 8, 'Roizy', '', 'fr', 1), (11818, 8, 'Rouvroy-sur-Audry', '', 'fr', 1), (11819, 8, 'Rubécourt-et-Lamécourt', '', 'fr', 1), (11820, 8, 'Rubigny', '', 'fr', 1), (11821, 8, 'Rumigny', '', 'fr', 1), (11822, 8, 'Sachy', '', 'fr', 1), (11823, 8, 'Sailly', '', 'fr', 1), (11824, 8, 'Saint-Aignan', '', 'fr', 1), (11825, 8, 'Saint-Clément- -Arnes', '', 'fr', 1), (11826, 8, 'Sainte-Marie', '', 'fr', 1), (11827, 8, 'Saint-Étienne- -Arnes', '', 'fr', 1), (11828, 8, 'Sainte-Vaubourg', '', 'fr', 1), (11829, 8, 'Saint-Fergeux', '', 'fr', 1), (11830, 8, 'Saint-Germainmont', '', 'fr', 1), (11831, 8, 'Saint-Jean-aux-Bois', '', 'fr', 1), (11832, 8, 'Saint-Juvin', '', 'fr', 1), (11833, 8, 'Saint-Lambert-et-Mont-de-Jeux', '', 'fr', 1), (11834, 8, 'Saint-Laurent', '', 'fr', 1), (11835, 8, 'Saint-Loup-en-Champagne', '', 'fr', 1), (11836, 8, 'Saint-Loup-Terrier', '', 'fr', 1), (11837, 8, 'Saint-Marceau', '', 'fr', 1), (11838, 8, 'Saint-Marcel', '', 'fr', 1), (11839, 8, 'Saint-Menges', '', 'fr', 1), (11840, 8, 'Saint-Morel', '', 'fr', 1), (11841, 8, 'Saint-Pierre- -Arnes', '', 'fr', 1), (11842, 8, 'Saint-Pierremont', '', 'fr', 1), (11843, 8, 'Saint-Pierre-sur-Vence', '', 'fr', 1), (11844, 8, 'Saint-Quentin-le-Petit', '', 'fr', 1), (11845, 8, 'Saint-Remy-le-Petit', '', 'fr', 1), (11846, 8, 'Sapogne-et-Feuchères', '', 'fr', 1), (11847, 8, 'Sapogne-sur-Marche', '', 'fr', 1), (11848, 8, 'Saulces-Champenoises', '', 'fr', 1), (11849, 8, 'Saulces-Monclin', '', 'fr', 1), (11850, 8, 'Sault-lès-Rethel', '', 'fr', 1), (11851, 8, 'Sault-Saint-Remy', '', 'fr', 1), (11852, 8, 'Sauville', '', 'fr', 1), (11853, 8, 'Savigny-sur-Aisne', '', 'fr', 1), (11854, 8, 'Séchault', '', 'fr', 1), (11855, 8, 'Sécheval', '', 'fr', 1), (11856, 8, 'Sedan', '', 'fr', 1), (11857, 8, 'Semide', '', 'fr', 1), (11858, 8, 'Semuy', '', 'fr', 1), (11859, 8, 'Senuc', '', 'fr', 1), (11860, 8, 'Seraincourt', '', 'fr', 1), (11861, 8, 'Sery', '', 'fr', 1), (11862, 8, 'Seuil', '', 'fr', 1), (11863, 8, 'Sévigny-la-Forêt', '', 'fr', 1), (11864, 8, 'Sévigny-Waleppe', '', 'fr', 1), (11865, 8, 'Signy-l\'Abbaye', '', 'fr', 1), (11866, 8, 'Signy-le-Petit', '', 'fr', 1), (11867, 8, 'Signy-Montlibert', '', 'fr', 1), (11868, 8, 'Singly', '', 'fr', 1), (11869, 8, 'Sommauthe', '', 'fr', 1), (11870, 8, 'Sommerance', '', 'fr', 1), (11871, 8, 'Son', '', 'fr', 1), (11872, 8, 'Sorbon', '', 'fr', 1), (11873, 8, 'Sorcy-Bauthémont', '', 'fr', 1), (11874, 8, 'Sormonne', '', 'fr', 1), (11875, 8, 'Stonne', '', 'fr', 1), (11876, 8, 'Sugny', '', 'fr', 1), (11877, 8, 'Sury', '', 'fr', 1), (11878, 8, 'Suzanne', '', 'fr', 1), (11879, 8, 'Sy', '', 'fr', 1), (11880, 8, 'Tagnon', '', 'fr', 1), (11881, 8, 'Taillette', '', 'fr', 1), (11882, 8, 'Tailly', '', 'fr', 1), (11883, 8, 'Taizy', '', 'fr', 1), (11884, 8, 'Tannay', '', 'fr', 1), (11885, 8, 'Tarzy', '', 'fr', 1), (11886, 8, 'Termes', '', 'fr', 1), (11887, 8, 'Terron-sur-Aisne', '', 'fr', 1), (11888, 8, 'Tétaigne', '', 'fr', 1), (11889, 8, 'Thelonne', '', 'fr', 1), (11890, 8, 'Thénorgues', '', 'fr', 1), (11891, 8, 'Thilay', '', 'fr', 1), (11892, 8, 'Thin-le-Moutier', '', 'fr', 1), (11893, 8, 'This', '', 'fr', 1), (11894, 8, 'Thugny-Trugny', '', 'fr', 1), (11895, 8, 'Toges', '', 'fr', 1), (11896, 8, 'Touligny', '', 'fr', 1), (11897, 8, 'Tourcelles-Chaumont', '', 'fr', 1), (11898, 8, 'Tournavaux', '', 'fr', 1), (11899, 8, 'Tournes', '', 'fr', 1), (11900, 8, 'Tourteron', '', 'fr', 1), (11901, 8, 'Tremblois-lès-Carignan', '', 'fr', 1), (11902, 8, 'Tremblois-lès-Rocroi', '', 'fr', 1), (11903, 8, 'Vandy', '', 'fr', 1), (11904, 8, 'Vaux-Champagne', '', 'fr', 1), (11905, 8, 'Vaux-en-Dieulet', '', 'fr', 1), (11906, 8, 'Vaux-lès-Mouron', '', 'fr', 1), (11907, 8, 'Vaux-lès-Mouzon', '', 'fr', 1), (11908, 8, 'Vaux-lès-Rubigny', '', 'fr', 1), (11909, 8, 'Vaux-Montreuil', '', 'fr', 1), (11910, 8, 'Vaux-Villaine', '', 'fr', 1), (11911, 8, 'Vendresse', '', 'fr', 1), (11912, 8, 'Verpel', '', 'fr', 1), (11913, 8, 'Verrières', '', 'fr', 1), (11914, 8, 'Viel-Saint-Remy', '', 'fr', 1), (11915, 8, 'Vieux-lès-Asfeld', '', 'fr', 1), (11916, 8, 'Villers-Cernay', '', 'fr', 1), (11917, 8, 'Villers-devant-le-Thour', '', 'fr', 1), (11918, 8, 'Villers-devant-Mouzon', '', 'fr', 1), (11919, 8, 'Villers-le-Tilleul', '', 'fr', 1), (11920, 8, 'Villers-le-Tourneur', '', 'fr', 1), (11921, 8, 'Villers-Semeuse', '', 'fr', 1), (11922, 8, 'Villers-sur-Bar', '', 'fr', 1), (11923, 8, 'Villers-sur-le-Mont', '', 'fr', 1), (11924, 8, 'Ville-sur-Lumes', '', 'fr', 1), (11925, 8, 'Ville-sur-Retourne', '', 'fr', 1), (11926, 8, 'Villy', '', 'fr', 1), (11927, 8, 'Vireux-Molhain', '', 'fr', 1), (11928, 8, 'Vireux-Wallerand', '', 'fr', 1), (11929, 8, 'Vivier-au-Court', '', 'fr', 1), (11930, 8, 'Voncq', '', 'fr', 1), (11931, 8, 'Vouziers', '', 'fr', 1), (11932, 8, 'Vrigne-aux-Bois', '', 'fr', 1), (11933, 8, 'Vrigne-Meuse', '', 'fr', 1), (11934, 8, 'Vrizy', '', 'fr', 1), (11935, 8, 'Wadelincourt', '', 'fr', 1), (11936, 8, 'Wagnon', '', 'fr', 1), (11937, 8, 'Warcq', '', 'fr', 1), (11938, 8, 'Warnécourt', '', 'fr', 1), (11939, 8, 'Wasigny', '', 'fr', 1), (11940, 8, 'Wignicourt', '', 'fr', 1), (11941, 8, 'Williers', '', 'fr', 1), (11942, 8, 'Yoncq', '', 'fr', 1), (11943, 8, 'Yvernaumont', '', 'fr', 1),
(11944, 8, 'Ailleville', '', 'fr', 1), (11945, 8, 'Aix-en-Othe', '', 'fr', 1), (11946, 8, 'Allibaudières', '', 'fr', 1), (11947, 8, 'Amance', '', 'fr', 1), (11948, 8, 'Arcis-sur-Aube', '', 'fr', 1), (11949, 8, 'Arconville', '', 'fr', 1), (11950, 8, 'Argançon', '', 'fr', 1), (11951, 8, 'Arrelles', '', 'fr', 1), (11952, 8, 'Arrembécourt', '', 'fr', 1), (11953, 8, 'Arrentières', '', 'fr', 1), (11954, 8, 'Arsonval', '', 'fr', 1), (11955, 8, 'Assenay', '', 'fr', 1), (11956, 8, 'Assencières', '', 'fr', 1), (11957, 8, 'Aubeterre', '', 'fr', 1), (11958, 8, 'Aulnay', '', 'fr', 1), (11959, 8, 'Auxon', '', 'fr', 1), (11960, 8, 'Avant-lès-Marcilly', '', 'fr', 1), (11961, 8, 'Avant-lès-Ramerupt', '', 'fr', 1), (11962, 8, 'Avirey-Lingey', '', 'fr', 1), (11963, 8, 'Avon-la-Pèze', '', 'fr', 1), (11964, 8, 'Avreuil', '', 'fr', 1), (11965, 8, 'Bagneux-la-Fosse', '', 'fr', 1), (11966, 8, 'Bailly-le-Franc', '', 'fr', 1), (11967, 8, 'Balignicourt', '', 'fr', 1), (11968, 8, 'Balnot-la-Grange', '', 'fr', 1), (11969, 8, 'Balnot-sur-Laignes', '', 'fr', 1), (11970, 8, 'Barberey-Saint-Sulpice', '', 'fr', 1), (11971, 8, 'Barbuise', '', 'fr', 1), (11972, 8, 'Baroville', '', 'fr', 1), (11973, 8, 'Bar-sur-Aube', '', 'fr', 1), (11974, 8, 'Bar-sur-Seine', '', 'fr', 1), (11975, 8, 'Bayel', '', 'fr', 1), (11976, 8, 'Bercenay-en-Othe', '', 'fr', 1), (11977, 8, 'Bercenay-le-Hayer', '', 'fr', 1), (11978, 8, 'Bergères', '', 'fr', 1), (11979, 8, 'Bernon', '', 'fr', 1), (11980, 8, 'Bertignolles', '', 'fr', 1), (11981, 8, 'Bérulle', '', 'fr', 1), (11982, 8, 'Bessy', '', 'fr', 1), (11983, 8, 'Bétignicourt', '', 'fr', 1), (11984, 8, 'Beurey', '', 'fr', 1), (11985, 8, 'Blaincourt-sur-Aube', '', 'fr', 1), (11986, 8, 'Blignicourt', '', 'fr', 1), (11987, 8, 'Bligny', '', 'fr', 1), (11988, 8, 'Bossancourt', '', 'fr', 1), (11989, 8, 'Bouilly', '', 'fr', 1), (11990, 8, 'Boulages', '', 'fr', 1), (11991, 8, 'Bouranton', '', 'fr', 1), (11992, 8, 'Bourdenay', '', 'fr', 1), (11993, 8, 'Bourguignons', '', 'fr', 1), (11994, 8, 'Bouy-Luxembourg', '', 'fr', 1), (11995, 8, 'Bouy-sur-Orvin', '', 'fr', 1), (11996, 8, 'Bragelogne-Beauvoir', '', 'fr', 1), (11997, 8, 'Braux', '', 'fr', 1), (11998, 8, 'Bréviandes', '', 'fr', 1), (11999, 8, 'Brévonnes', '', 'fr', 1), (12000, 8, 'Briel-sur-Barse', '', 'fr', 1), (12001, 8, 'Brienne-la-Vieille', '', 'fr', 1), (12002, 8, 'Brienne-le-Château', '', 'fr', 1), (12003, 8, 'Brillecourt', '', 'fr', 1), (12004, 8, 'Bucey-en-Othe', '', 'fr', 1), (12005, 8, 'Buchères', '', 'fr', 1), (12006, 8, 'Buxeuil', '', 'fr', 1), (12007, 8, 'Buxières-sur-Arce', '', 'fr', 1), (12008, 8, 'Celles-sur-Ource', '', 'fr', 1), (12009, 8, 'Chacenay', '', 'fr', 1), (12010, 8, 'Chalette-sur-Voire', '', 'fr', 1), (12011, 8, 'Chamoy', '', 'fr', 1), (12012, 8, 'Champfleury', '', 'fr', 1), (12013, 8, 'Champignol-lez-Mondeville', '', 'fr', 1), (12014, 8, 'Champigny-sur-Aube', '', 'fr', 1), (12015, 8, 'Champ-sur-Barse', '', 'fr', 1), (12016, 8, 'Channes', '', 'fr', 1), (12017, 8, 'Chaource', '', 'fr', 1), (12018, 8, 'Chapelle-Vallon', '', 'fr', 1), (12019, 8, 'Chappes', '', 'fr', 1), (12020, 8, 'Charmont-sous-Barbuise', '', 'fr', 1), (12021, 8, 'Charmoy', '', 'fr', 1), (12022, 8, 'Charny-le-Bachot', '', 'fr', 1), (12023, 8, 'Chaserey', '', 'fr', 1), (12024, 8, 'Châtres', '', 'fr', 1), (12025, 8, 'Chauchigny', '', 'fr', 1), (12026, 8, 'Chaudrey', '', 'fr', 1), (12027, 8, 'Chauffour-lès-Bailly', '', 'fr', 1), (12028, 8, 'Chaumesnil', '', 'fr', 1), (12029, 8, 'Chavanges', '', 'fr', 1), (12030, 8, 'Chennegy', '', 'fr', 1), (12031, 8, 'Chervey', '', 'fr', 1), (12032, 8, 'Chesley', '', 'fr', 1), (12033, 8, 'Chessy-les-Prés', '', 'fr', 1), (12034, 8, 'Clérey', '', 'fr', 1), (12035, 8, 'Coclois', '', 'fr', 1), (12036, 8, 'Colombé-la-Fosse', '', 'fr', 1), (12037, 8, 'Colombé-le-Sec', '', 'fr', 1), (12038, 8, 'Cormost', '', 'fr', 1), (12039, 8, 'Courcelles-sur-Voire', '', 'fr', 1), (12040, 8, 'Courceroy', '', 'fr', 1), (12041, 8, 'Coursan-en-Othe', '', 'fr', 1), (12042, 8, 'Courtaoult', '', 'fr', 1), (12043, 8, 'Courtenot', '', 'fr', 1), (12044, 8, 'Courteranges', '', 'fr', 1), (12045, 8, 'Courteron', '', 'fr', 1), (12046, 8, 'Coussegrey', '', 'fr', 1), (12047, 8, 'Couvignon', '', 'fr', 1), (12048, 8, 'Crancey', '', 'fr', 1), (12049, 8, 'Creney-près-Troyes', '', 'fr', 1), (12050, 8, 'Crésantignes', '', 'fr', 1), (12051, 8, 'Crespy-le-Neuf', '', 'fr', 1), (12052, 8, 'Cunfin', '', 'fr', 1), (12053, 8, 'Cussangy', '', 'fr', 1), (12054, 8, 'Dampierre', '', 'fr', 1), (12055, 8, 'Davrey', '', 'fr', 1), (12056, 8, 'Dienville', '', 'fr', 1), (12057, 8, 'Dierrey-Saint-Julien', '', 'fr', 1), (12058, 8, 'Dierrey-Saint-Pierre', '', 'fr', 1), (12059, 8, 'Dolancourt', '', 'fr', 1), (12060, 8, 'Dommartin-le-Coq', '', 'fr', 1), (12061, 8, 'Donnement', '', 'fr', 1), (12062, 8, 'Dosches', '', 'fr', 1), (12063, 8, 'Dosnon', '', 'fr', 1), (12064, 8, 'Droupt-Saint-Basle', '', 'fr', 1), (12065, 8, 'Droupt-Sainte-Marie', '', 'fr', 1), (12066, 8, 'Eaux-Puiseaux', '', 'fr', 1), (12067, 8, 'Échemines', '', 'fr', 1), (12068, 8, 'Éclance', '', 'fr', 1), (12069, 8, 'Éguilly-sous-Bois', '', 'fr', 1), (12070, 8, 'Engente', '', 'fr', 1), (12071, 8, 'Épagne', '', 'fr', 1), (12072, 8, 'Épothémont', '', 'fr', 1), (12073, 8, 'Ervy-le-Châtel', '', 'fr', 1), (12074, 8, 'Essoyes', '', 'fr', 1), (12075, 8, 'Estissac', '', 'fr', 1), (12076, 8, 'Étourvy', '', 'fr', 1), (12077, 8, 'Étrelles-sur-Aube', '', 'fr', 1), (12078, 8, 'Faux-Villecerf', '', 'fr', 1), (12079, 8, 'Fay-lès-Marcilly', '', 'fr', 1), (12080, 8, 'Fays-la-Chapelle', '', 'fr', 1), (12081, 8, 'Ferreux-Quincey', '', 'fr', 1), (12082, 8, 'Feuges', '', 'fr', 1), (12083, 8, 'Fontaine', '', 'fr', 1), (12084, 8, 'Fontaine-les-Grès', '', 'fr', 1), (12085, 8, 'Fontaine-Mâcon', '', 'fr', 1), (12086, 8, 'Fontenay-de-Bossery', '', 'fr', 1), (12087, 8, 'Fontette', '', 'fr', 1), (12088, 8, 'Fontvannes', '', 'fr', 1), (12089, 8, 'Fouchères', '', 'fr', 1), (12090, 8, 'Fralignes', '', 'fr', 1), (12091, 8, 'Fravaux', '', 'fr', 1), (12092, 8, 'Fresnay', '', 'fr', 1), (12093, 8, 'Fresnoy-le-Château', '', 'fr', 1), (12094, 8, 'Fuligny', '', 'fr', 1), (12095, 8, 'Gélannes', '', 'fr', 1), (12096, 8, 'Géraudot', '', 'fr', 1), (12097, 8, 'Grandville', '', 'fr', 1), (12098, 8, 'Gumery', '', 'fr', 1), (12099, 8, 'Gyé-sur-Seine', '', 'fr', 1), (12100, 8, 'Hampigny', '', 'fr', 1), (12101, 8, 'Herbisse', '', 'fr', 1), (12102, 8, 'Isle-Aubigny', '', 'fr', 1), (12103, 8, 'Isle-Aumont', '', 'fr', 1), (12104, 8, 'Jasseines', '', 'fr', 1), (12105, 8, 'Jaucourt', '', 'fr', 1), (12106, 8, 'Javernant', '', 'fr', 1), (12107, 8, 'Jessains', '', 'fr', 1), (12108, 8, 'Jeugny', '', 'fr', 1), (12109, 8, 'Joncreuil', '', 'fr', 1), (12110, 8, 'Jully-sur-Sarce', '', 'fr', 1), (12111, 8, 'Juvancourt', '', 'fr', 1), (12112, 8, 'Juvanzé', '', 'fr', 1), (12113, 8, 'Juzanvigny', '', 'fr', 1), (12114, 8, 'La Chaise', '', 'fr', 1), (12115, 8, 'La Chapelle-Saint-Luc', '', 'fr', 1), (12116, 8, 'La Fosse-Corduan', '', 'fr', 1), (12117, 8, 'Lagesse', '', 'fr', 1), (12118, 8, 'Laines-aux-Bois', '', 'fr', 1), (12119, 8, 'La Loge-aux-Chèvres', '', 'fr', 1), (12120, 8, 'La Loge-Pomblin', '', 'fr', 1), (12121, 8, 'La Louptière-Thénard', '', 'fr', 1), (12122, 8, 'La Motte-Tilly', '', 'fr', 1), (12123, 8, 'Landreville', '', 'fr', 1), (12124, 8, 'Lantages', '', 'fr', 1), (12125, 8, 'La Rivière-de-Corps', '', 'fr', 1), (12126, 8, 'La Rothière', '', 'fr', 1), (12127, 8, 'La Saulsotte', '', 'fr', 1), (12128, 8, 'Lassicourt', '', 'fr', 1), (12129, 8, 'Laubressel', '', 'fr', 1), (12130, 8, 'Lavau', '', 'fr', 1), (12131, 8, 'La Vendue-Mignot', '', 'fr', 1), (12132, 8, 'La Ville-aux-Bois', '', 'fr', 1), (12133, 8, 'La Villeneuve-au-Châtelot', '', 'fr', 1), (12134, 8, 'La Villeneuve-au-Chêne', '', 'fr', 1), (12135, 8, 'Le Chêne', '', 'fr', 1), (12136, 8, 'Le Mériot', '', 'fr', 1), (12137, 8, 'Lentilles', '', 'fr', 1), (12138, 8, 'Le Pavillon-Sainte-Julie', '', 'fr', 1), (12139, 8, 'Les Bordes-Aumont', '', 'fr', 1), (12140, 8, 'Les Croûtes', '', 'fr', 1), (12141, 8, 'Les Grandes-Chapelles', '', 'fr', 1), (12142, 8, 'Les Granges', '', 'fr', 1), (12143, 8, 'Les Loges-Margueron', '', 'fr', 1), (12144, 8, 'Lesmont', '', 'fr', 1), (12145, 8, 'Les Noës-près-Troyes', '', 'fr', 1), (12146, 8, 'Les Riceys', '', 'fr', 1), (12147, 8, 'Lévigny', '', 'fr', 1), (12148, 8, 'Lhuître', '', 'fr', 1), (12149, 8, 'Lignières', '', 'fr', 1), (12150, 8, 'Lignol-le-Château', '', 'fr', 1), (12151, 8, 'Lirey', '', 'fr', 1), (12152, 8, 'Loches-sur-Ource', '', 'fr', 1), (12153, 8, 'Longchamp-sur-Aujon', '', 'fr', 1), (12154, 8, 'Longeville-sur-Mogne', '', 'fr', 1), (12155, 8, 'Longpré-le-Sec', '', 'fr', 1), (12156, 8, 'Longsols', '', 'fr', 1), (12157, 8, 'Longueville-sur-Aube', '', 'fr', 1), (12158, 8, 'Lusigny-sur-Barse', '', 'fr', 1), (12159, 8, 'Luyères', '', 'fr', 1), (12160, 8, 'Macey', '', 'fr', 1), (12161, 8, 'Machy', '', 'fr', 1), (12162, 8, 'Magnant', '', 'fr', 1), (12163, 8, 'Magnicourt', '', 'fr', 1), (12164, 8, 'Magny-Fouchard', '', 'fr', 1), (12165, 8, 'Mailly-le-Camp', '', 'fr', 1), (12166, 8, 'Maison-des-Champs', '', 'fr', 1), (12167, 8, 'Maisons-lès-Chaource', '', 'fr', 1), (12168, 8, 'Maisons-lès-Soulaines', '', 'fr', 1), (12169, 8, 'Maizières-la-Grande-Paroisse', '', 'fr', 1), (12170, 8, 'Maizières-lès-Brienne', '', 'fr', 1), (12171, 8, 'Maraye-en-Othe', '', 'fr', 1), (12172, 8, 'Marcilly-le-Hayer', '', 'fr', 1), (12173, 8, 'Marigny-le-Châtel', '', 'fr', 1), (12174, 8, 'Marnay-sur-Seine', '', 'fr', 1), (12175, 8, 'Marolles-lès-Bailly', '', 'fr', 1), (12176, 8, 'Marolles-sous-Lignières', '', 'fr', 1), (12177, 8, 'Mathaux', '', 'fr', 1), (12178, 8, 'Maupas', '', 'fr', 1), (12179, 8, 'Mergey', '', 'fr', 1), (12180, 8, 'Merrey-sur-Arce', '', 'fr', 1), (12181, 8, 'Méry-sur-Seine', '', 'fr', 1), (12182, 8, 'Mesgrigny', '', 'fr', 1), (12183, 8, 'Mesnil-la-Comtesse', '', 'fr', 1), (12184, 8, 'Mesnil-Lettre', '', 'fr', 1), (12185, 8, 'Mesnil-Saint-Loup', '', 'fr', 1), (12186, 8, 'Mesnil-Saint-Père', '', 'fr', 1), (12187, 8, 'Mesnil-Sellières', '', 'fr', 1), (12188, 8, 'Messon', '', 'fr', 1), (12189, 8, 'Metz-Robert', '', 'fr', 1), (12190, 8, 'Meurville', '', 'fr', 1), (12191, 8, 'Molins-sur-Aube', '', 'fr', 1), (12192, 8, 'Montaulin', '', 'fr', 1), (12193, 8, 'Montceaux-lès-Vaudes', '', 'fr', 1), (12194, 8, 'Montfey', '', 'fr', 1), (12195, 8, 'Montgueux', '', 'fr', 1), (12196, 8, 'Montiéramey', '', 'fr', 1), (12197, 8, 'Montier-en-l\'Isle', '', 'fr', 1), (12198, 8, 'Montigny-les-Monts', '', 'fr', 1), (12199, 8, 'Montmartin-le-Haut', '', 'fr', 1), (12200, 8, 'Montmorency-Beaufort', '', 'fr', 1), (12201, 8, 'Montpothier', '', 'fr', 1), (12202, 8, 'Montreuil-sur-Barse', '', 'fr', 1), (12203, 8, 'Montsuzain', '', 'fr', 1), (12204, 8, 'Morembert', '', 'fr', 1), (12205, 8, 'Morvilliers', '', 'fr', 1), (12206, 8, 'Moussey', '', 'fr', 1), (12207, 8, 'Mussy-sur-Seine', '', 'fr', 1), (12208, 8, 'Neuville-sur-Seine', '', 'fr', 1), (12209, 8, 'Neuville-sur-Vanne', '', 'fr', 1), (12210, 8, 'Noë-les-Mallets', '', 'fr', 1), (12211, 8, 'Nogent-en-Othe', '', 'fr', 1), (12212, 8, 'Nogent-sur-Aube', '', 'fr', 1), (12213, 8, 'Nogent-sur-Seine', '', 'fr', 1), (12214, 8, 'Nozay', '', 'fr', 1), (12215, 8, 'Onjon', '', 'fr', 1), (12216, 8, 'Origny-le-Sec', '', 'fr', 1), (12217, 8, 'Ormes', '', 'fr', 1), (12218, 8, 'Ortillon', '', 'fr', 1), (12219, 8, 'Orvilliers-Saint-Julien', '', 'fr', 1), (12220, 8, 'Ossey-les-Trois-Maisons', '', 'fr', 1), (12221, 8, 'Paisy-Cosdon', '', 'fr', 1), (12222, 8, 'Palis', '', 'fr', 1), (12223, 8, 'Pargues', '', 'fr', 1), (12224, 8, 'Pars-lès-Chavanges', '', 'fr', 1), (12225, 8, 'Pars-lès-Romilly', '', 'fr', 1), (12226, 8, 'Payns', '', 'fr', 1), (12227, 8, 'Pel-et-Der', '', 'fr', 1), (12228, 8, 'Périgny-la-Rose', '', 'fr', 1), (12229, 8, 'Perthes-lès-Brienne', '', 'fr', 1), (12230, 8, 'Petit-Mesnil', '', 'fr', 1), (12231, 8, 'Piney', '', 'fr', 1), (12232, 8, 'Plaines-Saint-Lange', '', 'fr', 1), (12233, 8, 'Plancy-l\'Abbaye', '', 'fr', 1), (12234, 8, 'Planty', '', 'fr', 1), (12235, 8, 'Plessis-Barbuise', '', 'fr', 1), (12236, 8, 'Poivres', '', 'fr', 1), (12237, 8, 'Poligny', '', 'fr', 1), (12238, 8, 'Polisot', '', 'fr', 1), (12239, 8, 'Polisy', '', 'fr', 1), (12240, 8, 'Pont-Sainte-Marie', '', 'fr', 1), (12241, 8, 'Pont-sur-Seine', '', 'fr', 1), (12242, 8, 'Pouan-les-Vallées', '', 'fr', 1), (12243, 8, 'Pougy', '', 'fr', 1), (12244, 8, 'Pouy-sur-Vannes', '', 'fr', 1), (12245, 8, 'Praslin', '', 'fr', 1), (12246, 8, 'Précy-Notre-Dame', '', 'fr', 1), (12247, 8, 'Précy-Saint-Martin', '', 'fr', 1), (12248, 8, 'Prémierfait', '', 'fr', 1), (12249, 8, 'Proverville', '', 'fr', 1), (12250, 8, 'Prugny', '', 'fr', 1), (12251, 8, 'Prunay-Belleville', '', 'fr', 1), (12252, 8, 'Prusy', '', 'fr', 1), (12253, 8, 'Puits-et-Nuisement', '', 'fr', 1), (12254, 8, 'Racines', '', 'fr', 1), (12255, 8, 'Radonvilliers', '', 'fr', 1), (12256, 8, 'Ramerupt', '', 'fr', 1), (12257, 8, 'Rances', '', 'fr', 1), (12258, 8, 'Rhèges', '', 'fr', 1), (12259, 8, 'Rigny-la-Nonneuse', '', 'fr', 1), (12260, 8, 'Rigny-le-Ferron', '', 'fr', 1), (12261, 8, 'Rilly-Sainte-Syre', '', 'fr', 1), (12262, 8, 'Romilly-sur-Seine', '', 'fr', 1), (12263, 8, 'Roncenay', '', 'fr', 1), (12264, 8, 'Rosières-près-Troyes', '', 'fr', 1), (12265, 8, 'Rosnay-l\'Hôpital', '', 'fr', 1), (12266, 8, 'Rouilly-Sacey', '', 'fr', 1), (12267, 8, 'Rouilly-Saint-Loup', '', 'fr', 1), (12268, 8, 'Rouvres-les-Vignes', '', 'fr', 1), (12269, 8, 'Rumilly-lès-Vaudes', '', 'fr', 1), (12270, 8, 'Ruvigny', '', 'fr', 1), (12271, 8, 'Saint-André-les-Vergers', '', 'fr', 1), (12272, 8, 'Saint-Aubin', '', 'fr', 1), (12273, 8, 'Saint-Benoist-sur-Vanne', '', 'fr', 1), (12274, 8, 'Saint-Benoît-sur-Seine', '', 'fr', 1), (12275, 8, 'Saint-Christophe-Dodinicourt', '', 'fr', 1), (12276, 8, 'Sainte-Maure', '', 'fr', 1), (12277, 8, 'Sainte-Savine', '', 'fr', 1), (12278, 8, 'Saint-Étienne-sous-Barbuise', '', 'fr', 1), (12279, 8, 'Saint-Flavy', '', 'fr', 1), (12280, 8, 'Saint-Germain', '', 'fr', 1), (12281, 8, 'Saint-Hilaire-sous-Romilly', '', 'fr', 1), (12282, 8, 'Saint-Jean-de-Bonneval', '', 'fr', 1), (12283, 8, 'Saint-Julien-les-Villas', '', 'fr', 1), (12284, 8, 'Saint-Léger-près-Troyes', '', 'fr', 1), (12285, 8, 'Saint-Léger-sous-Brienne', '', 'fr', 1), (12286, 8, 'Saint-Léger-sous-Margerie', '', 'fr', 1), (12287, 8, 'Saint-Loup-de-Buffigny', '', 'fr', 1), (12288, 8, 'Saint-Lupien', '', 'fr', 1), (12289, 8, 'Saint-Lyé', '', 'fr', 1), (12290, 8, 'Saint-Mards-en-Othe', '', 'fr', 1), (12291, 8, 'Saint-Martin-de-Bossenay', '', 'fr', 1), (12292, 8, 'Saint-Mesmin', '', 'fr', 1), (12293, 8, 'Saint-Nabord-sur-Aube', '', 'fr', 1), (12294, 8, 'Saint-Nicolas-la-Chapelle', '', 'fr', 1), (12295, 8, 'Saint-Oulph', '', 'fr', 1), (12296, 8, 'Saint-Parres-aux-Tertres', '', 'fr', 1), (12297, 8, 'Saint-Parres-lès-Vaudes', '', 'fr', 1), (12298, 8, 'Saint-Phal', '', 'fr', 1), (12299, 8, 'Saint-Pouange', '', 'fr', 1), (12300, 8, 'Saint-Remy-sous-Barbuise', '', 'fr', 1), (12301, 8, 'Saint-Thibault', '', 'fr', 1), (12302, 8, 'Saint-Usage', '', 'fr', 1), (12303, 8, 'Salon', '', 'fr', 1), (12304, 8, 'Saulcy', '', 'fr', 1), (12305, 8, 'Savières', '', 'fr', 1), (12306, 8, 'Semoine', '', 'fr', 1), (12307, 8, 'Soligny-les-Étangs', '', 'fr', 1), (12308, 8, 'Sommeval', '', 'fr', 1), (12309, 8, 'Soulaines-Dhuys', '', 'fr', 1), (12310, 8, 'Souligny', '', 'fr', 1), (12311, 8, 'Spoy', '', 'fr', 1), (12312, 8, 'Thennelières', '', 'fr', 1), (12313, 8, 'Thieffrain', '', 'fr', 1), (12314, 8, 'Thil', '', 'fr', 1), (12315, 8, 'Thors', '', 'fr', 1), (12316, 8, 'Torcy-le-Grand', '', 'fr', 1), (12317, 8, 'Torcy-le-Petit', '', 'fr', 1), (12318, 8, 'Torvilliers', '', 'fr', 1), (12319, 8, 'Traînel', '', 'fr', 1), (12320, 8, 'Trancault', '', 'fr', 1), (12321, 8, 'Trannes', '', 'fr', 1), (12322, 8, 'Trouans', '', 'fr', 1), (12323, 8, 'Troyes', '', 'fr', 1), (12324, 8, 'Turgy', '', 'fr', 1), (12325, 8, 'Unienville', '', 'fr', 1), (12326, 8, 'Urville', '', 'fr', 1), (12327, 8, 'Vailly', '', 'fr', 1), (12328, 8, 'Val-d\'Auzon', '', 'fr', 1), (12329, 8, 'Vallant-Saint-Georges', '', 'fr', 1), (12330, 8, 'Vallentigny', '', 'fr', 1), (12331, 8, 'Vallières', '', 'fr', 1), (12332, 8, 'Vanlay', '', 'fr', 1), (12333, 8, 'Vauchassis', '', 'fr', 1), (12334, 8, 'Vauchonvilliers', '', 'fr', 1), (12335, 8, 'Vaucogne', '', 'fr', 1), (12336, 8, 'Vaudes', '', 'fr', 1), (12337, 8, 'Vaupoisson', '', 'fr', 1), (12338, 8, 'Vendeuvre-sur-Barse', '', 'fr', 1), (12339, 8, 'Vernonvilliers', '', 'fr', 1), (12340, 8, 'Verpillières-sur-Ource', '', 'fr', 1), (12341, 8, 'Verricourt', '', 'fr', 1), (12342, 8, 'Verrières', '', 'fr', 1), (12343, 8, 'Viâpres-le-Petit', '', 'fr', 1), (12344, 8, 'Villacerf', '', 'fr', 1), (12345, 8, 'Villadin', '', 'fr', 1), (12346, 8, 'Villechétif', '', 'fr', 1), (12347, 8, 'Villeloup', '', 'fr', 1), (12348, 8, 'Villemaur-sur-Vanne', '', 'fr', 1), (12349, 8, 'Villemereuil', '', 'fr', 1), (12350, 8, 'Villemoiron-en-Othe', '', 'fr', 1), (12351, 8, 'Villemorien', '', 'fr', 1), (12352, 8, 'Villemoyenne', '', 'fr', 1), (12353, 8, 'Villenauxe-la-Grande', '', 'fr', 1), (12354, 8, 'Villeneuve-au-Chemin', '', 'fr', 1), (12355, 8, 'Villeret', '', 'fr', 1), (12356, 8, 'Villery', '', 'fr', 1), (12357, 8, 'Ville-sous-la-Ferté', '', 'fr', 1), (12358, 8, 'Ville-sur-Arce', '', 'fr', 1), (12359, 8, 'Ville-sur-Terre', '', 'fr', 1), (12360, 8, 'Villette-sur-Aube', '', 'fr', 1), (12361, 8, 'Villiers-Herbisse', '', 'fr', 1), (12362, 8, 'Villiers-le-Bois', '', 'fr', 1), (12363, 8, 'Villiers-sous-Praslin', '', 'fr', 1), (12364, 8, 'Villy-en-Trodes', '', 'fr', 1), (12365, 8, 'Villy-le-Bois', '', 'fr', 1), (12366, 8, 'Villy-le-Maréchal', '', 'fr', 1), (12367, 8, 'Vinets', '', 'fr', 1), (12368, 8, 'Virey-sous-Bar', '', 'fr', 1), (12369, 8, 'Vitry-le-Croisé', '', 'fr', 1), (12370, 8, 'Viviers-sur-Artaut', '', 'fr', 1), (12371, 8, 'Voigny', '', 'fr', 1), (12372, 8, 'Vosnon', '', 'fr', 1), (12373, 8, 'Voué', '', 'fr', 1), (12374, 8, 'Vougrey', '', 'fr', 1), (12375, 8, 'Vulaines', '', 'fr', 1), (12376, 8, 'Yèvres-le-Petit', '', 'fr', 1),
(12377, 8, 'Ageville', '', 'fr', 1), (12378, 8, 'Aigremont', '', 'fr', 1), (12379, 8, 'Aillianville', '', 'fr', 1), (12380, 8, 'Aingoulaincourt', '', 'fr', 1), (12381, 8, 'Aizanville', '', 'fr', 1), (12382, 8, 'Allichamps', '', 'fr', 1), (12383, 8, 'Ambonville', '', 'fr', 1), (12384, 8, 'Andelot-Blancheville', '', 'fr', 1), (12385, 8, 'Andilly-en-Bassigny', '', 'fr', 1), (12386, 8, 'Annéville-la-Prairie', '', 'fr', 1), (12387, 8, 'Annonville', '', 'fr', 1), (12388, 8, 'Anrosey', '', 'fr', 1), (12389, 8, 'Aprey', '', 'fr', 1), (12390, 8, 'Arbigny-sous-Varennes', '', 'fr', 1), (12391, 8, 'Arbot', '', 'fr', 1), (12392, 8, 'Arc-en-Barrois', '', 'fr', 1), (12393, 8, 'Arnancourt', '', 'fr', 1), (12394, 8, 'Attancourt', '', 'fr', 1), (12395, 8, 'Aubepierre-sur-Aube', '', 'fr', 1), (12396, 8, 'Auberive', '', 'fr', 1), (12397, 8, 'Audeloncourt', '', 'fr', 1), (12398, 8, 'Aujeurres', '', 'fr', 1), (12399, 8, 'Aulnoy-sur-Aube', '', 'fr', 1), (12400, 8, 'Autigny-le-Grand', '', 'fr', 1), (12401, 8, 'Autigny-le-Petit', '', 'fr', 1), (12402, 8, 'Autreville-sur-la-Renne', '', 'fr', 1), (12403, 8, 'Bailly-aux-Forges', '', 'fr', 1), (12404, 8, 'Baissey', '', 'fr', 1), (12405, 8, 'Balesmes-sur-Marne', '', 'fr', 1), (12406, 8, 'Bannes', '', 'fr', 1), (12407, 8, 'Bassoncourt', '', 'fr', 1), (12408, 8, 'Baudrecourt', '', 'fr', 1), (12409, 8, 'Bayard-sur-Marne', '', 'fr', 1), (12410, 8, 'Bay-sur-Aube', '', 'fr', 1), (12411, 8, 'Beauchemin', '', 'fr', 1), (12412, 8, 'Belmont', '', 'fr', 1), (12413, 8, 'Bettancourt-la-Ferrée', '', 'fr', 1), (12414, 8, 'Beurville', '', 'fr', 1), (12415, 8, 'Biesles', '', 'fr', 1), (12416, 8, 'Bize', '', 'fr', 1), (12417, 8, 'Blaisy', '', 'fr', 1), (12418, 8, 'Blécourt', '', 'fr', 1), (12419, 8, 'Blessonville', '', 'fr', 1), (12420, 8, 'Blumeray', '', 'fr', 1), (12421, 8, 'Bologne', '', 'fr', 1), (12422, 8, 'Bonnecourt', '', 'fr', 1), (12423, 8, 'Bourbonne-les-Bains', '', 'fr', 1), (12424, 8, 'Bourdons-sur-Rognon', '', 'fr', 1), (12425, 8, 'Bourg', '', 'fr', 1), (12426, 8, 'Bourg-Sainte-Marie', '', 'fr', 1), (12427, 8, 'Bourmont', '', 'fr', 1), (12428, 8, 'Bouzancourt', '', 'fr', 1), (12429, 8, 'Brachay', '', 'fr', 1), (12430, 8, 'Brainville-sur-Meuse', '', 'fr', 1), (12431, 8, 'Braux-le-Châtel', '', 'fr', 1), (12432, 8, 'Brennes', '', 'fr', 1), (12433, 8, 'Brethenay', '', 'fr', 1), (12434, 8, 'Breuvannes-en-Bassigny', '', 'fr', 1), (12435, 8, 'Briaucourt', '', 'fr', 1), (12436, 8, 'Bricon', '', 'fr', 1), (12437, 8, 'Brousseval', '', 'fr', 1), (12438, 8, 'Bugnières', '', 'fr', 1), (12439, 8, 'Busson', '', 'fr', 1), (12440, 8, 'Buxières-lès-Clefmont', '', 'fr', 1), (12441, 8, 'Buxières-lès-Villiers', '', 'fr', 1), (12442, 8, 'Ceffonds', '', 'fr', 1), (12443, 8, 'Celles-en-Bassigny', '', 'fr', 1), (12444, 8, 'Celsoy', '', 'fr', 1), (12445, 8, 'Cerisières', '', 'fr', 1), (12446, 8, 'Chalancey', '', 'fr', 1), (12447, 8, 'Chalindrey', '', 'fr', 1), (12448, 8, 'Chalvraines', '', 'fr', 1), (12449, 8, 'Chamarandes-Choignes', '', 'fr', 1), (12450, 8, 'Chambroncourt', '', 'fr', 1), (12451, 8, 'Chamouilley', '', 'fr', 1), (12452, 8, 'Champigneulles-en-Bassigny', '', 'fr', 1), (12453, 8, 'Champigny-lès-Langres', '', 'fr', 1), (12454, 8, 'Champigny-sous-Varennes', '', 'fr', 1), (12455, 8, 'Champsevraine', '', 'fr', 1), (12456, 8, 'Chancenay', '', 'fr', 1), (12457, 8, 'Changey', '', 'fr', 1), (12458, 8, 'Chanoy', '', 'fr', 1), (12459, 8, 'Chantraines', '', 'fr', 1), (12460, 8, 'Charmes', '', 'fr', 1), (12461, 8, 'Charmes-en-l\'Angle', '', 'fr', 1), (12462, 8, 'Charmes-la-Grande', '', 'fr', 1), (12463, 8, 'Chassigny', '', 'fr', 1), (12464, 8, 'Châteauvillain', '', 'fr', 1), (12465, 8, 'Chatenay-Mâcheron', '', 'fr', 1), (12466, 8, 'Chatenay-Vaudin', '', 'fr', 1), (12467, 8, 'Chatonrupt-Sommermont', '', 'fr', 1), (12468, 8, 'Chaudenay', '', 'fr', 1), (12469, 8, 'Chauffourt', '', 'fr', 1), (12470, 8, 'Chaumont', '', 'fr', 1), (12471, 8, 'Chaumont-la-Ville', '', 'fr', 1), (12472, 8, 'Chevillon', '', 'fr', 1), (12473, 8, 'Choilley-Dardenay', '', 'fr', 1), (12474, 8, 'Choiseul', '', 'fr', 1), (12475, 8, 'Cirey-lès-Mareilles', '', 'fr', 1), (12476, 8, 'Cirey-sur-Blaise', '', 'fr', 1), (12477, 8, 'Cirfontaines-en-Azois', '', 'fr', 1), (12478, 8, 'Cirfontaines-en-Ornois', '', 'fr', 1), (12479, 8, 'Clefmont', '', 'fr', 1), (12480, 8, 'Clinchamp', '', 'fr', 1), (12481, 8, 'Cohons', '', 'fr', 1), (12482, 8, 'Coiffy-le-Bas', '', 'fr', 1), (12483, 8, 'Coiffy-le-Haut', '', 'fr', 1), (12484, 8, 'Colmier-le-Bas', '', 'fr', 1), (12485, 8, 'Colmier-le-Haut', '', 'fr', 1), (12486, 8, 'Colombey-les-Deux-Églises', '', 'fr', 1), (12487, 8, 'Condes', '', 'fr', 1), (12488, 8, 'Consigny', '', 'fr', 1), (12489, 8, 'Coublanc', '', 'fr', 1), (12490, 8, 'Coupray', '', 'fr', 1), (12491, 8, 'Courcelles-en-Montagne', '', 'fr', 1), (12492, 8, 'Courcelles-sur-Blaise', '', 'fr', 1), (12493, 8, 'Cour-l\'Évêque', '', 'fr', 1), (12494, 8, 'Culmont', '', 'fr', 1), (12495, 8, 'Curel', '', 'fr', 1), (12496, 8, 'Curmont', '', 'fr', 1), (12497, 8, 'Cusey', '', 'fr', 1), (12498, 8, 'Cuves', '', 'fr', 1), (12499, 8, 'Daillancourt', '', 'fr', 1), (12500, 8, 'Daillecourt', '', 'fr', 1), (12501, 8, 'Dammartin-sur-Meuse', '', 'fr', 1), (12502, 8, 'Dampierre', '', 'fr', 1), (12503, 8, 'Damrémont', '', 'fr', 1), (12504, 8, 'Dancevoir', '', 'fr', 1), (12505, 8, 'Darmannes', '', 'fr', 1), (12506, 8, 'Dinteville', '', 'fr', 1), (12507, 8, 'Domblain', '', 'fr', 1), (12508, 8, 'Dommarien', '', 'fr', 1), (12509, 8, 'Dommartin-le-Franc', '', 'fr', 1), (12510, 8, 'Dommartin-le-Saint-Père', '', 'fr', 1), (12511, 8, 'Domremy-Landéville', '', 'fr', 1), (12512, 8, 'Doncourt-sur-Meuse', '', 'fr', 1), (12513, 8, 'Donjeux', '', 'fr', 1), (12514, 8, 'Doulaincourt-Saucourt', '', 'fr', 1), (12515, 8, 'Doulevant-le-Château', '', 'fr', 1), (12516, 8, 'Doulevant-le-Petit', '', 'fr', 1), (12517, 8, 'Droyes', '', 'fr', 1), (12518, 8, 'Échenay', '', 'fr', 1), (12519, 8, 'Éclaron-Braucourt-Sainte-Livière', '', 'fr', 1), (12520, 8, 'Ecot-la-Combe', '', 'fr', 1), (12521, 8, 'Effincourt', '', 'fr', 1), (12522, 8, 'Enfonvelle', '', 'fr', 1), (12523, 8, 'Épizon', '', 'fr', 1), (12524, 8, 'Esnouveaux', '', 'fr', 1), (12525, 8, 'Euffigneix', '', 'fr', 1), (12526, 8, 'Eurville-Bienville', '', 'fr', 1), (12527, 8, 'Farincourt', '', 'fr', 1), (12528, 8, 'Faverolles', '', 'fr', 1), (12529, 8, 'Fayl-Billot', '', 'fr', 1), (12530, 8, 'Fays', '', 'fr', 1), (12531, 8, 'Ferrière-et-Lafolie', '', 'fr', 1), (12532, 8, 'Flagey', '', 'fr', 1), (12533, 8, 'Flammerécourt', '', 'fr', 1), (12534, 8, 'Fontaines-sur-Marne', '', 'fr', 1), (12535, 8, 'Forcey', '', 'fr', 1), (12536, 8, 'Foulain', '', 'fr', 1), (12537, 8, 'Frampas', '', 'fr', 1), (12538, 8, 'Frécourt', '', 'fr', 1), (12539, 8, 'Fresnes-sur-Apance', '', 'fr', 1), (12540, 8, 'Froncles', '', 'fr', 1), (12541, 8, 'Fronville', '', 'fr', 1), (12542, 8, 'Genevrières', '', 'fr', 1), (12543, 8, 'Germaines', '', 'fr', 1), (12544, 8, 'Germainvilliers', '', 'fr', 1), (12545, 8, 'Germay', '', 'fr', 1), (12546, 8, 'Germisay', '', 'fr', 1), (12547, 8, 'Giey-sur-Aujon', '', 'fr', 1), (12548, 8, 'Gillancourt', '', 'fr', 1), (12549, 8, 'Gillaumé', '', 'fr', 1), (12550, 8, 'Gilley', '', 'fr', 1), (12551, 8, 'Goncourt', '', 'fr', 1), (12552, 8, 'Graffigny-Chemin', '', 'fr', 1), (12553, 8, 'Grandchamp', '', 'fr', 1), (12554, 8, 'Grenant', '', 'fr', 1), (12555, 8, 'Gudmont-Villiers', '', 'fr', 1), (12556, 8, 'Guindrecourt-aux-Ormes', '', 'fr', 1), (12557, 8, 'Guindrecourt-sur-Blaise', '', 'fr', 1), (12558, 8, 'Guyonvelle', '', 'fr', 1), (12559, 8, 'Hâcourt', '', 'fr', 1), (12560, 8, 'Hallignicourt', '', 'fr', 1), (12561, 8, 'Harréville-les-Chanteurs', '', 'fr', 1), (12562, 8, 'Haute-Amance', '', 'fr', 1), (12563, 8, 'Heuilley-Cotton', '', 'fr', 1), (12564, 8, 'Heuilley-le-Grand', '', 'fr', 1), (12565, 8, 'Huilliécourt', '', 'fr', 1), (12566, 8, 'Humbécourt', '', 'fr', 1), (12567, 8, 'Humberville', '', 'fr', 1), (12568, 8, 'Humes-Jorquenay', '', 'fr', 1), (12569, 8, 'Illoud', '', 'fr', 1), (12570, 8, 'Is-en-Bassigny', '', 'fr', 1), (12571, 8, 'Isômes', '', 'fr', 1), (12572, 8, 'Joinville', '', 'fr', 1), (12573, 8, 'Jonchery', '', 'fr', 1), (12574, 8, 'Juzennecourt', '', 'fr', 1), (12575, 8, 'Lachapelle-en-Blaisy', '', 'fr', 1), (12576, 8, 'Lafauche', '', 'fr', 1), (12577, 8, 'Laferté-sur-Amance', '', 'fr', 1), (12578, 8, 'Laferté-sur-Aube', '', 'fr', 1), (12579, 8, 'La Genevroye', '', 'fr', 1), (12580, 8, 'Lamancine', '', 'fr', 1), (12581, 8, 'Lamothe-en-Blaisy', '', 'fr', 1), (12582, 8, 'Laneuvelle', '', 'fr', 1), (12583, 8, 'Laneuville-au-Pont', '', 'fr', 1), (12584, 8, 'Langres', '', 'fr', 1), (12585, 8, 'Lanques-sur-Rognon', '', 'fr', 1), (12586, 8, 'Lanty-sur-Aube', '', 'fr', 1), (12587, 8, 'Larivière-Arnoncourt', '', 'fr', 1), (12588, 8, 'Latrecey-Ormoy-sur-Aube', '', 'fr', 1), (12589, 8, 'Lavernoy', '', 'fr', 1), (12590, 8, 'Laville-aux-Bois', '', 'fr', 1), (12591, 8, 'Lavilleneuve', '', 'fr', 1), (12592, 8, 'Lecey', '', 'fr', 1), (12593, 8, 'Le Châtelet-sur-Meuse', '', 'fr', 1), (12594, 8, 'Leffonds', '', 'fr', 1), (12595, 8, 'Le Pailly', '', 'fr', 1), (12596, 8, 'Leschères-sur-le-Blaiseron', '', 'fr', 1), (12597, 8, 'Les Loges', '', 'fr', 1), (12598, 8, 'Leuchey', '', 'fr', 1), (12599, 8, 'Leurville', '', 'fr', 1), (12600, 8, 'Le Val-d\'Esnoms', '', 'fr', 1), (12601, 8, 'Levécourt', '', 'fr', 1), (12602, 8, 'Lezéville', '', 'fr', 1), (12603, 8, 'Liffol-le-Petit', '', 'fr', 1), (12604, 8, 'Longchamp', '', 'fr', 1), (12605, 8, 'Longeau-Percey', '', 'fr', 1), (12606, 8, 'Longeville-sur-la-Laines', '', 'fr', 1), (12607, 8, 'Louvemont', '', 'fr', 1), (12608, 8, 'Louvières', '', 'fr', 1), (12609, 8, 'Louze', '', 'fr', 1), (12610, 8, 'Luzy-sur-Marne', '', 'fr', 1), (12611, 8, 'Maâtz', '', 'fr', 1), (12612, 8, 'Magneux', '', 'fr', 1), (12613, 8, 'Maisoncelles', '', 'fr', 1), (12614, 8, 'Maizières', '', 'fr', 1), (12615, 8, 'Maizières-sur-Amance', '', 'fr', 1), (12616, 8, 'Malaincourt-sur-Meuse', '', 'fr', 1), (12617, 8, 'Mandres-la-Côte', '', 'fr', 1), (12618, 8, 'Manois', '', 'fr', 1), (12619, 8, 'Marac', '', 'fr', 1), (12620, 8, 'Maranville', '', 'fr', 1), (12621, 8, 'Marbéville', '', 'fr', 1), (12622, 8, 'Marcilly-en-Bassigny', '', 'fr', 1), (12623, 8, 'Mardor', '', 'fr', 1), (12624, 8, 'Mareilles', '', 'fr', 1), (12625, 8, 'Marnay-sur-Marne', '', 'fr', 1), (12626, 8, 'Mathons', '', 'fr', 1), (12627, 8, 'Melay', '', 'fr', 1), (12628, 8, 'Mennouveaux', '', 'fr', 1), (12629, 8, 'Merrey', '', 'fr', 1), (12630, 8, 'Mertrud', '', 'fr', 1), (12631, 8, 'Meures', '', 'fr', 1), (12632, 8, 'Millières', '', 'fr', 1), (12633, 8, 'Mirbel', '', 'fr', 1), (12634, 8, 'Moëslains', '', 'fr', 1), (12635, 8, 'Montcharvot', '', 'fr', 1), (12636, 8, 'Montheries', '', 'fr', 1), (12637, 8, 'Montier-en-Der', '', 'fr', 1), (12638, 8, 'Montot-sur-Rognon', '', 'fr', 1), (12639, 8, 'Montreuil-sur-Blaise', '', 'fr', 1), (12640, 8, 'Montreuil-sur-Thonnance', '', 'fr', 1), (12641, 8, 'Montsaugeon', '', 'fr', 1), (12642, 8, 'Morancourt', '', 'fr', 1), (12643, 8, 'Morionvilliers', '', 'fr', 1), (12644, 8, 'Mouilleron', '', 'fr', 1), (12645, 8, 'Mussey-sur-Marne', '', 'fr', 1), (12646, 8, 'Narcy', '', 'fr', 1), (12647, 8, 'Neuilly-l\'Évêque', '', 'fr', 1), (12648, 8, 'Neuilly-sur-Suize', '', 'fr', 1), (12649, 8, 'Neuvelle-lès-Voisey', '', 'fr', 1), (12650, 8, 'Nijon', '', 'fr', 1), (12651, 8, 'Ninville', '', 'fr', 1), (12652, 8, 'Nogent', '', 'fr', 1), (12653, 8, 'Noidant-Chatenoy', '', 'fr', 1), (12654, 8, 'Noidant-le-Rocheux', '', 'fr', 1), (12655, 8, 'Nomécourt', '', 'fr', 1), (12656, 8, 'Noncourt-sur-le-Rongeant', '', 'fr', 1), (12657, 8, 'Noyers', '', 'fr', 1), (12658, 8, 'Nully', '', 'fr', 1), (12659, 8, 'Occey', '', 'fr', 1), (12660, 8, 'Orbigny-au-Mont', '', 'fr', 1), (12661, 8, 'Orbigny-au-Val', '', 'fr', 1), (12662, 8, 'Orcevaux', '', 'fr', 1), (12663, 8, 'Orges', '', 'fr', 1), (12664, 8, 'Ormancey', '', 'fr', 1), (12665, 8, 'Ormoy-lès-Sexfontaines', '', 'fr', 1), (12666, 8, 'Orquevaux', '', 'fr', 1), (12667, 8, 'Osne-le-Val', '', 'fr', 1), (12668, 8, 'Oudincourt', '', 'fr', 1), (12669, 8, 'Outremécourt', '', 'fr', 1), (12670, 8, 'Ozières', '', 'fr', 1), (12671, 8, 'Palaiseul', '', 'fr', 1), (12672, 8, 'Pancey', '', 'fr', 1), (12673, 8, 'Parnoy-en-Bassigny', '', 'fr', 1), (12674, 8, 'Paroy-sur-Saulx', '', 'fr', 1), (12675, 8, 'Pautaines-Augeville', '', 'fr', 1), (12676, 8, 'Peigney', '', 'fr', 1), (12677, 8, 'Perrancey-les-Vieux-Moulins', '', 'fr', 1), (12678, 8, 'Perrogney-les-Fontaines', '', 'fr', 1), (12679, 8, 'Perrusse', '', 'fr', 1), (12680, 8, 'Perthes', '', 'fr', 1), (12681, 8, 'Pierremont-sur-Amance', '', 'fr', 1), (12682, 8, 'Pisseloup', '', 'fr', 1), (12683, 8, 'Planrupt', '', 'fr', 1), (12684, 8, 'Plesnoy', '', 'fr', 1), (12685, 8, 'Poinsenot', '', 'fr', 1), (12686, 8, 'Poinson-lès-Fayl', '', 'fr', 1), (12687, 8, 'Poinson-lès-Grancey', '', 'fr', 1), (12688, 8, 'Poinson-lès-Nogent', '', 'fr', 1), (12689, 8, 'Poiseul', '', 'fr', 1), (12690, 8, 'Poissons', '', 'fr', 1), (12691, 8, 'Pont-la-Ville', '', 'fr', 1), (12692, 8, 'Poulangy', '', 'fr', 1), (12693, 8, 'Praslay', '', 'fr', 1), (12694, 8, 'Prauthoy', '', 'fr', 1), (12695, 8, 'Pressigny', '', 'fr', 1), (12696, 8, 'Prez-sous-Lafauche', '', 'fr', 1), (12697, 8, 'Puellemontier', '', 'fr', 1), (12698, 8, 'Rachecourt-sur-Marne', '', 'fr', 1), (12699, 8, 'Rachecourt-Suzémont', '', 'fr', 1), (12700, 8, 'Rançonnières', '', 'fr', 1), (12701, 8, 'Rangecourt', '', 'fr', 1), (12702, 8, 'Rennepont', '', 'fr', 1), (12703, 8, 'Reynel', '', 'fr', 1), (12704, 8, 'Riaucourt', '', 'fr', 1), (12705, 8, 'Richebourg', '', 'fr', 1), (12706, 8, 'Rimaucourt', '', 'fr', 1), (12707, 8, 'Rivière-les-Fosses', '', 'fr', 1), (12708, 8, 'Rivières-le-Bois', '', 'fr', 1), (12709, 8, 'Rizaucourt-Buchey', '', 'fr', 1), (12710, 8, 'Robert-Magny-Laneuville- -Rémy', '', 'fr', 1), (12711, 8, 'Rochefort-sur-la-Côte', '', 'fr', 1), (12712, 8, 'Roches-Bettaincourt', '', 'fr', 1), (12713, 8, 'Roches-sur-Marne', '', 'fr', 1), (12714, 8, 'Rochetaillée', '', 'fr', 1), (12715, 8, 'Rolampont', '', 'fr', 1), (12716, 8, 'Romain-sur-Meuse', '', 'fr', 1), (12717, 8, 'Rouécourt', '', 'fr', 1), (12718, 8, 'Rouelles', '', 'fr', 1), (12719, 8, 'Rougeux', '', 'fr', 1), (12720, 8, 'Rouvres-sur-Aube', '', 'fr', 1), (12721, 8, 'Rouvroy-sur-Marne', '', 'fr', 1), (12722, 8, 'Rupt', '', 'fr', 1), (12723, 8, 'Sailly', '', 'fr', 1), (12724, 8, 'Saint-Blin', '', 'fr', 1), (12725, 8, 'Saint-Broingt-le-Bois', '', 'fr', 1), (12726, 8, 'Saint-Broingt-les-Fosses', '', 'fr', 1), (12727, 8, 'Saint-Ciergues', '', 'fr', 1), (12728, 8, 'Saint-Dizier', '', 'fr', 1), (12729, 8, 'Saint-Loup-sur-Aujon', '', 'fr', 1), (12730, 8, 'Saint-Martin-lès-Langres', '', 'fr', 1), (12731, 8, 'Saint-Maurice', '', 'fr', 1), (12732, 8, 'Saints-Geosmes', '', 'fr', 1), (12733, 8, 'Saint-Thiébault', '', 'fr', 1), (12734, 8, 'Saint-Urbain-Maconcourt', '', 'fr', 1), (12735, 8, 'Saint-Vallier-sur-Marne', '', 'fr', 1), (12736, 8, 'Sarcey', '', 'fr', 1), (12737, 8, 'Sarrey', '', 'fr', 1), (12738, 8, 'Saudron', '', 'fr', 1), (12739, 8, 'Saulles', '', 'fr', 1), (12740, 8, 'Savigny', '', 'fr', 1), (12741, 8, 'Semilly', '', 'fr', 1), (12742, 8, 'Semoutiers-Montsaon', '', 'fr', 1), (12743, 8, 'Serqueux', '', 'fr', 1), (12744, 8, 'Sexfontaines', '', 'fr', 1), (12745, 8, 'Signéville', '', 'fr', 1), (12746, 8, 'Silvarouvres', '', 'fr', 1), (12747, 8, 'Sommancourt', '', 'fr', 1), (12748, 8, 'Sommerécourt', '', 'fr', 1), (12749, 8, 'Sommevoire', '', 'fr', 1), (12750, 8, 'Soncourt-sur-Marne', '', 'fr', 1), (12751, 8, 'Soulaucourt-sur-Mouzon', '', 'fr', 1), (12752, 8, 'Soyers', '', 'fr', 1), (12753, 8, 'Suzannecourt', '', 'fr', 1), (12754, 8, 'Ternat', '', 'fr', 1), (12755, 8, 'Terre-Natale', '', 'fr', 1), (12756, 8, 'Thilleux', '', 'fr', 1), (12757, 8, 'Thivet', '', 'fr', 1), (12758, 8, 'Thol-lès-Millières', '', 'fr', 1), (12759, 8, 'Thonnance-lès-Joinville', '', 'fr', 1), (12760, 8, 'Thonnance-les-Moulins', '', 'fr', 1), (12761, 8, 'Torcenay', '', 'fr', 1), (12762, 8, 'Tornay', '', 'fr', 1), (12763, 8, 'Treix', '', 'fr', 1), (12764, 8, 'Trémilly', '', 'fr', 1), (12765, 8, 'Troisfontaines-la-Ville', '', 'fr', 1), (12766, 8, 'Vaillant', '', 'fr', 1), (12767, 8, 'Valcourt', '', 'fr', 1), (12768, 8, 'Val-de-Meuse', '', 'fr', 1), (12769, 8, 'Valleret', '', 'fr', 1), (12770, 8, 'Valleroy', '', 'fr', 1), (12771, 8, 'Vals-des-Tilles', '', 'fr', 1), (12772, 8, 'Vaudrecourt', '', 'fr', 1), (12773, 8, 'Vaudrémont', '', 'fr', 1), (12774, 8, 'Vauxbons', '', 'fr', 1), (12775, 8, 'Vaux-sous-Aubigny', '', 'fr', 1), (12776, 8, 'Vaux-sur-Blaise', '', 'fr', 1), (12777, 8, 'Vaux-sur-Saint-Urbain', '', 'fr', 1), (12778, 8, 'Vecqueville', '', 'fr', 1), (12779, 8, 'Velles', '', 'fr', 1), (12780, 8, 'Verbiesles', '', 'fr', 1), (12781, 8, 'Verseilles-le-Bas', '', 'fr', 1), (12782, 8, 'Verseilles-le-Haut', '', 'fr', 1), (12783, 8, 'Vesaignes-sous-Lafauche', '', 'fr', 1), (12784, 8, 'Vesaignes-sur-Marne', '', 'fr', 1), (12785, 8, 'Vesvres-sous-Chalancey', '', 'fr', 1), (12786, 8, 'Vicq', '', 'fr', 1), (12787, 8, 'Viéville', '', 'fr', 1), (12788, 8, 'Vignes-la-Côte', '', 'fr', 1), (12789, 8, 'Vignory', '', 'fr', 1), (12790, 8, 'Villars-en-Azois', '', 'fr', 1), (12791, 8, 'Villars-Santenoge', '', 'fr', 1), (12792, 8, 'Ville-en-Blaisois', '', 'fr', 1), (12793, 8, 'Villegusien-le-Lac', '', 'fr', 1), (12794, 8, 'Villiers-en-Lieu', '', 'fr', 1), (12795, 8, 'Villiers-lès-Aprey', '', 'fr', 1), (12796, 8, 'Villiers-le-Sec', '', 'fr', 1), (12797, 8, 'Villiers-sur-Suize', '', 'fr', 1), (12798, 8, 'Violot', '', 'fr', 1), (12799, 8, 'Vitry-en-Montagne', '', 'fr', 1), (12800, 8, 'Vitry-lès-Nogent', '', 'fr', 1), (12801, 8, 'Vivey', '', 'fr', 1), (12802, 8, 'Voillecomte', '', 'fr', 1), (12803, 8, 'Voisey', '', 'fr', 1), (12804, 8, 'Voisines', '', 'fr', 1), (12805, 8, 'Voncourt', '', 'fr', 1), (12806, 8, 'Vouécourt', '', 'fr', 1), (12807, 8, 'Vraincourt', '', 'fr', 1), (12808, 8, 'Vroncourt-la-Côte', '', 'fr', 1), (12809, 8, 'Wassy', '', 'fr', 1),
(12810, 8, 'Ablancourt', '', 'fr', 1), (12811, 8, 'Aigny', '', 'fr', 1), (12812, 8, 'Allemanche-Launay-et-Soyer', '', 'fr', 1), (12813, 8, 'Allemant', '', 'fr', 1), (12814, 8, 'Alliancelles', '', 'fr', 1), (12815, 8, 'Ambonnay', '', 'fr', 1), (12816, 8, 'Ambrières', '', 'fr', 1), (12817, 8, 'Anglure', '', 'fr', 1), (12818, 8, 'Angluzelles-et-Courcelles', '', 'fr', 1), (12819, 8, 'Anthenay', '', 'fr', 1), (12820, 8, 'Aougny', '', 'fr', 1), (12821, 8, 'Arcis-le-Ponsart', '', 'fr', 1), (12822, 8, 'Argers', '', 'fr', 1), (12823, 8, 'Arrigny', '', 'fr', 1), (12824, 8, 'Arzillières-Neuville', '', 'fr', 1), (12825, 8, 'Athis', '', 'fr', 1), (12826, 8, 'Aubérive', '', 'fr', 1), (12827, 8, 'Aubilly', '', 'fr', 1), (12828, 8, 'Aulnay-l\'Aître', '', 'fr', 1), (12829, 8, 'Aulnay-sur-Marne', '', 'fr', 1), (12830, 8, 'Auménancourt', '', 'fr', 1), (12831, 8, 'Auve', '', 'fr', 1), (12832, 8, 'Avenay-Val-d\'Or', '', 'fr', 1), (12833, 8, 'Avize', '', 'fr', 1), (12834, 8, 'Ay', '', 'fr', 1), (12835, 8, 'Baconnes', '', 'fr', 1), (12836, 8, 'Bagneux', '', 'fr', 1), (12837, 8, 'Bannay', '', 'fr', 1), (12838, 8, 'Bannes', '', 'fr', 1), (12839, 8, 'Barbonne-Fayel', '', 'fr', 1), (12840, 8, 'Baslieux-lès-Fismes', '', 'fr', 1), (12841, 8, 'Baslieux-sous-Châtillon', '', 'fr', 1), (12842, 8, 'Bassu', '', 'fr', 1), (12843, 8, 'Bassuet', '', 'fr', 1), (12844, 8, 'Baudement', '', 'fr', 1), (12845, 8, 'Baye', '', 'fr', 1), (12846, 8, 'Bazancourt', '', 'fr', 1), (12847, 8, 'Beaumont-sur-Vesle', '', 'fr', 1), (12848, 8, 'Beaunay', '', 'fr', 1), (12849, 8, 'Beine-Nauroy', '', 'fr', 1), (12850, 8, 'Belval-en-Argonne', '', 'fr', 1), (12851, 8, 'Belval-sous-Châtillon', '', 'fr', 1), (12852, 8, 'Bergères-lès-Vertus', '', 'fr', 1), (12853, 8, 'Bergères-sous-Montmirail', '', 'fr', 1), (12854, 8, 'Berméricourt', '', 'fr', 1), (12855, 8, 'Berru', '', 'fr', 1), (12856, 8, 'Berzieux', '', 'fr', 1), (12857, 8, 'Bétheniville', '', 'fr', 1), (12858, 8, 'Bétheny', '', 'fr', 1), (12859, 8, 'Bethon', '', 'fr', 1), (12860, 8, 'Bettancourt-la-Longue', '', 'fr', 1), (12861, 8, 'Bezannes', '', 'fr', 1), (12862, 8, 'Bignicourt-sur-Marne', '', 'fr', 1), (12863, 8, 'Bignicourt-sur-Saulx', '', 'fr', 1), (12864, 8, 'Billy-le-Grand', '', 'fr', 1), (12865, 8, 'Binarville', '', 'fr', 1), (12866, 8, 'Binson-et-Orquigny', '', 'fr', 1), (12867, 8, 'Bisseuil', '', 'fr', 1), (12868, 8, 'Blacy', '', 'fr', 1), (12869, 8, 'Blaise-sous-Arzillières', '', 'fr', 1), (12870, 8, 'Blesme', '', 'fr', 1), (12871, 8, 'Bligny', '', 'fr', 1), (12872, 8, 'Boissy-le-Repos', '', 'fr', 1), (12873, 8, 'Bouchy-Saint-Genest', '', 'fr', 1), (12874, 8, 'Bouilly', '', 'fr', 1), (12875, 8, 'Bouleuse', '', 'fr', 1), (12876, 8, 'Boult-sur-Suippe', '', 'fr', 1), (12877, 8, 'Bourgogne', '', 'fr', 1), (12878, 8, 'Boursault', '', 'fr', 1), (12879, 8, 'Bouvancourt', '', 'fr', 1), (12880, 8, 'Bouy', '', 'fr', 1), (12881, 8, 'Bouzy', '', 'fr', 1), (12882, 8, 'Brandonvillers', '', 'fr', 1), (12883, 8, 'Branscourt', '', 'fr', 1), (12884, 8, 'Braux-Sainte-Cohière', '', 'fr', 1), (12885, 8, 'Braux-Saint-Remy', '', 'fr', 1), (12886, 8, 'Bréban', '', 'fr', 1), (12887, 8, 'Breuil', '', 'fr', 1), (12888, 8, 'Breuvery-sur-Coole', '', 'fr', 1), (12889, 8, 'Brimont', '', 'fr', 1), (12890, 8, 'Brouillet', '', 'fr', 1), (12891, 8, 'Broussy-le-Grand', '', 'fr', 1), (12892, 8, 'Broussy-le-Petit', '', 'fr', 1), (12893, 8, 'Broyes', '', 'fr', 1), (12894, 8, 'Brugny-Vaudancourt', '', 'fr', 1), (12895, 8, 'Brusson', '', 'fr', 1), (12896, 8, 'Bussy-le-Château', '', 'fr', 1), (12897, 8, 'Bussy-le-Repos', '', 'fr', 1), (12898, 8, 'Bussy-Lettrée', '', 'fr', 1), (12899, 8, 'Caurel', '', 'fr', 1), (12900, 8, 'Cauroy-lès-Hermonville', '', 'fr', 1), (12901, 8, 'Cernay-en-Dormois', '', 'fr', 1), (12902, 8, 'Cernay-lès-Reims', '', 'fr', 1), (12903, 8, 'Cernon', '', 'fr', 1), (12904, 8, 'Chaintrix-Bierges', '', 'fr', 1), (12905, 8, 'Châlons-en-Champagne', '', 'fr', 1), (12906, 8, 'Châlons-sur-Vesle', '', 'fr', 1), (12907, 8, 'Chaltrait', '', 'fr', 1), (12908, 8, 'Chambrecy', '', 'fr', 1), (12909, 8, 'Chamery', '', 'fr', 1), (12910, 8, 'Champaubert', '', 'fr', 1), (12911, 8, 'Champfleury', '', 'fr', 1), (12912, 8, 'Champguyon', '', 'fr', 1), (12913, 8, 'Champigneul-Champagne', '', 'fr', 1), (12914, 8, 'Champigny', '', 'fr', 1), (12915, 8, 'Champillon', '', 'fr', 1), (12916, 8, 'Champlat-et-Boujacourt', '', 'fr', 1), (12917, 8, 'Champvoisy', '', 'fr', 1), (12918, 8, 'Changy', '', 'fr', 1), (12919, 8, 'Chantemerle', '', 'fr', 1), (12920, 8, 'Chapelaine', '', 'fr', 1), (12921, 8, 'Charleville', '', 'fr', 1), (12922, 8, 'Charmont', '', 'fr', 1), (12923, 8, 'Châtelraould-Saint-Louvent', '', 'fr', 1), (12924, 8, 'Châtillon-sur-Broué', '', 'fr', 1), (12925, 8, 'Châtillon-sur-Marne', '', 'fr', 1), (12926, 8, 'Châtillon-sur-Morin', '', 'fr', 1), (12927, 8, 'Châtrices', '', 'fr', 1), (12928, 8, 'Chaudefontaine', '', 'fr', 1), (12929, 8, 'Chaumuzy', '', 'fr', 1), (12930, 8, 'Chavot-Courcourt', '', 'fr', 1), (12931, 8, 'Cheminon', '', 'fr', 1), (12932, 8, 'Chenay', '', 'fr', 1), (12933, 8, 'Cheniers', '', 'fr', 1), (12934, 8, 'Cheppes-la-Prairie', '', 'fr', 1), (12935, 8, 'Chepy', '', 'fr', 1), (12936, 8, 'Cherville', '', 'fr', 1), (12937, 8, 'Chichey', '', 'fr', 1), (12938, 8, 'Chigny-les-Roses', '', 'fr', 1), (12939, 8, 'Chouilly', '', 'fr', 1), (12940, 8, 'Clamanges', '', 'fr', 1), (12941, 8, 'Clesles', '', 'fr', 1), (12942, 8, 'Cloyes-sur-Marne', '', 'fr', 1), (12943, 8, 'Coizard-Joches', '', 'fr', 1), (12944, 8, 'Compertrix', '', 'fr', 1), (12945, 8, 'Condé-sur-Marne', '', 'fr', 1), (12946, 8, 'Conflans-sur-Seine', '', 'fr', 1), (12947, 8, 'Congy', '', 'fr', 1), (12948, 8, 'Connantray-Vaurefroy', '', 'fr', 1), (12949, 8, 'Connantre', '', 'fr', 1), (12950, 8, 'Contault', '', 'fr', 1), (12951, 8, 'Coole', '', 'fr', 1), (12952, 8, 'Coolus', '', 'fr', 1), (12953, 8, 'Corbeil', '', 'fr', 1), (12954, 8, 'Corfélix', '', 'fr', 1), (12955, 8, 'Cormicy', '', 'fr', 1), (12956, 8, 'Cormontreuil', '', 'fr', 1), (12957, 8, 'Cormoyeux', '', 'fr', 1), (12958, 8, 'Corribert', '', 'fr', 1), (12959, 8, 'Corrobert', '', 'fr', 1), (12960, 8, 'Corroy', '', 'fr', 1), (12961, 8, 'Coulommes-la-Montagne', '', 'fr', 1), (12962, 8, 'Coupetz', '', 'fr', 1), (12963, 8, 'Coupéville', '', 'fr', 1), (12964, 8, 'Courcelles-Sapicourt', '', 'fr', 1), (12965, 8, 'Courcemain', '', 'fr', 1), (12966, 8, 'Courcy', '', 'fr', 1), (12967, 8, 'Courdemanges', '', 'fr', 1), (12968, 8, 'Courgivaux', '', 'fr', 1), (12969, 8, 'Courjeonnet', '', 'fr', 1), (12970, 8, 'Courlandon', '', 'fr', 1), (12971, 8, 'Courmas', '', 'fr', 1), (12972, 8, 'Courtagnon', '', 'fr', 1), (12973, 8, 'Courtémont', '', 'fr', 1), (12974, 8, 'Courthiézy', '', 'fr', 1), (12975, 8, 'Courtisols', '', 'fr', 1), (12976, 8, 'Courville', '', 'fr', 1), (12977, 8, 'Couvrot', '', 'fr', 1), (12978, 8, 'Cramant', '', 'fr', 1), (12979, 8, 'Crugny', '', 'fr', 1), (12980, 8, 'Cuchery', '', 'fr', 1), (12981, 8, 'Cuis', '', 'fr', 1), (12982, 8, 'Cuisles', '', 'fr', 1), (12983, 8, 'Cumières', '', 'fr', 1), (12984, 8, 'Cuperly', '', 'fr', 1), (12985, 8, 'Damery', '', 'fr', 1), (12986, 8, 'Dampierre-au-Temple', '', 'fr', 1), (12987, 8, 'Dampierre-le-Château', '', 'fr', 1), (12988, 8, 'Dampierre-sur-Moivre', '', 'fr', 1), (12989, 8, 'Dizy', '', 'fr', 1), (12990, 8, 'Dommartin-Dampierre', '', 'fr', 1), (12991, 8, 'Dommartin-Lettrée', '', 'fr', 1), (12992, 8, 'Dommartin-sous-Hans', '', 'fr', 1), (12993, 8, 'Dommartin-Varimont', '', 'fr', 1), (12994, 8, 'Dompremy', '', 'fr', 1), (12995, 8, 'Dontrien', '', 'fr', 1), (12996, 8, 'Dormans', '', 'fr', 1), (12997, 8, 'Drosnay', '', 'fr', 1), (12998, 8, 'Drouilly', '', 'fr', 1), (12999, 8, 'Éclaires', '', 'fr', 1), (13000, 8, 'Écollemont', '', 'fr', 1), (13001, 8, 'Écriennes', '', 'fr', 1), (13002, 8, 'Écueil', '', 'fr', 1), (13003, 8, 'Écury-le-Repos', '', 'fr', 1), (13004, 8, 'Écury-sur-Coole', '', 'fr', 1), (13005, 8, 'Élise-Daucourt', '', 'fr', 1), (13006, 8, 'Épense', '', 'fr', 1), (13007, 8, 'Épernay', '', 'fr', 1), (13008, 8, 'Époye', '', 'fr', 1), (13009, 8, 'Escardes', '', 'fr', 1), (13010, 8, 'Esclavolles-Lurey', '', 'fr', 1), (13011, 8, 'Esternay', '', 'fr', 1), (13012, 8, 'Étoges', '', 'fr', 1), (13013, 8, 'Étréchy', '', 'fr', 1), (13014, 8, 'Étrepy', '', 'fr', 1), (13015, 8, 'Euvy', '', 'fr', 1), (13016, 8, 'Fagnières', '', 'fr', 1), (13017, 8, 'Faux-Fresnay', '', 'fr', 1), (13018, 8, 'Faux-Vésigneul', '', 'fr', 1), (13019, 8, 'Faverolles-et-Coëmy', '', 'fr', 1), (13020, 8, 'Favresse', '', 'fr', 1), (13021, 8, 'Fèrebrianges', '', 'fr', 1), (13022, 8, 'Fère-Champenoise', '', 'fr', 1), (13023, 8, 'Festigny', '', 'fr', 1), (13024, 8, 'Fismes', '', 'fr', 1), (13025, 8, 'Flavigny', '', 'fr', 1), (13026, 8, 'Fleury-la-Rivière', '', 'fr', 1), (13027, 8, 'Florent-en-Argonne', '', 'fr', 1), (13028, 8, 'Fontaine-Denis-Nuisy', '', 'fr', 1), (13029, 8, 'Fontaine-en-Dormois', '', 'fr', 1), (13030, 8, 'Fontaine-sur-Ay', '', 'fr', 1), (13031, 8, 'Francheville', '', 'fr', 1), (13032, 8, 'Fresne-lès-Reims', '', 'fr', 1), (13033, 8, 'Frignicourt', '', 'fr', 1), (13034, 8, 'Fromentières', '', 'fr', 1), (13035, 8, 'Gaye', '', 'fr', 1), (13036, 8, 'Germaine', '', 'fr', 1), (13037, 8, 'Germigny', '', 'fr', 1), (13038, 8, 'Germinon', '', 'fr', 1), (13039, 8, 'Giffaumont-Champaubert', '', 'fr', 1), (13040, 8, 'Gigny-Bussy', '', 'fr', 1), (13041, 8, 'Gionges', '', 'fr', 1), (13042, 8, 'Givry-en-Argonne', '', 'fr', 1), (13043, 8, 'Givry-lès-Loisy', '', 'fr', 1), (13044, 8, 'Gizaucourt', '', 'fr', 1), (13045, 8, 'Glannes', '', 'fr', 1), (13046, 8, 'Gourgançon', '', 'fr', 1), (13047, 8, 'Granges-sur-Aube', '', 'fr', 1), (13048, 8, 'Gratreuil', '', 'fr', 1), (13049, 8, 'Grauves', '', 'fr', 1), (13050, 8, 'Gueux', '', 'fr', 1), (13051, 8, 'Hans', '', 'fr', 1), (13052, 8, 'Haussignémont', '', 'fr', 1), (13053, 8, 'Haussimont', '', 'fr', 1), (13054, 8, 'Hauteville', '', 'fr', 1), (13055, 8, 'Hautvillers', '', 'fr', 1), (13056, 8, 'Heiltz-le-Hutier', '', 'fr', 1), (13057, 8, 'Heiltz-le-Maurupt', '', 'fr', 1), (13058, 8, 'Heiltz-l\'Évêque', '', 'fr', 1), (13059, 8, 'Hermonville', '', 'fr', 1), (13060, 8, 'Herpont', '', 'fr', 1), (13061, 8, 'Heutrégiville', '', 'fr', 1), (13062, 8, 'Hourges', '', 'fr', 1), (13063, 8, 'Huiron', '', 'fr', 1), (13064, 8, 'Humbauville', '', 'fr', 1), (13065, 8, 'Igny-Comblizy', '', 'fr', 1), (13066, 8, 'Isles-sur-Suippe', '', 'fr', 1), (13067, 8, 'Isle-sur-Marne', '', 'fr', 1), (13068, 8, 'Isse', '', 'fr', 1), (13069, 8, 'Jâlons', '', 'fr', 1), (13070, 8, 'Janvilliers', '', 'fr', 1), (13071, 8, 'Janvry', '', 'fr', 1), (13072, 8, 'Joiselle', '', 'fr', 1), (13073, 8, 'Jonchery-sur-Suippe', '', 'fr', 1), (13074, 8, 'Jonchery-sur-Vesle', '', 'fr', 1), (13075, 8, 'Jonquery', '', 'fr', 1), (13076, 8, 'Jouy-lès-Reims', '', 'fr', 1), (13077, 8, 'Jussecourt-Minecourt', '', 'fr', 1), (13078, 8, 'Juvigny', '', 'fr', 1), (13079, 8, 'La Caure', '', 'fr', 1), (13080, 8, 'La Celle-sous-Chantemerle', '', 'fr', 1), (13081, 8, 'La Chapelle-Felcourt', '', 'fr', 1), (13082, 8, 'La Chapelle-Lasson', '', 'fr', 1), (13083, 8, 'La Chapelle-sous-Orbais', '', 'fr', 1), (13084, 8, 'La Chaussée-sur-Marne', '', 'fr', 1), (13085, 8, 'La Cheppe', '', 'fr', 1), (13086, 8, 'Lachy', '', 'fr', 1), (13087, 8, 'La Croix-en-Champagne', '', 'fr', 1), (13088, 8, 'La Forestière', '', 'fr', 1), (13089, 8, 'Lagery', '', 'fr', 1), (13090, 8, 'Landricourt', '', 'fr', 1), (13091, 8, 'La Neuville-au-Pont', '', 'fr', 1), (13092, 8, 'La Neuville-aux-Bois', '', 'fr', 1), (13093, 8, 'La Neuville-aux-Larris', '', 'fr', 1), (13094, 8, 'La Noue', '', 'fr', 1), (13095, 8, 'Larzicourt', '', 'fr', 1), (13096, 8, 'Laval-sur-Tourbe', '', 'fr', 1), (13097, 8, 'Lavannes', '', 'fr', 1), (13098, 8, 'La Veuve', '', 'fr', 1), (13099, 8, 'La Villeneuve-lès-Charleville', '', 'fr', 1), (13100, 8, 'La Ville-sous-Orbais', '', 'fr', 1), (13101, 8, 'Le Baizil', '', 'fr', 1), (13102, 8, 'Le Breuil', '', 'fr', 1), (13103, 8, 'Le Buisson', '', 'fr', 1), (13104, 8, 'Le Châtelier', '', 'fr', 1), (13105, 8, 'Le Chemin', '', 'fr', 1), (13106, 8, 'Le Fresne', '', 'fr', 1), (13107, 8, 'Le Gault-Soigny', '', 'fr', 1), (13108, 8, 'Le Meix-Saint-Epoing', '', 'fr', 1), (13109, 8, 'Le Meix-Tiercelin', '', 'fr', 1), (13110, 8, 'Le Mesnil-sur-Oger', '', 'fr', 1), (13111, 8, 'Lenharrée', '', 'fr', 1), (13112, 8, 'L\'Épine', '', 'fr', 1), (13113, 8, 'Les Charmontois', '', 'fr', 1), (13114, 8, 'Les Essarts-lès-Sézanne', '', 'fr', 1), (13115, 8, 'Les Essarts-le-Vicomte', '', 'fr', 1), (13116, 8, 'Les Grandes-Loges', '', 'fr', 1), (13117, 8, 'Les Istres-et-Bury', '', 'fr', 1), (13118, 8, 'Les Mesneux', '', 'fr', 1), (13119, 8, 'Les Petites-Loges', '', 'fr', 1), (13120, 8, 'Les Rivières-Henruel', '', 'fr', 1), (13121, 8, 'Le Thoult-Trosnay', '', 'fr', 1), (13122, 8, 'Leuvrigny', '', 'fr', 1), (13123, 8, 'Le Vézier', '', 'fr', 1), (13124, 8, 'Le Vieil-Dampierre', '', 'fr', 1), (13125, 8, 'Lhéry', '', 'fr', 1), (13126, 8, 'Lignon', '', 'fr', 1), (13127, 8, 'Linthelles', '', 'fr', 1), (13128, 8, 'Linthes', '', 'fr', 1), (13129, 8, 'Lisse-en-Champagne', '', 'fr', 1), (13130, 8, 'Livry-Louvercy', '', 'fr', 1), (13131, 8, 'Loisy-en-Brie', '', 'fr', 1), (13132, 8, 'Loisy-sur-Marne', '', 'fr', 1), (13133, 8, 'Loivre', '', 'fr', 1), (13134, 8, 'Louvois', '', 'fr', 1), (13135, 8, 'Ludes', '', 'fr', 1), (13136, 8, 'Luxémont-et-Villotte', '', 'fr', 1), (13137, 8, 'Maffrécourt', '', 'fr', 1), (13138, 8, 'Magenta', '', 'fr', 1), (13139, 8, 'Magneux', '', 'fr', 1), (13140, 8, 'Mailly-Champagne', '', 'fr', 1), (13141, 8, 'Mairy-sur-Marne', '', 'fr', 1), (13142, 8, 'Maisons-en-Champagne', '', 'fr', 1), (13143, 8, 'Malmy', '', 'fr', 1), (13144, 8, 'Mancy', '', 'fr', 1), (13145, 8, 'Marcilly-sur-Seine', '', 'fr', 1), (13146, 8, 'Mardeuil', '', 'fr', 1), (13147, 8, 'Mareuil-en-Brie', '', 'fr', 1), (13148, 8, 'Mareuil-le-Port', '', 'fr', 1), (13149, 8, 'Mareuil-sur-Ay', '', 'fr', 1), (13150, 8, 'Marfaux', '', 'fr', 1), (13151, 8, 'Margerie-Hancourt', '', 'fr', 1), (13152, 8, 'Margny', '', 'fr', 1), (13153, 8, 'Marigny', '', 'fr', 1), (13154, 8, 'Marolles', '', 'fr', 1), (13155, 8, 'Marsangis', '', 'fr', 1), (13156, 8, 'Marson', '', 'fr', 1), (13157, 8, 'Massiges', '', 'fr', 1), (13158, 8, 'Matignicourt-Goncourt', '', 'fr', 1), (13159, 8, 'Matougues', '', 'fr', 1), (13160, 8, 'Maurupt-le-Montois', '', 'fr', 1), (13161, 8, 'Mécringes', '', 'fr', 1), (13162, 8, 'Merfy', '', 'fr', 1), (13163, 8, 'Merlaut', '', 'fr', 1), (13164, 8, 'Méry-Prémecy', '', 'fr', 1), (13165, 8, 'Minaucourt-le-Mesnil-lès-Hurlus', '', 'fr', 1), (13166, 8, 'Moeurs-Verdey', '', 'fr', 1), (13167, 8, 'Moiremont', '', 'fr', 1), (13168, 8, 'Moivre', '', 'fr', 1), (13169, 8, 'Moncetz-l\'Abbaye', '', 'fr', 1), (13170, 8, 'Moncetz-Longevas', '', 'fr', 1), (13171, 8, 'Mondement-Montgivroux', '', 'fr', 1), (13172, 8, 'Montbré', '', 'fr', 1), (13173, 8, 'Montépreux', '', 'fr', 1), (13174, 8, 'Montgenost', '', 'fr', 1), (13175, 8, 'Monthelon', '', 'fr', 1), (13176, 8, 'Montigny-sur-Vesle', '', 'fr', 1), (13177, 8, 'Montmirail', '', 'fr', 1), (13178, 8, 'Montmort-Lucy', '', 'fr', 1), (13179, 8, 'Mont-sur-Courville', '', 'fr', 1), (13180, 8, 'Morangis', '', 'fr', 1), (13181, 8, 'Morsains', '', 'fr', 1), (13182, 8, 'Moslins', '', 'fr', 1), (13183, 8, 'Mourmelon-le-Grand', '', 'fr', 1), (13184, 8, 'Mourmelon-le-Petit', '', 'fr', 1), (13185, 8, 'Moussy', '', 'fr', 1), (13186, 8, 'Muizon', '', 'fr', 1), (13187, 8, 'Mutigny', '', 'fr', 1), (13188, 8, 'Nanteuil-la-Forêt', '', 'fr', 1), (13189, 8, 'Nesle-la-Reposte', '', 'fr', 1), (13190, 8, 'Nesle-le-Repons', '', 'fr', 1), (13191, 8, 'Neuvy', '', 'fr', 1), (13192, 8, 'Nogent-l\'Abbesse', '', 'fr', 1), (13193, 8, 'Noirlieu', '', 'fr', 1), (13194, 8, 'Norrois', '', 'fr', 1), (13195, 8, 'Nuisement-sur-Coole', '', 'fr', 1), (13196, 8, 'Oger', '', 'fr', 1), (13197, 8, 'Ognes', '', 'fr', 1), (13198, 8, 'Oiry', '', 'fr', 1), (13199, 8, 'Olizy', '', 'fr', 1), (13200, 8, 'Omey', '', 'fr', 1), (13201, 8, 'Orbais-l\'Abbaye', '', 'fr', 1), (13202, 8, 'Orconte', '', 'fr', 1), (13203, 8, 'Ormes', '', 'fr', 1), (13204, 8, 'Outines', '', 'fr', 1), (13205, 8, 'Outrepont', '', 'fr', 1), (13206, 8, 'Oyes', '', 'fr', 1), (13207, 8, 'Pargny-lès-Reims', '', 'fr', 1), (13208, 8, 'Pargny-sur-Saulx', '', 'fr', 1), (13209, 8, 'Passavant-en-Argonne', '', 'fr', 1), (13210, 8, 'Passy-Grigny', '', 'fr', 1), (13211, 8, 'Péas', '', 'fr', 1), (13212, 8, 'Pévy', '', 'fr', 1), (13213, 8, 'Pierre-Morains', '', 'fr', 1), (13214, 8, 'Pierry', '', 'fr', 1), (13215, 8, 'Pleurs', '', 'fr', 1), (13216, 8, 'Plichancourt', '', 'fr', 1), (13217, 8, 'Plivot', '', 'fr', 1), (13218, 8, 'Pocancy', '', 'fr', 1), (13219, 8, 'Pogny', '', 'fr', 1), (13220, 8, 'Poilly', '', 'fr', 1), (13221, 8, 'Poix', '', 'fr', 1), (13222, 8, 'Pomacle', '', 'fr', 1), (13223, 8, 'Pontfaverger-Moronvilliers', '', 'fr', 1), (13224, 8, 'Ponthion', '', 'fr', 1), (13225, 8, 'Possesse', '', 'fr', 1), (13226, 8, 'Potangis', '', 'fr', 1), (13227, 8, 'Pouillon', '', 'fr', 1), (13228, 8, 'Pourcy', '', 'fr', 1), (13229, 8, 'Pringy', '', 'fr', 1), (13230, 8, 'Prosnes', '', 'fr', 1), (13231, 8, 'Prouilly', '', 'fr', 1), (13232, 8, 'Prunay', '', 'fr', 1), (13233, 8, 'Puisieulx', '', 'fr', 1), (13234, 8, 'Queudes', '', 'fr', 1), (13235, 8, 'Rapsécourt', '', 'fr', 1), (13236, 8, 'Recy', '', 'fr', 1), (13237, 8, 'Reims', '', 'fr', 1), (13238, 8, 'Reims-la-Brûlée', '', 'fr', 1), (13239, 8, 'Remicourt', '', 'fr', 1), (13240, 8, 'Reuil', '', 'fr', 1), (13241, 8, 'Reuves', '', 'fr', 1), (13242, 8, 'Réveillon', '', 'fr', 1), (13243, 8, 'Rieux', '', 'fr', 1), (13244, 8, 'Rilly-la-Montagne', '', 'fr', 1), (13245, 8, 'Romain', '', 'fr', 1), (13246, 8, 'Romery', '', 'fr', 1), (13247, 8, 'Romigny', '', 'fr', 1), (13248, 8, 'Rosnay', '', 'fr', 1), (13249, 8, 'Rouffy', '', 'fr', 1), (13250, 8, 'Rouvroy-Ripont', '', 'fr', 1), (13251, 8, 'Sacy', '', 'fr', 1), (13252, 8, 'Saint-Amand-sur-Fion', '', 'fr', 1), (13253, 8, 'Saint-Bon', '', 'fr', 1), (13254, 8, 'Saint-Brice-Courcelles', '', 'fr', 1), (13255, 8, 'Saint-Chéron', '', 'fr', 1), (13256, 8, 'Sainte-Gemme', '', 'fr', 1), (13257, 8, 'Sainte-Marie- -Py', '', 'fr', 1), (13258, 8, 'Sainte-Marie-du-Lac-Nuisement', '', 'fr', 1), (13259, 8, 'Sainte-Menehould', '', 'fr', 1), (13260, 8, 'Saint-Étienne-au-Temple', '', 'fr', 1), (13261, 8, 'Saint-Étienne-sur-Suippe', '', 'fr', 1), (13262, 8, 'Saint-Eulien', '', 'fr', 1), (13263, 8, 'Saint-Euphraise-et-Clairizet', '', 'fr', 1), (13264, 8, 'Saint-Germain-la-Ville', '', 'fr', 1), (13265, 8, 'Saint-Gibrien', '', 'fr', 1), (13266, 8, 'Saint-Gilles', '', 'fr', 1), (13267, 8, 'Saint-Hilaire-au-Temple', '', 'fr', 1), (13268, 8, 'Saint-Hilaire-le-Grand', '', 'fr', 1), (13269, 8, 'Saint-Hilaire-le-Petit', '', 'fr', 1), (13270, 8, 'Saint-Imoges', '', 'fr', 1), (13271, 8, 'Saint-Jean-devant-Possesse', '', 'fr', 1), (13272, 8, 'Saint-Jean-sur-Moivre', '', 'fr', 1), (13273, 8, 'Saint-Jean-sur-Tourbe', '', 'fr', 1), (13274, 8, 'Saint-Just-Sauvage', '', 'fr', 1), (13275, 8, 'Saint-Léonard', '', 'fr', 1), (13276, 8, 'Saint-Loup', '', 'fr', 1), (13277, 8, 'Saint-Lumier-en-Champagne', '', 'fr', 1), (13278, 8, 'Saint-Lumier-la-Populeuse', '', 'fr', 1), (13279, 8, 'Saint-Mard-lès-Rouffy', '', 'fr', 1), (13280, 8, 'Saint-Mard-sur-Auve', '', 'fr', 1), (13281, 8, 'Saint-Mard-sur-le-Mont', '', 'fr', 1), (13282, 8, 'Saint-Martin-aux-Champs', '', 'fr', 1), (13283, 8, 'Saint-Martin-d\'Ablois', '', 'fr', 1), (13284, 8, 'Saint-Martin-l\'Heureux', '', 'fr', 1), (13285, 8, 'Saint-Martin-sur-le-Pré', '', 'fr', 1), (13286, 8, 'Saint-Masmes', '', 'fr', 1), (13287, 8, 'Saint-Memmie', '', 'fr', 1), (13288, 8, 'Saint-Ouen-Domprot', '', 'fr', 1), (13289, 8, 'Saint-Pierre', '', 'fr', 1), (13290, 8, 'Saint-Quentin-les-Marais', '', 'fr', 1), (13291, 8, 'Saint-Quentin-le-Verger', '', 'fr', 1), (13292, 8, 'Saint-Quentin-sur-Coole', '', 'fr', 1), (13293, 8, 'Saint-Remy-en-Bouzemont-Saint-Genest-et-Isson', '', 'fr', 1), (13294, 8, 'Saint-Remy-sous-Broyes', '', 'fr', 1), (13295, 8, 'Saint-Remy-sur-Bussy', '', 'fr', 1), (13296, 8, 'Saint-Saturnin', '', 'fr', 1), (13297, 8, 'Saint-Souplet-sur-Py', '', 'fr', 1), (13298, 8, 'Saint-Thierry', '', 'fr', 1), (13299, 8, 'Saint-Thomas-en-Argonne', '', 'fr', 1), (13300, 8, 'Saint-Utin', '', 'fr', 1), (13301, 8, 'Saint-Vrain', '', 'fr', 1), (13302, 8, 'Sapignicourt', '', 'fr', 1), (13303, 8, 'Sarcy', '', 'fr', 1), (13304, 8, 'Saron-sur-Aube', '', 'fr', 1), (13305, 8, 'Sarry', '', 'fr', 1), (13306, 8, 'Saudoy', '', 'fr', 1), (13307, 8, 'Savigny-sur-Ardres', '', 'fr', 1), (13308, 8, 'Scrupt', '', 'fr', 1), (13309, 8, 'Selles', '', 'fr', 1), (13310, 8, 'Sept-Saulx', '', 'fr', 1), (13311, 8, 'Sermaize-les-Bains', '', 'fr', 1), (13312, 8, 'Sermiers', '', 'fr', 1), (13313, 8, 'Servon-Melzicourt', '', 'fr', 1), (13314, 8, 'Serzy-et-Prin', '', 'fr', 1), (13315, 8, 'Sézanne', '', 'fr', 1), (13316, 8, 'Sillery', '', 'fr', 1), (13317, 8, 'Sivry-Ante', '', 'fr', 1), (13318, 8, 'Sogny-aux-Moulins', '', 'fr', 1), (13319, 8, 'Sogny-en-l\'Angle', '', 'fr', 1), (13320, 8, 'Soizy-aux-Bois', '', 'fr', 1), (13321, 8, 'Somme-Bionne', '', 'fr', 1), (13322, 8, 'Sommepy-Tahure', '', 'fr', 1), (13323, 8, 'Sommesous', '', 'fr', 1), (13324, 8, 'Somme-Suippe', '', 'fr', 1), (13325, 8, 'Somme-Tourbe', '', 'fr', 1), (13326, 8, 'Somme-Vesle', '', 'fr', 1), (13327, 8, 'Somme-Yèvre', '', 'fr', 1), (13328, 8, 'Sompuis', '', 'fr', 1), (13329, 8, 'Somsois', '', 'fr', 1), (13330, 8, 'Songy', '', 'fr', 1), (13331, 8, 'Souain-Perthes-lès-Hurlus', '', 'fr', 1), (13332, 8, 'Soudé', '', 'fr', 1), (13333, 8, 'Soudron', '', 'fr', 1), (13334, 8, 'Soulanges', '', 'fr', 1), (13335, 8, 'Soulières', '', 'fr', 1), (13336, 8, 'Suippes', '', 'fr', 1), (13337, 8, 'Suizy-le-Franc', '', 'fr', 1), (13338, 8, 'Taissy', '', 'fr', 1), (13339, 8, 'Talus-Saint-Prix', '', 'fr', 1), (13340, 8, 'Tauxières-Mutry', '', 'fr', 1), (13341, 8, 'Thaas', '', 'fr', 1), (13342, 8, 'Thibie', '', 'fr', 1), (13343, 8, 'Thiéblemont-Farémont', '', 'fr', 1), (13344, 8, 'Thil', '', 'fr', 1), (13345, 8, 'Thillois', '', 'fr', 1), (13346, 8, 'Tilloy-et-Bellay', '', 'fr', 1), (13347, 8, 'Tinqueux', '', 'fr', 1), (13348, 8, 'Togny-aux-Boeufs', '', 'fr', 1), (13349, 8, 'Tours-sur-Marne', '', 'fr', 1), (13350, 8, 'Tramery', '', 'fr', 1), (13351, 8, 'Trécon', '', 'fr', 1), (13352, 8, 'Tréfols', '', 'fr', 1), (13353, 8, 'Trépail', '', 'fr', 1), (13354, 8, 'Treslon', '', 'fr', 1), (13355, 8, 'Trigny', '', 'fr', 1), (13356, 8, 'Trois-Fontaines-l\'Abbaye', '', 'fr', 1), (13357, 8, 'Trois-Puits', '', 'fr', 1), (13358, 8, 'Troissy', '', 'fr', 1), (13359, 8, 'Œuilly', '', 'fr', 1), (13360, 8, 'Unchair', '', 'fr', 1), (13361, 8, 'Vadenay', '', 'fr', 1), (13362, 8, 'Val-des-Marais', '', 'fr', 1), (13363, 8, 'Val-de-Vesle', '', 'fr', 1), (13364, 8, 'Val-de-Vière', '', 'fr', 1), (13365, 8, 'Valmy', '', 'fr', 1), (13366, 8, 'Vanault-le-Châtel', '', 'fr', 1), (13367, 8, 'Vanault-les-Dames', '', 'fr', 1), (13368, 8, 'Vandeuil', '', 'fr', 1), (13369, 8, 'Vandières', '', 'fr', 1), (13370, 8, 'Vassimont-et-Chapelaine', '', 'fr', 1), (13371, 8, 'Vatry', '', 'fr', 1), (13372, 8, 'Vauchamps', '', 'fr', 1), (13373, 8, 'Vauciennes', '', 'fr', 1), (13374, 8, 'Vauclerc', '', 'fr', 1), (13375, 8, 'Vaudemange', '', 'fr', 1), (13376, 8, 'Vaudesincourt', '', 'fr', 1), (13377, 8, 'Vavray-le-Grand', '', 'fr', 1), (13378, 8, 'Vavray-le-Petit', '', 'fr', 1), (13379, 8, 'Vélye', '', 'fr', 1), (13380, 8, 'Ventelay', '', 'fr', 1), (13381, 8, 'Venteuil', '', 'fr', 1), (13382, 8, 'Verdon', '', 'fr', 1), (13383, 8, 'Vernancourt', '', 'fr', 1), (13384, 8, 'Verneuil', '', 'fr', 1), (13385, 8, 'Verrières', '', 'fr', 1), (13386, 8, 'Vert-Toulon', '', 'fr', 1), (13387, 8, 'Vertus', '', 'fr', 1), (13388, 8, 'Verzenay', '', 'fr', 1), (13389, 8, 'Verzy', '', 'fr', 1), (13390, 8, 'Vésigneul-sur-Marne', '', 'fr', 1), (13391, 8, 'Vienne-la-Ville', '', 'fr', 1), (13392, 8, 'Vienne-le-Château', '', 'fr', 1), (13393, 8, 'Ville-Dommange', '', 'fr', 1), (13394, 8, 'Ville-en-Selve', '', 'fr', 1), (13395, 8, 'Ville-en-Tardenois', '', 'fr', 1), (13396, 8, 'Villeneuve-la-Lionne', '', 'fr', 1), (13397, 8, 'Villeneuve-Renneville-Chevigny', '', 'fr', 1), (13398, 8, 'Villeneuve-Saint-Vistre-et-Villevotte', '', 'fr', 1), (13399, 8, 'Villers-Allerand', '', 'fr', 1), (13400, 8, 'Villers-aux-Bois', '', 'fr', 1), (13401, 8, 'Villers-aux-Noeuds', '', 'fr', 1), (13402, 8, 'Villers-en-Argonne', '', 'fr', 1), (13403, 8, 'Villers-Franqueux', '', 'fr', 1), (13404, 8, 'Villers-le-Château', '', 'fr', 1), (13405, 8, 'Villers-le-Sec', '', 'fr', 1), (13406, 8, 'Villers-Marmery', '', 'fr', 1), (13407, 8, 'Villers-sous-Châtillon', '', 'fr', 1), (13408, 8, 'Villeseneux', '', 'fr', 1), (13409, 8, 'Ville-sur-Tourbe', '', 'fr', 1), (13410, 8, 'Villevenard', '', 'fr', 1), (13411, 8, 'Villiers-aux-Corneilles', '', 'fr', 1), (13412, 8, 'Vinay', '', 'fr', 1), (13413, 8, 'Vincelles', '', 'fr', 1), (13414, 8, 'Vindey', '', 'fr', 1), (13415, 8, 'Virginy', '', 'fr', 1), (13416, 8, 'Vitry-en-Perthois', '', 'fr', 1), (13417, 8, 'Vitry-la-Ville', '', 'fr', 1), (13418, 8, 'Vitry-le-François', '', 'fr', 1), (13419, 8, 'Voilemont', '', 'fr', 1), (13420, 8, 'Voipreux', '', 'fr', 1), (13421, 8, 'Vouarces', '', 'fr', 1), (13422, 8, 'Vouillers', '', 'fr', 1), (13423, 8, 'Vouzy', '', 'fr', 1), (13424, 8, 'Vraux', '', 'fr', 1), (13425, 8, 'Vrigny', '', 'fr', 1), (13426, 8, 'Vroil', '', 'fr', 1), (13427, 8, 'Wargemoulin-Hurlus', '', 'fr', 1), (13428, 8, 'Warmeriville', '', 'fr', 1), (13429, 8, 'Witry-lès-Reims', '', 'fr', 1),
(13430, 9, 'Afa', '', 'fr', 1), (13431, 9, 'Ajaccio', '', 'fr', 1), (13432, 9, 'Alata', '', 'fr', 1), (13433, 9, 'Albitreccia', '', 'fr', 1), (13434, 9, 'Altagène', '', 'fr', 1), (13435, 9, 'Ambiegna', '', 'fr', 1), (13436, 9, 'Appietto', '', 'fr', 1), (13437, 9, 'Arbellara', '', 'fr', 1), (13438, 9, 'Arbori', '', 'fr', 1), (13439, 9, 'Argiusta-Moriccio', '', 'fr', 1), (13440, 9, 'Arro', '', 'fr', 1), (13441, 9, 'Aullène', '', 'fr', 1), (13442, 9, 'Azilone-Ampaza', '', 'fr', 1), (13443, 9, 'Azzana', '', 'fr', 1), (13444, 9, 'Balogna', '', 'fr', 1), (13445, 9, 'Bastelica', '', 'fr', 1), (13446, 9, 'Bastelicaccia', '', 'fr', 1), (13447, 9, 'Belvédère-Campomoro', '', 'fr', 1), (13448, 9, 'Bilia', '', 'fr', 1), (13449, 9, 'Bocognano', '', 'fr', 1), (13450, 9, 'Bonifacio', '', 'fr', 1), (13451, 9, 'Calcatoggio', '', 'fr', 1), (13452, 9, 'Campo', '', 'fr', 1), (13453, 9, 'Cannelle', '', 'fr', 1), (13454, 9, 'Carbini', '', 'fr', 1), (13455, 9, 'Carbuccia', '', 'fr', 1), (13456, 9, 'Cardo-Torgia', '', 'fr', 1), (13457, 9, 'Cargèse', '', 'fr', 1), (13458, 9, 'Cargiaca', '', 'fr', 1), (13459, 9, 'Casaglione', '', 'fr', 1), (13460, 9, 'Casalabriva', '', 'fr', 1), (13461, 9, 'Cauro', '', 'fr', 1), (13462, 9, 'Ciamannacce', '', 'fr', 1), (13463, 9, 'Coggia', '', 'fr', 1), (13464, 9, 'Cognocoli-Monticchi', '', 'fr', 1), (13465, 9, 'Conca', '', 'fr', 1), (13466, 9, 'Corrano', '', 'fr', 1), (13467, 9, 'Coti-Chiavari', '', 'fr', 1), (13468, 9, 'Cozzano', '', 'fr', 1), (13469, 9, 'Cristinacce', '', 'fr', 1), (13470, 9, 'Cuttoli-Corticchiato', '', 'fr', 1), (13471, 9, 'Eccica-Suarella', '', 'fr', 1), (13472, 9, 'Évisa', '', 'fr', 1), (13473, 9, 'Figari', '', 'fr', 1), (13474, 9, 'Foce', '', 'fr', 1), (13475, 9, 'Forciolo', '', 'fr', 1), (13476, 9, 'Fozzano', '', 'fr', 1), (13477, 9, 'Frasseto', '', 'fr', 1), (13478, 9, 'Giuncheto', '', 'fr', 1), (13479, 9, 'Granace', '', 'fr', 1), (13480, 9, 'Grossa', '', 'fr', 1), (13481, 9, 'Grosseto-Prugna', '', 'fr', 1), (13482, 9, 'Guagno', '', 'fr', 1), (13483, 9, 'Guargualé', '', 'fr', 1), (13484, 9, 'Guitera-les-Bains', '', 'fr', 1), (13485, 9, 'Lecci', '', 'fr', 1), (13486, 9, 'Letia', '', 'fr', 1), (13487, 9, 'Levie', '', 'fr', 1), (13488, 9, 'Lopigna', '', 'fr', 1), (13489, 9, 'Loreto-di-Tallano', '', 'fr', 1), (13490, 9, 'Marignana', '', 'fr', 1), (13491, 9, 'Mela', '', 'fr', 1), (13492, 9, 'Moca-Croce', '', 'fr', 1), (13493, 9, 'Monacia-d\'Aullène', '', 'fr', 1), (13494, 9, 'Murzo', '', 'fr', 1), (13495, 9, 'Ocana', '', 'fr', 1), (13496, 9, 'Olivese', '', 'fr', 1), (13497, 9, 'Olmeto', '', 'fr', 1), (13498, 9, 'Olmiccia', '', 'fr', 1), (13499, 9, 'Orto', '', 'fr', 1), (13500, 9, 'Osani', '', 'fr', 1), (13501, 9, 'Ota', '', 'fr', 1), (13502, 9, 'Palneca', '', 'fr', 1), (13503, 9, 'Partinello', '', 'fr', 1), (13504, 9, 'Pastricciola', '', 'fr', 1), (13505, 9, 'Peri', '', 'fr', 1), (13506, 9, 'Petreto-Bicchisano', '', 'fr', 1), (13507, 9, 'Piana', '', 'fr', 1), (13508, 9, 'Pianottoli-Caldarello', '', 'fr', 1), (13509, 9, 'Pietrosella', '', 'fr', 1), (13510, 9, 'Pila-Canale', '', 'fr', 1), (13511, 9, 'Poggiolo', '', 'fr', 1), (13512, 9, 'Porto-Vecchio', '', 'fr', 1), (13513, 9, 'Propriano', '', 'fr', 1), (13514, 9, 'Quasquara', '', 'fr', 1), (13515, 9, 'Quenza', '', 'fr', 1), (13516, 9, 'Renno', '', 'fr', 1), (13517, 9, 'Rezza', '', 'fr', 1), (13518, 9, 'Rosazia', '', 'fr', 1), (13519, 9, 'Sainte-Lucie-de-Tallano', '', 'fr', 1), (13520, 9, 'Salice', '', 'fr', 1), (13521, 9, 'Sampolo', '', 'fr', 1), (13522, 9, 'San-Gavino-di-Carbini', '', 'fr', 1), (13523, 9, 'Santa-Maria-Figaniella', '', 'fr', 1), (13524, 9, 'Santa-Maria-Siché', '', 'fr', 1), (13525, 9, 'Sant\'Andréa-d\'Orcino', '', 'fr', 1), (13526, 9, 'Sari-d\'Orcino', '', 'fr', 1), (13527, 9, 'Sari-Solenzara', '', 'fr', 1), (13528, 9, 'Sarrola-Carcopino', '', 'fr', 1), (13529, 9, 'Sartène', '', 'fr', 1), (13530, 9, 'Serra-di-Ferro', '', 'fr', 1), (13531, 9, 'Serra-di-Scopamène', '', 'fr', 1), (13532, 9, 'Serriera', '', 'fr', 1), (13533, 9, 'Soccia', '', 'fr', 1), (13534, 9, 'Sollacaro', '', 'fr', 1), (13535, 9, 'Sorbollano', '', 'fr', 1), (13536, 9, 'Sotta', '', 'fr', 1), (13537, 9, 'Tasso', '', 'fr', 1), (13538, 9, 'Tavaco', '', 'fr', 1), (13539, 9, 'Tavera', '', 'fr', 1), (13540, 9, 'Tolla', '', 'fr', 1), (13541, 9, 'Ucciani', '', 'fr', 1), (13542, 9, 'Urbalacone', '', 'fr', 1), (13543, 9, 'Valle-di-Mezzana', '', 'fr', 1), (13544, 9, 'Vero', '', 'fr', 1), (13545, 9, 'Vico', '', 'fr', 1), (13546, 9, 'Viggianello', '', 'fr', 1), (13547, 9, 'Villanova', '', 'fr', 1), (13548, 9, 'Zérubia', '', 'fr', 1), (13549, 9, 'Zévaco', '', 'fr', 1), (13550, 9, 'Zicavo', '', 'fr', 1), (13551, 9, 'Zigliara', '', 'fr', 1), (13552, 9, 'Zonza', '', 'fr', 1), (13553, 9, 'Zoza', '', 'fr', 1), (13554, 9, 'Aghione', '', 'fr', 1), (13555, 9, 'Aiti', '', 'fr', 1), (13556, 9, 'Alando', '', 'fr', 1), (13557, 9, 'Albertacce', '', 'fr', 1), (13558, 9, 'Aléria', '', 'fr', 1), (13559, 9, 'Algajola', '', 'fr', 1), (13560, 9, 'Altiani', '', 'fr', 1), (13561, 9, 'Alzi', '', 'fr', 1), (13562, 9, 'Ampriani', '', 'fr', 1), (13563, 9, 'Antisanti', '', 'fr', 1), (13564, 9, 'Aregno', '', 'fr', 1), (13565, 9, 'Asco', '', 'fr', 1), (13566, 9, 'Avapessa', '', 'fr', 1), (13567, 9, 'Barbaggio', '', 'fr', 1), (13568, 9, 'Barrettali', '', 'fr', 1), (13569, 9, 'Bastia', '', 'fr', 1), (13570, 9, 'Belgodère', '', 'fr', 1), (13571, 9, 'Bigorno', '', 'fr', 1), (13572, 9, 'Biguglia', '', 'fr', 1), (13573, 9, 'Bisinchi', '', 'fr', 1), (13574, 9, 'Borgo', '', 'fr', 1), (13575, 9, 'Brando', '', 'fr', 1), (13576, 9, 'Bustanico', '', 'fr', 1), (13577, 9, 'Cagnano', '', 'fr', 1), (13578, 9, 'Calacuccia', '', 'fr', 1), (13579, 9, 'Calenzana', '', 'fr', 1), (13580, 9, 'Calvi', '', 'fr', 1), (13581, 9, 'Cambia', '', 'fr', 1), (13582, 9, 'Campana', '', 'fr', 1), (13583, 9, 'Campi', '', 'fr', 1), (13584, 9, 'Campile', '', 'fr', 1), (13585, 9, 'Campitello', '', 'fr', 1), (13586, 9, 'Canale-di-Verde', '', 'fr', 1), (13587, 9, 'Canari', '', 'fr', 1), (13588, 9, 'Canavaggia', '', 'fr', 1), (13589, 9, 'Carcheto-Brustico', '', 'fr', 1), (13590, 9, 'Carpineto', '', 'fr', 1), (13591, 9, 'Carticasi', '', 'fr', 1), (13592, 9, 'Casabianca', '', 'fr', 1), (13593, 9, 'Casalta', '', 'fr', 1), (13594, 9, 'Casamaccioli', '', 'fr', 1), (13595, 9, 'Casanova', '', 'fr', 1), (13596, 9, 'Casevecchie', '', 'fr', 1), (13597, 9, 'Castellare-di-Casinca', '', 'fr', 1), (13598, 9, 'Castellare-di-Mercurio', '', 'fr', 1), (13599, 9, 'Castello-di-Rostino', '', 'fr', 1), (13600, 9, 'Castifao', '', 'fr', 1), (13601, 9, 'Castiglione', '', 'fr', 1), (13602, 9, 'Castineta', '', 'fr', 1), (13603, 9, 'Castirla', '', 'fr', 1), (13604, 9, 'Cateri', '', 'fr', 1), (13605, 9, 'Centuri', '', 'fr', 1), (13606, 9, 'Cervione', '', 'fr', 1), (13607, 9, 'Chiatra', '', 'fr', 1), (13608, 9, 'Chisa', '', 'fr', 1), (13609, 9, 'Corbara', '', 'fr', 1), (13610, 9, 'Corscia', '', 'fr', 1), (13611, 9, 'Corte', '', 'fr', 1), (13612, 9, 'Costa', '', 'fr', 1), (13613, 9, 'Croce', '', 'fr', 1), (13614, 9, 'Crocicchia', '', 'fr', 1), (13615, 9, 'Erbajolo', '', 'fr', 1), (13616, 9, 'Érone', '', 'fr', 1), (13617, 9, 'Ersa', '', 'fr', 1), (13618, 9, 'Farinole', '', 'fr', 1), (13619, 9, 'Favalello', '', 'fr', 1), (13620, 9, 'Felce', '', 'fr', 1), (13621, 9, 'Feliceto', '', 'fr', 1), (13622, 9, 'Ficaja', '', 'fr', 1), (13623, 9, 'Focicchia', '', 'fr', 1), (13624, 9, 'Furiani', '', 'fr', 1), (13625, 9, 'Galéria', '', 'fr', 1), (13626, 9, 'Gavignano', '', 'fr', 1), (13627, 9, 'Ghisonaccia', '', 'fr', 1), (13628, 9, 'Ghisoni', '', 'fr', 1), (13629, 9, 'Giocatojo', '', 'fr', 1), (13630, 9, 'Giuncaggio', '', 'fr', 1), (13631, 9, 'Isolaccio-di-Fiumorbo', '', 'fr', 1), (13632, 9, 'Lama', '', 'fr', 1), (13633, 9, 'Lano', '', 'fr', 1), (13634, 9, 'La Porta', '', 'fr', 1), (13635, 9, 'Lavatoggio', '', 'fr', 1), (13636, 9, 'Lento', '', 'fr', 1), (13637, 9, 'L\'Île-Rousse', '', 'fr', 1), (13638, 9, 'Linguizzetta', '', 'fr', 1), (13639, 9, 'Loreto-di-Casinca', '', 'fr', 1), (13640, 9, 'Lozzi', '', 'fr', 1), (13641, 9, 'Lucciana', '', 'fr', 1), (13642, 9, 'Lugo-di-Nazza', '', 'fr', 1), (13643, 9, 'Lumio', '', 'fr', 1), (13644, 9, 'Luri', '', 'fr', 1), (13645, 9, 'Manso', '', 'fr', 1), (13646, 9, 'Matra', '', 'fr', 1), (13647, 9, 'Mausoléo', '', 'fr', 1), (13648, 9, 'Mazzola', '', 'fr', 1), (13649, 9, 'Meria', '', 'fr', 1), (13650, 9, 'Moïta', '', 'fr', 1), (13651, 9, 'Moltifao', '', 'fr', 1), (13652, 9, 'Monacia-d\'Orezza', '', 'fr', 1), (13653, 9, 'Moncale', '', 'fr', 1), (13654, 9, 'Monte', '', 'fr', 1), (13655, 9, 'Montegrosso', '', 'fr', 1), (13656, 9, 'Monticello', '', 'fr', 1), (13657, 9, 'Morosaglia', '', 'fr', 1), (13658, 9, 'Morsiglia', '', 'fr', 1), (13659, 9, 'Muracciole', '', 'fr', 1), (13660, 9, 'Murato', '', 'fr', 1), (13661, 9, 'Muro', '', 'fr', 1), (13662, 9, 'Nessa', '', 'fr', 1), (13663, 9, 'Nocario', '', 'fr', 1), (13664, 9, 'Noceta', '', 'fr', 1), (13665, 9, 'Nonza', '', 'fr', 1), (13666, 9, 'Novale', '', 'fr', 1), (13667, 9, 'Novella', '', 'fr', 1), (13668, 9, 'Occhiatana', '', 'fr', 1), (13669, 9, 'Ogliastro', '', 'fr', 1), (13670, 9, 'Olcani', '', 'fr', 1), (13671, 9, 'Oletta', '', 'fr', 1), (13672, 9, 'Olmeta-di-Capocorso', '', 'fr', 1), (13673, 9, 'Olmeta-di-Tuda', '', 'fr', 1), (13674, 9, 'Olmi-Cappella', '', 'fr', 1), (13675, 9, 'Olmo', '', 'fr', 1), (13676, 9, 'Omessa', '', 'fr', 1), (13677, 9, 'Ortale', '', 'fr', 1), (13678, 9, 'Ortiporio', '', 'fr', 1), (13679, 9, 'Palasca', '', 'fr', 1), (13680, 9, 'Pancheraccia', '', 'fr', 1), (13681, 9, 'Parata', '', 'fr', 1), (13682, 9, 'Patrimonio', '', 'fr', 1), (13683, 9, 'Penta-Acquatella', '', 'fr', 1), (13684, 9, 'Penta-di-Casinca', '', 'fr', 1), (13685, 9, 'Perelli', '', 'fr', 1), (13686, 9, 'Pero-Casevecchie', '', 'fr', 1), (13687, 9, 'Pianello', '', 'fr', 1), (13688, 9, 'Piano', '', 'fr', 1), (13689, 9, 'Piazzali', '', 'fr', 1), (13690, 9, 'Piazzole', '', 'fr', 1), (13691, 9, 'Piedicorte-di-Gaggio', '', 'fr', 1), (13692, 9, 'Piedicroce', '', 'fr', 1), (13693, 9, 'Piedigriggio', '', 'fr', 1), (13694, 9, 'Piedipartino', '', 'fr', 1), (13695, 9, 'Pie-d\'Orezza', '', 'fr', 1), (13696, 9, 'Pietracorbara', '', 'fr', 1), (13697, 9, 'Pietra-di-Verde', '', 'fr', 1), (13698, 9, 'Pietralba', '', 'fr', 1), (13699, 9, 'Pietraserena', '', 'fr', 1), (13700, 9, 'Pietricaggio', '', 'fr', 1), (13701, 9, 'Pietroso', '', 'fr', 1), (13702, 9, 'Piève', '', 'fr', 1), (13703, 9, 'Pigna', '', 'fr', 1), (13704, 9, 'Pino', '', 'fr', 1), (13705, 9, 'Piobetta', '', 'fr', 1), (13706, 9, 'Pioggiola', '', 'fr', 1), (13707, 9, 'Poggio-di-Nazza', '', 'fr', 1), (13708, 9, 'Poggio-di-Venaco', '', 'fr', 1), (13709, 9, 'Poggio-d\'Oletta', '', 'fr', 1), (13710, 9, 'Poggio-Marinaccio', '', 'fr', 1), (13711, 9, 'Poggio-Mezzana', '', 'fr', 1), (13712, 9, 'Polveroso', '', 'fr', 1), (13713, 9, 'Popolasca', '', 'fr', 1), (13714, 9, 'Porri', '', 'fr', 1), (13715, 9, 'Prato-di-Giovellina', '', 'fr', 1), (13716, 9, 'Prunelli-di-Casacconi', '', 'fr', 1), (13717, 9, 'Prunelli-di-Fiumorbo', '', 'fr', 1), (13718, 9, 'Pruno', '', 'fr', 1), (13719, 9, 'Quercitello', '', 'fr', 1), (13720, 9, 'Rapaggio', '', 'fr', 1), (13721, 9, 'Rapale', '', 'fr', 1), (13722, 9, 'Riventosa', '', 'fr', 1), (13723, 9, 'Rogliano', '', 'fr', 1), (13724, 9, 'Rospigliani', '', 'fr', 1), (13725, 9, 'Rusio', '', 'fr', 1), (13726, 9, 'Rutali', '', 'fr', 1), (13727, 9, 'Saint-Florent', '', 'fr', 1), (13728, 9, 'Saliceto', '', 'fr', 1), (13729, 9, 'San-Damiano', '', 'fr', 1), (13730, 9, 'San-Gavino-d\'Ampugnani', '', 'fr', 1), (13731, 9, 'San-Gavino-di-Fiumorbo', '', 'fr', 1), (13732, 9, 'San-Gavino-di-Tenda', '', 'fr', 1), (13733, 9, 'San-Giovanni-di-Moriani', '', 'fr', 1), (13734, 9, 'San-Giuliano', '', 'fr', 1), (13735, 9, 'San-Lorenzo', '', 'fr', 1), (13736, 9, 'San-Martino-di-Lota', '', 'fr', 1), (13737, 9, 'San-Nicolao', '', 'fr', 1), (13738, 9, 'Santa-Lucia-di-Mercurio', '', 'fr', 1), (13739, 9, 'Santa-Lucia-di-Moriani', '', 'fr', 1), (13740, 9, 'Santa-Maria-di-Lota', '', 'fr', 1), (13741, 9, 'Santa-Maria-Poggio', '', 'fr', 1), (13742, 9, 'Sant\'Andréa-di-Bozio', '', 'fr', 1), (13743, 9, 'Sant\'Andréa-di-Cotone', '', 'fr', 1), (13744, 9, 'Sant\'Antonino', '', 'fr', 1), (13745, 9, 'Santa-Reparata-di-Balagna', '', 'fr', 1), (13746, 9, 'Santa-Reparata-di-Moriani', '', 'fr', 1), (13747, 9, 'Santo-Pietro-di-Tenda', '', 'fr', 1), (13748, 9, 'Santo-Pietro-di-Venaco', '', 'fr', 1), (13749, 9, 'Scata', '', 'fr', 1), (13750, 9, 'Scolca', '', 'fr', 1), (13751, 9, 'Sermano', '', 'fr', 1), (13752, 9, 'Serra-di-Fiumorbo', '', 'fr', 1), (13753, 9, 'Silvareccio', '', 'fr', 1), (13754, 9, 'Sisco', '', 'fr', 1), (13755, 9, 'Solaro', '', 'fr', 1), (13756, 9, 'Sorbo-Ocagnano', '', 'fr', 1), (13757, 9, 'Sorio', '', 'fr', 1), (13758, 9, 'Soveria', '', 'fr', 1), (13759, 9, 'Speloncato', '', 'fr', 1), (13760, 9, 'Stazzona', '', 'fr', 1), (13761, 9, 'Taglio-Isolaccio', '', 'fr', 1), (13762, 9, 'Talasani', '', 'fr', 1), (13763, 9, 'Tallone', '', 'fr', 1), (13764, 9, 'Tarrano', '', 'fr', 1), (13765, 9, 'Tomino', '', 'fr', 1), (13766, 9, 'Tox', '', 'fr', 1), (13767, 9, 'Tralonca', '', 'fr', 1), (13768, 9, 'Urtaca', '', 'fr', 1), (13769, 9, 'Vallecalle', '', 'fr', 1), (13770, 9, 'Valle-d\'Alesani', '', 'fr', 1), (13771, 9, 'Valle-di-Campoloro', '', 'fr', 1), (13772, 9, 'Valle-di-Rostino', '', 'fr', 1), (13773, 9, 'Valle-d\'Orezza', '', 'fr', 1), (13774, 9, 'Vallica', '', 'fr', 1), (13775, 9, 'Velone-Orneto', '', 'fr', 1), (13776, 9, 'Venaco', '', 'fr', 1), (13777, 9, 'Ventiseri', '', 'fr', 1), (13778, 9, 'Venzolasca', '', 'fr', 1), (13779, 9, 'Verdèse', '', 'fr', 1), (13780, 9, 'Vescovato', '', 'fr', 1), (13781, 9, 'Vezzani', '', 'fr', 1), (13782, 9, 'Vignale', '', 'fr', 1), (13783, 9, 'Ville-di-Paraso', '', 'fr', 1), (13784, 9, 'Ville-di-Pietrabugno', '', 'fr', 1), (13785, 9, 'Vivario', '', 'fr', 1), (13786, 9, 'Volpajola', '', 'fr', 1), (13787, 9, 'Zalana', '', 'fr', 1), (13788, 9, 'Zilia', '', 'fr', 1), (13789, 9, 'Zuani', '', 'fr', 1),
(13790, 10, 'Abbans-Dessous', '', 'fr', 1), (13791, 10, 'Abbans-Dessus', '', 'fr', 1), (13792, 10, 'Abbenans', '', 'fr', 1), (13793, 10, 'Abbévillers', '', 'fr', 1), (13794, 10, 'Accolans', '', 'fr', 1), (13795, 10, 'Adam-lès-Passavant', '', 'fr', 1), (13796, 10, 'Adam-lès-Vercel', '', 'fr', 1), (13797, 10, 'Aibre', '', 'fr', 1), (13798, 10, 'Aïssey', '', 'fr', 1), (13799, 10, 'Allenjoie', '', 'fr', 1), (13800, 10, 'Allondans', '', 'fr', 1), (13801, 10, 'Amagney', '', 'fr', 1), (13802, 10, 'Amancey', '', 'fr', 1), (13803, 10, 'Amathay-Vésigneux', '', 'fr', 1), (13804, 10, 'Amondans', '', 'fr', 1), (13805, 10, 'Anteuil', '', 'fr', 1), (13806, 10, 'Appenans', '', 'fr', 1), (13807, 10, 'Arbouans', '', 'fr', 1), (13808, 10, 'Arc-et-Senans', '', 'fr', 1), (13809, 10, 'Arcey', '', 'fr', 1), (13810, 10, 'Arçon', '', 'fr', 1), (13811, 10, 'Arc-sous-Cicon', '', 'fr', 1), (13812, 10, 'Arc-sous-Montenot', '', 'fr', 1), (13813, 10, 'Arguel', '', 'fr', 1), (13814, 10, 'Athose', '', 'fr', 1), (13815, 10, 'Aubonne', '', 'fr', 1), (13816, 10, 'Audeux', '', 'fr', 1), (13817, 10, 'Audincourt', '', 'fr', 1), (13818, 10, 'Autechaux', '', 'fr', 1), (13819, 10, 'Autechaux-Roide', '', 'fr', 1), (13820, 10, 'Auxon-Dessous', '', 'fr', 1), (13821, 10, 'Auxon-Dessus', '', 'fr', 1), (13822, 10, 'Avanne-Aveney', '', 'fr', 1), (13823, 10, 'Avilley', '', 'fr', 1), (13824, 10, 'Avoudrey', '', 'fr', 1), (13825, 10, 'Badevel', '', 'fr', 1), (13826, 10, 'Bannans', '', 'fr', 1), (13827, 10, 'Bart', '', 'fr', 1), (13828, 10, 'Bartherans', '', 'fr', 1), (13829, 10, 'Battenans-les-Mines', '', 'fr', 1), (13830, 10, 'Battenans-Varin', '', 'fr', 1), (13831, 10, 'Baume-les-Dames', '', 'fr', 1), (13832, 10, 'Bavans', '', 'fr', 1), (13833, 10, 'Belfays', '', 'fr', 1), (13834, 10, 'Belleherbe', '', 'fr', 1), (13835, 10, 'Belmont', '', 'fr', 1), (13836, 10, 'Belvoir', '', 'fr', 1), (13837, 10, 'Berche', '', 'fr', 1), (13838, 10, 'Berthelange', '', 'fr', 1), (13839, 10, 'Besançon', '', 'fr', 1), (13840, 10, 'Bethoncourt', '', 'fr', 1), (13841, 10, 'Beure', '', 'fr', 1), (13842, 10, 'Beutal', '', 'fr', 1), (13843, 10, 'Bians-les-Usiers', '', 'fr', 1), (13844, 10, 'Bief', '', 'fr', 1), (13845, 10, 'Blamont', '', 'fr', 1), (13846, 10, 'Blarians', '', 'fr', 1), (13847, 10, 'Blussangeaux', '', 'fr', 1), (13848, 10, 'Blussans', '', 'fr', 1), (13849, 10, 'Bolandoz', '', 'fr', 1), (13850, 10, 'Bondeval', '', 'fr', 1), (13851, 10, 'Bonnal', '', 'fr', 1), (13852, 10, 'Bonnay', '', 'fr', 1), (13853, 10, 'Bonnétage', '', 'fr', 1), (13854, 10, 'Bonnevaux', '', 'fr', 1), (13855, 10, 'Bonnevaux-le-Prieuré', '', 'fr', 1), (13856, 10, 'Bouclans', '', 'fr', 1), (13857, 10, 'Boujailles', '', 'fr', 1), (13858, 10, 'Bourguignon', '', 'fr', 1), (13859, 10, 'Bournois', '', 'fr', 1), (13860, 10, 'Boussières', '', 'fr', 1), (13861, 10, 'Bouverans', '', 'fr', 1), (13862, 10, 'Braillans', '', 'fr', 1), (13863, 10, 'Branne', '', 'fr', 1), (13864, 10, 'Breconchaux', '', 'fr', 1), (13865, 10, 'Bremondans', '', 'fr', 1), (13866, 10, 'Brères', '', 'fr', 1), (13867, 10, 'Bretigney', '', 'fr', 1), (13868, 10, 'Bretigney-Notre-Dame', '', 'fr', 1), (13869, 10, 'Bretonvillers', '', 'fr', 1), (13870, 10, 'Brey-et-Maison-du-Bois', '', 'fr', 1), (13871, 10, 'Brognard', '', 'fr', 1), (13872, 10, 'Buffard', '', 'fr', 1), (13873, 10, 'Bugny', '', 'fr', 1), (13874, 10, 'Bulle', '', 'fr', 1), (13875, 10, 'Burgille', '', 'fr', 1), (13876, 10, 'Burnevillers', '', 'fr', 1), (13877, 10, 'Busy', '', 'fr', 1), (13878, 10, 'By', '', 'fr', 1), (13879, 10, 'Byans-sur-Doubs', '', 'fr', 1), (13880, 10, 'Cademène', '', 'fr', 1), (13881, 10, 'Cendrey', '', 'fr', 1), (13882, 10, 'Cernay-l\'Église', '', 'fr', 1), (13883, 10, 'Cessey', '', 'fr', 1), (13884, 10, 'Chaffois', '', 'fr', 1), (13885, 10, 'Chalèze', '', 'fr', 1), (13886, 10, 'Chalezeule', '', 'fr', 1), (13887, 10, 'Chamesey', '', 'fr', 1), (13888, 10, 'Chamesol', '', 'fr', 1), (13889, 10, 'Champagney', '', 'fr', 1), (13890, 10, 'Champlive', '', 'fr', 1), (13891, 10, 'Champoux', '', 'fr', 1), (13892, 10, 'Champvans-les-Moulins', '', 'fr', 1), (13893, 10, 'Chantrans', '', 'fr', 1), (13894, 10, 'Chapelle-des-Bois', '', 'fr', 1), (13895, 10, 'Chapelle-d\'Huin', '', 'fr', 1), (13896, 10, 'Charbonnières-les-Sapins', '', 'fr', 1), (13897, 10, 'Charmauvillers', '', 'fr', 1), (13898, 10, 'Charmoille', '', 'fr', 1), (13899, 10, 'Charnay', '', 'fr', 1), (13900, 10, 'Charquemont', '', 'fr', 1), (13901, 10, 'Chasnans', '', 'fr', 1), (13902, 10, 'Chassagne-Saint-Denis', '', 'fr', 1), (13903, 10, 'Châteauvieux-les-Fossés', '', 'fr', 1), (13904, 10, 'Châtelblanc', '', 'fr', 1), (13905, 10, 'Châtillon-Guyotte', '', 'fr', 1), (13906, 10, 'Châtillon-le-Duc', '', 'fr', 1), (13907, 10, 'Châtillon-sur-Lison', '', 'fr', 1), (13908, 10, 'Chaucenne', '', 'fr', 1), (13909, 10, 'Chaudefontaine', '', 'fr', 1), (13910, 10, 'Chaux-lès-Clerval', '', 'fr', 1), (13911, 10, 'Chaux-lès-Passavant', '', 'fr', 1), (13912, 10, 'Chaux-Neuve', '', 'fr', 1), (13913, 10, 'Chay', '', 'fr', 1), (13914, 10, 'Chazot', '', 'fr', 1), (13915, 10, 'Chemaudin', '', 'fr', 1), (13916, 10, 'Chenecey-Buillon', '', 'fr', 1), (13917, 10, 'Chevigney-lès-Vercel', '', 'fr', 1), (13918, 10, 'Chevigney-sur-l\'Ognon', '', 'fr', 1), (13919, 10, 'Chevroz', '', 'fr', 1), (13920, 10, 'Chouzelot', '', 'fr', 1), (13921, 10, 'Cléron', '', 'fr', 1), (13922, 10, 'Clerval', '', 'fr', 1), (13923, 10, 'Colombier-Fontaine', '', 'fr', 1), (13924, 10, 'Consolation-Maisonnettes', '', 'fr', 1), (13925, 10, 'Corcelle-Mieslot', '', 'fr', 1), (13926, 10, 'Corcelles-Ferrières', '', 'fr', 1), (13927, 10, 'Corcondray', '', 'fr', 1), (13928, 10, 'Côtebrune', '', 'fr', 1), (13929, 10, 'Courcelles', '', 'fr', 1), (13930, 10, 'Courcelles-lès-Montbéliard', '', 'fr', 1), (13931, 10, 'Courchapon', '', 'fr', 1), (13932, 10, 'Cour-Saint-Maurice', '', 'fr', 1), (13933, 10, 'Courtefontaine', '', 'fr', 1), (13934, 10, 'Courtetain-et-Salans', '', 'fr', 1), (13935, 10, 'Courvières', '', 'fr', 1), (13936, 10, 'Crosey-le-Grand', '', 'fr', 1), (13937, 10, 'Crosey-le-Petit', '', 'fr', 1), (13938, 10, 'Crouzet-Migette', '', 'fr', 1), (13939, 10, 'Cubrial', '', 'fr', 1), (13940, 10, 'Cubry', '', 'fr', 1), (13941, 10, 'Cusance', '', 'fr', 1), (13942, 10, 'Cuse-et-Adrisans', '', 'fr', 1), (13943, 10, 'Cussey-sur-Lison', '', 'fr', 1), (13944, 10, 'Cussey-sur-l\'Ognon', '', 'fr', 1), (13945, 10, 'Dambelin', '', 'fr', 1), (13946, 10, 'Dambenois', '', 'fr', 1), (13947, 10, 'Dammartin-les-Templiers', '', 'fr', 1), (13948, 10, 'Dampierre-les-Bois', '', 'fr', 1), (13949, 10, 'Dampierre-sur-le-Doubs', '', 'fr', 1), (13950, 10, 'Dampjoux', '', 'fr', 1), (13951, 10, 'Damprichard', '', 'fr', 1), (13952, 10, 'Dannemarie', '', 'fr', 1), (13953, 10, 'Dannemarie-sur-Crète', '', 'fr', 1), (13954, 10, 'Dasle', '', 'fr', 1), (13955, 10, 'Deluz', '', 'fr', 1), (13956, 10, 'Désandans', '', 'fr', 1), (13957, 10, 'Déservillers', '', 'fr', 1), (13958, 10, 'Devecey', '', 'fr', 1), (13959, 10, 'Dommartin', '', 'fr', 1), (13960, 10, 'Dompierre-les-Tilleuls', '', 'fr', 1), (13961, 10, 'Domprel', '', 'fr', 1), (13962, 10, 'Doubs', '', 'fr', 1), (13963, 10, 'Dung', '', 'fr', 1), (13964, 10, 'Durnes', '', 'fr', 1), (13965, 10, 'Échay', '', 'fr', 1), (13966, 10, 'Échenans', '', 'fr', 1), (13967, 10, 'Échevannes', '', 'fr', 1), (13968, 10, 'École-Valentin', '', 'fr', 1), (13969, 10, 'Écot', '', 'fr', 1), (13970, 10, 'Écurcey', '', 'fr', 1), (13971, 10, 'Émagny', '', 'fr', 1), (13972, 10, 'Épenouse', '', 'fr', 1), (13973, 10, 'Épenoy', '', 'fr', 1), (13974, 10, 'Épeugney', '', 'fr', 1), (13975, 10, 'Esnans', '', 'fr', 1), (13976, 10, 'Étalans', '', 'fr', 1), (13977, 10, 'Éternoz', '', 'fr', 1), (13978, 10, 'Étouvans', '', 'fr', 1), (13979, 10, 'Étrabonne', '', 'fr', 1), (13980, 10, 'Étrappe', '', 'fr', 1), (13981, 10, 'Étray', '', 'fr', 1), (13982, 10, 'Étupes', '', 'fr', 1), (13983, 10, 'Évillers', '', 'fr', 1), (13984, 10, 'Exincourt', '', 'fr', 1), (13985, 10, 'Eysson', '', 'fr', 1), (13986, 10, 'Faimbe', '', 'fr', 1), (13987, 10, 'Fallerans', '', 'fr', 1), (13988, 10, 'Ferrières-le-Lac', '', 'fr', 1), (13989, 10, 'Ferrières-les-Bois', '', 'fr', 1), (13990, 10, 'Fertans', '', 'fr', 1), (13991, 10, 'Fesches-le-Châtel', '', 'fr', 1), (13992, 10, 'Fessevillers', '', 'fr', 1), (13993, 10, 'Feule', '', 'fr', 1), (13994, 10, 'Flagey', '', 'fr', 1), (13995, 10, 'Flagey-Rigney', '', 'fr', 1), (13996, 10, 'Flangebouche', '', 'fr', 1), (13997, 10, 'Fleurey', '', 'fr', 1), (13998, 10, 'Fontain', '', 'fr', 1), (13999, 10, 'Fontaine-lès-Clerval', '', 'fr', 1), (14000, 10, 'Fontenelle-Montby', '', 'fr', 1), (14001, 10, 'Fontenotte', '', 'fr', 1), (14002, 10, 'Foucherans', '', 'fr', 1), (14003, 10, 'Fourbanne', '', 'fr', 1), (14004, 10, 'Fourcatier-et-Maison-Neuve', '', 'fr', 1), (14005, 10, 'Fourg', '', 'fr', 1), (14006, 10, 'Fournet-Blancheroche', '', 'fr', 1), (14007, 10, 'Fournets-Luisans', '', 'fr', 1), (14008, 10, 'Frambouhans', '', 'fr', 1), (14009, 10, 'Franey', '', 'fr', 1), (14010, 10, 'Franois', '', 'fr', 1), (14011, 10, 'Frasne', '', 'fr', 1), (14012, 10, 'Froidevaux', '', 'fr', 1), (14013, 10, 'Fuans', '', 'fr', 1), (14014, 10, 'Gellin', '', 'fr', 1), (14015, 10, 'Gémonval', '', 'fr', 1), (14016, 10, 'Geneuille', '', 'fr', 1), (14017, 10, 'Geney', '', 'fr', 1), (14018, 10, 'Gennes', '', 'fr', 1), (14019, 10, 'Germéfontaine', '', 'fr', 1), (14020, 10, 'Germondans', '', 'fr', 1), (14021, 10, 'Gevresin', '', 'fr', 1), (14022, 10, 'Gilley', '', 'fr', 1), (14023, 10, 'Glamondans', '', 'fr', 1), (14024, 10, 'Glay', '', 'fr', 1), (14025, 10, 'Glère', '', 'fr', 1), (14026, 10, 'Gondenans-les-Moulins', '', 'fr', 1), (14027, 10, 'Gondenans-Montby', '', 'fr', 1), (14028, 10, 'Gonsans', '', 'fr', 1), (14029, 10, 'Gouhelans', '', 'fr', 1), (14030, 10, 'Goumois', '', 'fr', 1), (14031, 10, 'Goux-lès-Dambelin', '', 'fr', 1), (14032, 10, 'Goux-les-Usiers', '', 'fr', 1), (14033, 10, 'Goux-sous-Landet', '', 'fr', 1), (14034, 10, 'Grand-Charmont', '', 'fr', 1), (14035, 10, 'Grand\'Combe-Châteleu', '', 'fr', 1), (14036, 10, 'Grand\'Combe-des-Bois', '', 'fr', 1), (14037, 10, 'Grandfontaine', '', 'fr', 1), (14038, 10, 'Grandfontaine-sur-Creuse', '', 'fr', 1), (14039, 10, 'Granges-Narboz', '', 'fr', 1), (14040, 10, 'Grosbois', '', 'fr', 1), (14041, 10, 'Guillon-les-Bains', '', 'fr', 1), (14042, 10, 'Guyans-Durnes', '', 'fr', 1), (14043, 10, 'Guyans-Vennes', '', 'fr', 1), (14044, 10, 'Hautepierre-le-Châtelet', '', 'fr', 1), (14045, 10, 'Hauterive-la-Fresse', '', 'fr', 1), (14046, 10, 'Hérimoncourt', '', 'fr', 1), (14047, 10, 'Houtaud', '', 'fr', 1), (14048, 10, 'Huanne-Montmartin', '', 'fr', 1), (14049, 10, 'Hyémondans', '', 'fr', 1), (14050, 10, 'Hyèvre-Magny', '', 'fr', 1), (14051, 10, 'Hyèvre-Paroisse', '', 'fr', 1), (14052, 10, 'Indevillers', '', 'fr', 1), (14053, 10, 'Issans', '', 'fr', 1), (14054, 10, 'Jallerange', '', 'fr', 1), (14055, 10, 'Jougne', '', 'fr', 1), (14056, 10, 'Labergement-du-Navois', '', 'fr', 1), (14057, 10, 'Labergement-Sainte-Marie', '', 'fr', 1), (14058, 10, 'La Bosse', '', 'fr', 1), (14059, 10, 'La Bretenière', '', 'fr', 1), (14060, 10, 'La Chaux', '', 'fr', 1), (14061, 10, 'La Chenalotte', '', 'fr', 1), (14062, 10, 'La Chevillotte', '', 'fr', 1), (14063, 10, 'La Cluse-et-Mijoux', '', 'fr', 1), (14064, 10, 'La Grange', '', 'fr', 1), (14065, 10, 'Laire', '', 'fr', 1), (14066, 10, 'Laissey', '', 'fr', 1), (14067, 10, 'La Longeville', '', 'fr', 1), (14068, 10, 'Lanans', '', 'fr', 1), (14069, 10, 'Landresse', '', 'fr', 1), (14070, 10, 'Lantenne-Vertière', '', 'fr', 1), (14071, 10, 'Lanthenans', '', 'fr', 1), (14072, 10, 'La Planée', '', 'fr', 1), (14073, 10, 'La Prétière', '', 'fr', 1), (14074, 10, 'La Rivière-Drugeon', '', 'fr', 1), (14075, 10, 'Larnod', '', 'fr', 1), (14076, 10, 'La Sommette', '', 'fr', 1), (14077, 10, 'La Tour-de-Sçay', '', 'fr', 1), (14078, 10, 'Laval-le-Prieuré', '', 'fr', 1), (14079, 10, 'Lavans-Quingey', '', 'fr', 1), (14080, 10, 'Lavans-Vuillafans', '', 'fr', 1), (14081, 10, 'Lavernay', '', 'fr', 1), (14082, 10, 'La Vèze', '', 'fr', 1), (14083, 10, 'Laviron', '', 'fr', 1), (14084, 10, 'Le Barboux', '', 'fr', 1), (14085, 10, 'Le Bélieu', '', 'fr', 1), (14086, 10, 'Le Bizot', '', 'fr', 1), (14087, 10, 'L\'Écouvotte', '', 'fr', 1), (14088, 10, 'Le Crouzet', '', 'fr', 1), (14089, 10, 'Le Gratteris', '', 'fr', 1), (14090, 10, 'Le Luhier', '', 'fr', 1), (14091, 10, 'Le Mémont', '', 'fr', 1), (14092, 10, 'Le Moutherot', '', 'fr', 1), (14093, 10, 'Le Puy', '', 'fr', 1), (14094, 10, 'Le Russey', '', 'fr', 1), (14095, 10, 'Les Alliés', '', 'fr', 1), (14096, 10, 'Les Bréseux', '', 'fr', 1), (14097, 10, 'Les Combes', '', 'fr', 1), (14098, 10, 'Les Écorces', '', 'fr', 1), (14099, 10, 'Les Fins', '', 'fr', 1), (14100, 10, 'Les Fontenelles', '', 'fr', 1), (14101, 10, 'Les Fourgs', '', 'fr', 1), (14102, 10, 'Les Grangettes', '', 'fr', 1), (14103, 10, 'Les Gras', '', 'fr', 1), (14104, 10, 'Les Hôpitaux-Neufs', '', 'fr', 1), (14105, 10, 'Les Hôpitaux-Vieux', '', 'fr', 1), (14106, 10, 'Les Plains-et-Grands-Essarts', '', 'fr', 1), (14107, 10, 'Les Pontets', '', 'fr', 1), (14108, 10, 'Les Terres-de-Chaux', '', 'fr', 1), (14109, 10, 'Les Villedieu', '', 'fr', 1), (14110, 10, 'Le Vernoy', '', 'fr', 1), (14111, 10, 'Levier', '', 'fr', 1), (14112, 10, 'L\'Hôpital-du-Grosbois', '', 'fr', 1), (14113, 10, 'L\'Hôpital-Saint-Lieffroy', '', 'fr', 1), (14114, 10, 'Liebvillers', '', 'fr', 1), (14115, 10, 'Liesle', '', 'fr', 1), (14116, 10, 'L\'Isle-sur-le-Doubs', '', 'fr', 1), (14117, 10, 'Lizine', '', 'fr', 1), (14118, 10, 'Lods', '', 'fr', 1), (14119, 10, 'Lombard', '', 'fr', 1), (14120, 10, 'Lomont-sur-Crête', '', 'fr', 1), (14121, 10, 'Longechaux', '', 'fr', 1), (14122, 10, 'Longemaison', '', 'fr', 1), (14123, 10, 'Longevelle-lès-Russey', '', 'fr', 1), (14124, 10, 'Longevelle-sur-Doubs', '', 'fr', 1), (14125, 10, 'Longeville', '', 'fr', 1), (14126, 10, 'Longevilles-Mont-d\'Or', '', 'fr', 1), (14127, 10, 'Loray', '', 'fr', 1), (14128, 10, 'Lougres', '', 'fr', 1), (14129, 10, 'Luxiol', '', 'fr', 1), (14130, 10, 'Magny-Châtelard', '', 'fr', 1), (14131, 10, 'Maîche', '', 'fr', 1), (14132, 10, 'Maisons-du-Bois-Lièvremont', '', 'fr', 1), (14133, 10, 'Malans', '', 'fr', 1), (14134, 10, 'Malbrans', '', 'fr', 1), (14135, 10, 'Malbuisson', '', 'fr', 1), (14136, 10, 'Malpas', '', 'fr', 1), (14137, 10, 'Mamirolle', '', 'fr', 1), (14138, 10, 'Mancenans', '', 'fr', 1), (14139, 10, 'Mancenans-Lizerne', '', 'fr', 1), (14140, 10, 'Mandeure', '', 'fr', 1), (14141, 10, 'Marchaux', '', 'fr', 1), (14142, 10, 'Marvelise', '', 'fr', 1), (14143, 10, 'Mathay', '', 'fr', 1), (14144, 10, 'Mazerolles-le-Salin', '', 'fr', 1), (14145, 10, 'Médière', '', 'fr', 1), (14146, 10, 'Mercey-le-Grand', '', 'fr', 1), (14147, 10, 'Mérey-sous-Montrond', '', 'fr', 1), (14148, 10, 'Mérey-Vieilley', '', 'fr', 1), (14149, 10, 'Mésandans', '', 'fr', 1), (14150, 10, 'Meslières', '', 'fr', 1), (14151, 10, 'Mesmay', '', 'fr', 1), (14152, 10, 'Métabief', '', 'fr', 1), (14153, 10, 'Miserey-Salines', '', 'fr', 1), (14154, 10, 'Moncey', '', 'fr', 1), (14155, 10, 'Moncley', '', 'fr', 1), (14156, 10, 'Mondon', '', 'fr', 1), (14157, 10, 'Montagney-Servigney', '', 'fr', 1), (14158, 10, 'Montancy', '', 'fr', 1), (14159, 10, 'Montandon', '', 'fr', 1), (14160, 10, 'Montbéliard', '', 'fr', 1), (14161, 10, 'Montbéliardot', '', 'fr', 1), (14162, 10, 'Montbenoît', '', 'fr', 1), (14163, 10, 'Mont-de-Laval', '', 'fr', 1), (14164, 10, 'Mont-de-Vougney', '', 'fr', 1), (14165, 10, 'Montécheroux', '', 'fr', 1), (14166, 10, 'Montenois', '', 'fr', 1), (14167, 10, 'Montfaucon', '', 'fr', 1), (14168, 10, 'Montferrand-le-Château', '', 'fr', 1), (14169, 10, 'Montflovin', '', 'fr', 1), (14170, 10, 'Montfort', '', 'fr', 1), (14171, 10, 'Montgesoye', '', 'fr', 1), (14172, 10, 'Montivernage', '', 'fr', 1), (14173, 10, 'Montjoie-le-Château', '', 'fr', 1), (14174, 10, 'Montlebon', '', 'fr', 1), (14175, 10, 'Montmahoux', '', 'fr', 1), (14176, 10, 'Montperreux', '', 'fr', 1), (14177, 10, 'Montrond-le-Château', '', 'fr', 1), (14178, 10, 'Montussaint', '', 'fr', 1), (14179, 10, 'Morre', '', 'fr', 1), (14180, 10, 'Morteau', '', 'fr', 1), (14181, 10, 'Mouthe', '', 'fr', 1), (14182, 10, 'Mouthier-Haute-Pierre', '', 'fr', 1), (14183, 10, 'Myon', '', 'fr', 1), (14184, 10, 'Naisey-les-Granges', '', 'fr', 1), (14185, 10, 'Nancray', '', 'fr', 1), (14186, 10, 'Nans', '', 'fr', 1), (14187, 10, 'Nans-sous-Sainte-Anne', '', 'fr', 1), (14188, 10, 'Narbief', '', 'fr', 1), (14189, 10, 'Neuchâtel-Urtière', '', 'fr', 1), (14190, 10, 'Nods', '', 'fr', 1), (14191, 10, 'Noël-Cerneux', '', 'fr', 1), (14192, 10, 'Noirefontaine', '', 'fr', 1), (14193, 10, 'Noironte', '', 'fr', 1), (14194, 10, 'Nommay', '', 'fr', 1), (14195, 10, 'Novillars', '', 'fr', 1), (14196, 10, 'Ollans', '', 'fr', 1), (14197, 10, 'Onans', '', 'fr', 1), (14198, 10, 'Orchamps-Vennes', '', 'fr', 1), (14199, 10, 'Orgeans-Blanchefontaine', '', 'fr', 1), (14200, 10, 'Ornans', '', 'fr', 1), (14201, 10, 'Orsans', '', 'fr', 1), (14202, 10, 'Orve', '', 'fr', 1), (14203, 10, 'Osse', '', 'fr', 1), (14204, 10, 'Osselle', '', 'fr', 1), (14205, 10, 'Ougney-Douvot', '', 'fr', 1), (14206, 10, 'Ouhans', '', 'fr', 1), (14207, 10, 'Ouvans', '', 'fr', 1), (14208, 10, 'Oye-et-Pallet', '', 'fr', 1), (14209, 10, 'Palantine', '', 'fr', 1), (14210, 10, 'Palise', '', 'fr', 1), (14211, 10, 'Paroy', '', 'fr', 1), (14212, 10, 'Passavant', '', 'fr', 1), (14213, 10, 'Passonfontaine', '', 'fr', 1), (14214, 10, 'Pelousey', '', 'fr', 1), (14215, 10, 'Péseux', '', 'fr', 1), (14216, 10, 'Pessans', '', 'fr', 1), (14217, 10, 'Petite-Chaux', '', 'fr', 1), (14218, 10, 'Pierrefontaine-lès-Blamont', '', 'fr', 1), (14219, 10, 'Pierrefontaine-les-Varans', '', 'fr', 1), (14220, 10, 'Pirey', '', 'fr', 1), (14221, 10, 'Placey', '', 'fr', 1), (14222, 10, 'Plaimbois-du-Miroir', '', 'fr', 1), (14223, 10, 'Plaimbois-Vennes', '', 'fr', 1), (14224, 10, 'Pointvillers', '', 'fr', 1), (14225, 10, 'Pompierre-sur-Doubs', '', 'fr', 1), (14226, 10, 'Pontarlier', '', 'fr', 1), (14227, 10, 'Pont-de-Roide', '', 'fr', 1), (14228, 10, 'Pont-les-Moulins', '', 'fr', 1), (14229, 10, 'Pouilley-Français', '', 'fr', 1), (14230, 10, 'Pouilley-les-Vignes', '', 'fr', 1), (14231, 10, 'Pouligney-Lusans', '', 'fr', 1), (14232, 10, 'Présentevillers', '', 'fr', 1), (14233, 10, 'Provenchère', '', 'fr', 1), (14234, 10, 'Puessans', '', 'fr', 1), (14235, 10, 'Pugey', '', 'fr', 1), (14236, 10, 'Quingey', '', 'fr', 1), (14237, 10, 'Rahon', '', 'fr', 1), (14238, 10, 'Rancenay', '', 'fr', 1), (14239, 10, 'Randevillers', '', 'fr', 1), (14240, 10, 'Rang', '', 'fr', 1), (14241, 10, 'Rantechaux', '', 'fr', 1), (14242, 10, 'Raynans', '', 'fr', 1), (14243, 10, 'Recologne', '', 'fr', 1), (14244, 10, 'Reculfoz', '', 'fr', 1), (14245, 10, 'Rémondans-Vaivre', '', 'fr', 1), (14246, 10, 'Remoray-Boujeons', '', 'fr', 1), (14247, 10, 'Renédale', '', 'fr', 1), (14248, 10, 'Rennes-sur-Loue', '', 'fr', 1), (14249, 10, 'Reugney', '', 'fr', 1), (14250, 10, 'Rigney', '', 'fr', 1), (14251, 10, 'Rignosot', '', 'fr', 1), (14252, 10, 'Rillans', '', 'fr', 1), (14253, 10, 'Rochejean', '', 'fr', 1), (14254, 10, 'Roche-lès-Clerval', '', 'fr', 1), (14255, 10, 'Roche-lez-Beaupré', '', 'fr', 1), (14256, 10, 'Roches-lès-Blamont', '', 'fr', 1), (14257, 10, 'Rognon', '', 'fr', 1), (14258, 10, 'Romain', '', 'fr', 1), (14259, 10, 'Ronchaux', '', 'fr', 1), (14260, 10, 'Rondefontaine', '', 'fr', 1), (14261, 10, 'Roset-Fluans', '', 'fr', 1), (14262, 10, 'Rosières-sur-Barbèche', '', 'fr', 1), (14263, 10, 'Rosureux', '', 'fr', 1), (14264, 10, 'Rougemont', '', 'fr', 1), (14265, 10, 'Rougemontot', '', 'fr', 1), (14266, 10, 'Rouhe', '', 'fr', 1), (14267, 10, 'Roulans', '', 'fr', 1), (14268, 10, 'Routelle', '', 'fr', 1), (14269, 10, 'Ruffey-le-Château', '', 'fr', 1), (14270, 10, 'Rurey', '', 'fr', 1), (14271, 10, 'Saint-Antoine', '', 'fr', 1), (14272, 10, 'Sainte-Anne', '', 'fr', 1), (14273, 10, 'Sainte-Colombe', '', 'fr', 1), (14274, 10, 'Sainte-Marie', '', 'fr', 1), (14275, 10, 'Sainte-Suzanne', '', 'fr', 1), (14276, 10, 'Saint-Georges-Armont', '', 'fr', 1), (14277, 10, 'Saint-Gorgon-Main', '', 'fr', 1), (14278, 10, 'Saint-Hilaire', '', 'fr', 1), (14279, 10, 'Saint-Hippolyte', '', 'fr', 1), (14280, 10, 'Saint-Juan', '', 'fr', 1), (14281, 10, 'Saint-Julien-lès-Montbéliard', '', 'fr', 1), (14282, 10, 'Saint-Julien-lès-Russey', '', 'fr', 1), (14283, 10, 'Saint-Maurice-Colombier', '', 'fr', 1), (14284, 10, 'Saint-Point-Lac', '', 'fr', 1), (14285, 10, 'Saint-Vit', '', 'fr', 1), (14286, 10, 'Samson', '', 'fr', 1), (14287, 10, 'Sancey-le-Grand', '', 'fr', 1), (14288, 10, 'Sancey-le-Long', '', 'fr', 1), (14289, 10, 'Santoche', '', 'fr', 1), (14290, 10, 'Saône', '', 'fr', 1), (14291, 10, 'Saraz', '', 'fr', 1), (14292, 10, 'Sarrageois', '', 'fr', 1), (14293, 10, 'Saules', '', 'fr', 1), (14294, 10, 'Sauvagney', '', 'fr', 1), (14295, 10, 'Scey-Maisières', '', 'fr', 1), (14296, 10, 'Séchin', '', 'fr', 1), (14297, 10, 'Seloncourt', '', 'fr', 1), (14298, 10, 'Semondans', '', 'fr', 1), (14299, 10, 'Septfontaines', '', 'fr', 1), (14300, 10, 'Serre-les-Sapins', '', 'fr', 1), (14301, 10, 'Servin', '', 'fr', 1), (14302, 10, 'Silley-Amancey', '', 'fr', 1), (14303, 10, 'Silley-Bléfond', '', 'fr', 1), (14304, 10, 'Sochaux', '', 'fr', 1), (14305, 10, 'Solemont', '', 'fr', 1), (14306, 10, 'Sombacour', '', 'fr', 1), (14307, 10, 'Soulce-Cernay', '', 'fr', 1), (14308, 10, 'Sourans', '', 'fr', 1), (14309, 10, 'Soye', '', 'fr', 1), (14310, 10, 'Surmont', '', 'fr', 1), (14311, 10, 'Taillecourt', '', 'fr', 1), (14312, 10, 'Tallans', '', 'fr', 1), (14313, 10, 'Tallenay', '', 'fr', 1), (14314, 10, 'Tarcenay', '', 'fr', 1), (14315, 10, 'Thiébouhans', '', 'fr', 1), (14316, 10, 'Thise', '', 'fr', 1), (14317, 10, 'Thoraise', '', 'fr', 1), (14318, 10, 'Thulay', '', 'fr', 1), (14319, 10, 'Thurey-le-Mont', '', 'fr', 1), (14320, 10, 'Torpes', '', 'fr', 1), (14321, 10, 'Touillon-et-Loutelet', '', 'fr', 1), (14322, 10, 'Tournans', '', 'fr', 1), (14323, 10, 'Trépot', '', 'fr', 1), (14324, 10, 'Tressandans', '', 'fr', 1), (14325, 10, 'Trévillers', '', 'fr', 1), (14326, 10, 'Trouvans', '', 'fr', 1), (14327, 10, 'Urtière', '', 'fr', 1), (14328, 10, 'Uzelle', '', 'fr', 1), (14329, 10, 'Vaire-Arcier', '', 'fr', 1), (14330, 10, 'Vaire-le-Petit', '', 'fr', 1), (14331, 10, 'Valdahon', '', 'fr', 1), (14332, 10, 'Val-de-Roulans', '', 'fr', 1), (14333, 10, 'Valentigney', '', 'fr', 1), (14334, 10, 'Valleroy', '', 'fr', 1), (14335, 10, 'Valonne', '', 'fr', 1), (14336, 10, 'Valoreille', '', 'fr', 1), (14337, 10, 'Vanclans', '', 'fr', 1), (14338, 10, 'Vandoncourt', '', 'fr', 1), (14339, 10, 'Vauchamps', '', 'fr', 1), (14340, 10, 'Vaucluse', '', 'fr', 1), (14341, 10, 'Vauclusotte', '', 'fr', 1), (14342, 10, 'Vaudrivillers', '', 'fr', 1), (14343, 10, 'Vaufrey', '', 'fr', 1), (14344, 10, 'Vaux-et-Chantegrue', '', 'fr', 1), (14345, 10, 'Vaux-les-Prés', '', 'fr', 1), (14346, 10, 'Velesmes-Essarts', '', 'fr', 1), (14347, 10, 'Vellerot-lès-Belvoir', '', 'fr', 1), (14348, 10, 'Vellerot-lès-Vercel', '', 'fr', 1), (14349, 10, 'Vellevans', '', 'fr', 1), (14350, 10, 'Venise', '', 'fr', 1), (14351, 10, 'Vennans', '', 'fr', 1), (14352, 10, 'Vennes', '', 'fr', 1), (14353, 10, 'Vercel-Villedieu-le-Camp', '', 'fr', 1), (14354, 10, 'Vergranne', '', 'fr', 1), (14355, 10, 'Verne', '', 'fr', 1), (14356, 10, 'Vernierfontaine', '', 'fr', 1), (14357, 10, 'Vernois-lès-Belvoir', '', 'fr', 1), (14358, 10, 'Verrières-de-Joux', '', 'fr', 1), (14359, 10, 'Verrières-du-Grosbois', '', 'fr', 1), (14360, 10, 'Vieilley', '', 'fr', 1), (14361, 10, 'Viéthorey', '', 'fr', 1), (14362, 10, 'Vieux-Charmont', '', 'fr', 1), (14363, 10, 'Villars-lès-Blamont', '', 'fr', 1), (14364, 10, 'Villars-Saint-Georges', '', 'fr', 1), (14365, 10, 'Villars-sous-Dampjoux', '', 'fr', 1), (14366, 10, 'Villars-sous-Écot', '', 'fr', 1), (14367, 10, 'Ville-du-Pont', '', 'fr', 1), (14368, 10, 'Villeneuve-d\'Amont', '', 'fr', 1), (14369, 10, 'Villers-Buzon', '', 'fr', 1), (14370, 10, 'Villers-Chief', '', 'fr', 1), (14371, 10, 'Villers-Grélot', '', 'fr', 1), (14372, 10, 'Villers-la-Combe', '', 'fr', 1), (14373, 10, 'Villers-le-Lac', '', 'fr', 1), (14374, 10, 'Villers-Saint-Martin', '', 'fr', 1), (14375, 10, 'Villers-sous-Chalamont', '', 'fr', 1), (14376, 10, 'Villers-sous-Montrond', '', 'fr', 1), (14377, 10, 'Voillans', '', 'fr', 1), (14378, 10, 'Voires', '', 'fr', 1), (14379, 10, 'Vorges-les-Pins', '', 'fr', 1), (14380, 10, 'Voujeaucourt', '', 'fr', 1), (14381, 10, 'Vuillafans', '', 'fr', 1), (14382, 10, 'Vuillecin', '', 'fr', 1), (14383, 10, 'Vyt-lès-Belvoir', '', 'fr', 1),
(14384, 10, 'Abelcourt', '', 'fr', 1), (14385, 10, 'Aboncourt-Gesincourt', '', 'fr', 1), (14386, 10, 'Achey', '', 'fr', 1), (14387, 10, 'Adelans-et-le-Val-de-Bithaine', '', 'fr', 1), (14388, 10, 'Aillevans', '', 'fr', 1), (14389, 10, 'Aillevillers-et-Lyaumont', '', 'fr', 1), (14390, 10, 'Ailloncourt', '', 'fr', 1), (14391, 10, 'Ainvelle', '', 'fr', 1), (14392, 10, 'Aisey-et-Richecourt', '', 'fr', 1), (14393, 10, 'Alaincourt', '', 'fr', 1), (14394, 10, 'Amage', '', 'fr', 1), (14395, 10, 'Amance', '', 'fr', 1), (14396, 10, 'Ambiévillers', '', 'fr', 1), (14397, 10, 'Amblans-et-Velotte', '', 'fr', 1), (14398, 10, 'Amoncourt', '', 'fr', 1), (14399, 10, 'Amont-et-Effreney', '', 'fr', 1), (14400, 10, 'Anchenoncourt-et-Chazel', '', 'fr', 1), (14401, 10, 'Ancier', '', 'fr', 1), (14402, 10, 'Andelarre', '', 'fr', 1), (14403, 10, 'Andelarrot', '', 'fr', 1), (14404, 10, 'Andornay', '', 'fr', 1), (14405, 10, 'Angirey', '', 'fr', 1), (14406, 10, 'Anjeux', '', 'fr', 1), (14407, 10, 'Apremont', '', 'fr', 1), (14408, 10, 'Arbecey', '', 'fr', 1), (14409, 10, 'Arc-lès-Gray', '', 'fr', 1), (14410, 10, 'Argillières', '', 'fr', 1), (14411, 10, 'Aroz', '', 'fr', 1), (14412, 10, 'Arpenans', '', 'fr', 1), (14413, 10, 'Arsans', '', 'fr', 1), (14414, 10, 'Athesans-Étroitefontaine', '', 'fr', 1), (14415, 10, 'Attricourt', '', 'fr', 1), (14416, 10, 'Augicourt', '', 'fr', 1), (14417, 10, 'Aulx-lès-Cromary', '', 'fr', 1), (14418, 10, 'Autet', '', 'fr', 1), (14419, 10, 'Authoison', '', 'fr', 1), (14420, 10, 'Autoreille', '', 'fr', 1), (14421, 10, 'Autrey-lès-Cerre', '', 'fr', 1), (14422, 10, 'Autrey-lès-Gray', '', 'fr', 1), (14423, 10, 'Autrey-le-Vay', '', 'fr', 1), (14424, 10, 'Auvet-et-la-Chapelotte', '', 'fr', 1), (14425, 10, 'Auxon', '', 'fr', 1), (14426, 10, 'Avrigney-Virey', '', 'fr', 1), (14427, 10, 'Baignes', '', 'fr', 1), (14428, 10, 'Bard-lès-Pesmes', '', 'fr', 1), (14429, 10, 'Barges', '', 'fr', 1), (14430, 10, 'Bassigney', '', 'fr', 1), (14431, 10, 'Battrans', '', 'fr', 1), (14432, 10, 'Baudoncourt', '', 'fr', 1), (14433, 10, 'Baulay', '', 'fr', 1), (14434, 10, 'Bay', '', 'fr', 1), (14435, 10, 'Beaujeu-Saint-Vallier-Pierrejux-et-Quitteur', '', 'fr', 1), (14436, 10, 'Beaumotte-Aubertans', '', 'fr', 1), (14437, 10, 'Beaumotte-lès-Pin', '', 'fr', 1), (14438, 10, 'Belfahy', '', 'fr', 1), (14439, 10, 'Belmont', '', 'fr', 1), (14440, 10, 'Belonchamp', '', 'fr', 1), (14441, 10, 'Belverne', '', 'fr', 1), (14442, 10, 'Besnans', '', 'fr', 1), (14443, 10, 'Betaucourt', '', 'fr', 1), (14444, 10, 'Betoncourt-lès-Brotte', '', 'fr', 1), (14445, 10, 'Betoncourt-Saint-Pancras', '', 'fr', 1), (14446, 10, 'Betoncourt-sur-Mance', '', 'fr', 1), (14447, 10, 'Beulotte-Saint-Laurent', '', 'fr', 1), (14448, 10, 'Beveuge', '', 'fr', 1), (14449, 10, 'Blondefontaine', '', 'fr', 1), (14450, 10, 'Bonboillon', '', 'fr', 1), (14451, 10, 'Bonnevent-Velloreille', '', 'fr', 1), (14452, 10, 'Borey', '', 'fr', 1), (14453, 10, 'Bougey', '', 'fr', 1), (14454, 10, 'Bougnon', '', 'fr', 1), (14455, 10, 'Bouhans-et-Feurg', '', 'fr', 1), (14456, 10, 'Bouhans-lès-Lure', '', 'fr', 1), (14457, 10, 'Bouhans-lès-Montbozon', '', 'fr', 1), (14458, 10, 'Bouligney', '', 'fr', 1), (14459, 10, 'Boulot', '', 'fr', 1), (14460, 10, 'Boult', '', 'fr', 1), (14461, 10, 'Bourbévelle', '', 'fr', 1), (14462, 10, 'Bourguignon-lès-Conflans', '', 'fr', 1), (14463, 10, 'Bourguignon-lès-la-Charité', '', 'fr', 1), (14464, 10, 'Bourguignon-lès-Morey', '', 'fr', 1), (14465, 10, 'Boursières', '', 'fr', 1), (14466, 10, 'Bousseraucourt', '', 'fr', 1), (14467, 10, 'Bresilley', '', 'fr', 1), (14468, 10, 'Breuches', '', 'fr', 1), (14469, 10, 'Breuchotte', '', 'fr', 1), (14470, 10, 'Breurey-lès-Faverney', '', 'fr', 1), (14471, 10, 'Brevilliers', '', 'fr', 1), (14472, 10, 'Briaucourt', '', 'fr', 1), (14473, 10, 'Brotte-lès-Luxeuil', '', 'fr', 1), (14474, 10, 'Brotte-lès-Ray', '', 'fr', 1), (14475, 10, 'Broye-Aubigney-Montseugny', '', 'fr', 1), (14476, 10, 'Broye-les-Loups-et-Verfontaine', '', 'fr', 1), (14477, 10, 'Brussey', '', 'fr', 1), (14478, 10, 'Bucey-lès-Gy', '', 'fr', 1), (14479, 10, 'Bucey-lès-Traves', '', 'fr', 1), (14480, 10, 'Buffignécourt', '', 'fr', 1), (14481, 10, 'Bussières', '', 'fr', 1), (14482, 10, 'Buthiers', '', 'fr', 1), (14483, 10, 'Calmoutier', '', 'fr', 1), (14484, 10, 'Cemboing', '', 'fr', 1), (14485, 10, 'Cenans', '', 'fr', 1), (14486, 10, 'Cendrecourt', '', 'fr', 1), (14487, 10, 'Cerre-lès-Noroy', '', 'fr', 1), (14488, 10, 'Chagey', '', 'fr', 1), (14489, 10, 'Châlonvillars', '', 'fr', 1), (14490, 10, 'Chambornay-lès-Bellevaux', '', 'fr', 1), (14491, 10, 'Chambornay-lès-Pin', '', 'fr', 1), (14492, 10, 'Champagney', '', 'fr', 1), (14493, 10, 'Champey', '', 'fr', 1), (14494, 10, 'Champlitte', '', 'fr', 1), (14495, 10, 'Champtonnay', '', 'fr', 1), (14496, 10, 'Champvans', '', 'fr', 1), (14497, 10, 'Chancey', '', 'fr', 1), (14498, 10, 'Chantes', '', 'fr', 1), (14499, 10, 'Charcenne', '', 'fr', 1), (14500, 10, 'Chargey-lès-Gray', '', 'fr', 1), (14501, 10, 'Chargey-lès-Port', '', 'fr', 1), (14502, 10, 'Chariez', '', 'fr', 1), (14503, 10, 'Charmes-Saint-Valbert', '', 'fr', 1), (14504, 10, 'Charmoille', '', 'fr', 1), (14505, 10, 'Chassey-lès-Montbozon', '', 'fr', 1), (14506, 10, 'Chassey-lès-Scey', '', 'fr', 1), (14507, 10, 'Châteney', '', 'fr', 1), (14508, 10, 'Châtenois', '', 'fr', 1), (14509, 10, 'Chaumercenne', '', 'fr', 1), (14510, 10, 'Chauvirey-le-Châtel', '', 'fr', 1), (14511, 10, 'Chauvirey-le-Vieil', '', 'fr', 1), (14512, 10, 'Chaux-la-Lotière', '', 'fr', 1), (14513, 10, 'Chaux-lès-Port', '', 'fr', 1), (14514, 10, 'Chavanne', '', 'fr', 1), (14515, 10, 'Chemilly', '', 'fr', 1), (14516, 10, 'Chenebier', '', 'fr', 1), (14517, 10, 'Chenevrey-et-Morogne', '', 'fr', 1), (14518, 10, 'Chevigney', '', 'fr', 1), (14519, 10, 'Choye', '', 'fr', 1), (14520, 10, 'Cintrey', '', 'fr', 1), (14521, 10, 'Cirey', '', 'fr', 1), (14522, 10, 'Citers', '', 'fr', 1), (14523, 10, 'Citey', '', 'fr', 1), (14524, 10, 'Clairegoutte', '', 'fr', 1), (14525, 10, 'Clans', '', 'fr', 1), (14526, 10, 'Cognières', '', 'fr', 1), (14527, 10, 'Coisevaux', '', 'fr', 1), (14528, 10, 'Colombe-lès-Vesoul', '', 'fr', 1), (14529, 10, 'Colombier', '', 'fr', 1), (14530, 10, 'Colombotte', '', 'fr', 1), (14531, 10, 'Combeaufontaine', '', 'fr', 1), (14532, 10, 'Comberjon', '', 'fr', 1), (14533, 10, 'Conflandey', '', 'fr', 1), (14534, 10, 'Conflans-sur-Lanterne', '', 'fr', 1), (14535, 10, 'Confracourt', '', 'fr', 1), (14536, 10, 'Contréglise', '', 'fr', 1), (14537, 10, 'Corbenay', '', 'fr', 1), (14538, 10, 'Cordonnet', '', 'fr', 1), (14539, 10, 'Cornot', '', 'fr', 1), (14540, 10, 'Corravillers', '', 'fr', 1), (14541, 10, 'Corre', '', 'fr', 1), (14542, 10, 'Coulevon', '', 'fr', 1), (14543, 10, 'Courchaton', '', 'fr', 1), (14544, 10, 'Courcuire', '', 'fr', 1), (14545, 10, 'Courmont', '', 'fr', 1), (14546, 10, 'Courtesoult-et-Gatey', '', 'fr', 1), (14547, 10, 'Couthenans', '', 'fr', 1), (14548, 10, 'Cresancey', '', 'fr', 1), (14549, 10, 'Crevans-et-la-Chapelle-lès-Granges', '', 'fr', 1), (14550, 10, 'Creveney', '', 'fr', 1), (14551, 10, 'Cromary', '', 'fr', 1), (14552, 10, 'Cubry-lès-Faverney', '', 'fr', 1), (14553, 10, 'Cugney', '', 'fr', 1), (14554, 10, 'Cult', '', 'fr', 1), (14555, 10, 'Cuve', '', 'fr', 1), (14556, 10, 'Dambenoît-lès-Colombe', '', 'fr', 1), (14557, 10, 'Dampierre-lès-Conflans', '', 'fr', 1), (14558, 10, 'Dampierre-sur-Linotte', '', 'fr', 1), (14559, 10, 'Dampierre-sur-Salon', '', 'fr', 1), (14560, 10, 'Dampvalley-lès-Colombe', '', 'fr', 1), (14561, 10, 'Dampvalley-Saint-Pancras', '', 'fr', 1), (14562, 10, 'Delain', '', 'fr', 1), (14563, 10, 'Demangevelle', '', 'fr', 1), (14564, 10, 'Denèvre', '', 'fr', 1), (14565, 10, 'Échavanne', '', 'fr', 1), (14566, 10, 'Échenans-sous-Mont-Vaudois', '', 'fr', 1), (14567, 10, 'Échenoz-la-Méline', '', 'fr', 1), (14568, 10, 'Échenoz-le-Sec', '', 'fr', 1), (14569, 10, 'Écromagny', '', 'fr', 1), (14570, 10, 'Écuelle', '', 'fr', 1), (14571, 10, 'Éhuns', '', 'fr', 1), (14572, 10, 'Équevilley', '', 'fr', 1), (14573, 10, 'Errevet', '', 'fr', 1), (14574, 10, 'Esboz-Brest', '', 'fr', 1), (14575, 10, 'Esmoulières', '', 'fr', 1), (14576, 10, 'Esmoulins', '', 'fr', 1), (14577, 10, 'Esprels', '', 'fr', 1), (14578, 10, 'Essertenne-et-Cecey', '', 'fr', 1), (14579, 10, 'Étobon', '', 'fr', 1), (14580, 10, 'Étrelles-et-la-Montbleuse', '', 'fr', 1), (14581, 10, 'Étuz', '', 'fr', 1), (14582, 10, 'Fahy-lès-Autrey', '', 'fr', 1), (14583, 10, 'Fallon', '', 'fr', 1), (14584, 10, 'Faucogney-et-la-Mer', '', 'fr', 1), (14585, 10, 'Faverney', '', 'fr', 1), (14586, 10, 'Faymont', '', 'fr', 1), (14587, 10, 'Fédry', '', 'fr', 1), (14588, 10, 'Ferrières-lès-Ray', '', 'fr', 1), (14589, 10, 'Ferrières-lès-Scey', '', 'fr', 1), (14590, 10, 'Filain', '', 'fr', 1), (14591, 10, 'Flagy', '', 'fr', 1), (14592, 10, 'Fleurey-lès-Faverney', '', 'fr', 1), (14593, 10, 'Fleurey-lès-Lavoncourt', '', 'fr', 1), (14594, 10, 'Fleurey-lès-Saint-Loup', '', 'fr', 1), (14595, 10, 'Fondremand', '', 'fr', 1), (14596, 10, 'Fontaine-lès-Luxeuil', '', 'fr', 1), (14597, 10, 'Fontenois-la-Ville', '', 'fr', 1), (14598, 10, 'Fontenois-lès-Montbozon', '', 'fr', 1), (14599, 10, 'Fouchécourt', '', 'fr', 1), (14600, 10, 'Fougerolles', '', 'fr', 1), (14601, 10, 'Fouvent-Saint-Andoche', '', 'fr', 1), (14602, 10, 'Frahier-et-Chatebier', '', 'fr', 1), (14603, 10, 'Framont', '', 'fr', 1), (14604, 10, 'Francalmont', '', 'fr', 1), (14605, 10, 'Franchevelle', '', 'fr', 1), (14606, 10, 'Francourt', '', 'fr', 1), (14607, 10, 'Frasne-le-Château', '', 'fr', 1), (14608, 10, 'Frédéric-Fontaine', '', 'fr', 1), (14609, 10, 'Fresne-Saint-Mamès', '', 'fr', 1), (14610, 10, 'Fresse', '', 'fr', 1), (14611, 10, 'Fretigney-et-Velloreille', '', 'fr', 1), (14612, 10, 'Froideconche', '', 'fr', 1), (14613, 10, 'Froideterre', '', 'fr', 1), (14614, 10, 'Frotey-lès-Lure', '', 'fr', 1), (14615, 10, 'Frotey-lès-Vesoul', '', 'fr', 1), (14616, 10, 'Genevreuille', '', 'fr', 1), (14617, 10, 'Genevrey', '', 'fr', 1), (14618, 10, 'Georfans', '', 'fr', 1), (14619, 10, 'Germigney', '', 'fr', 1), (14620, 10, 'Gevigney-et-Mercey', '', 'fr', 1), (14621, 10, 'Gézier-et-Fontenelay', '', 'fr', 1), (14622, 10, 'Girefontaine', '', 'fr', 1), (14623, 10, 'Gouhenans', '', 'fr', 1), (14624, 10, 'Gourgeon', '', 'fr', 1), (14625, 10, 'Grammont', '', 'fr', 1), (14626, 10, 'Grandecourt', '', 'fr', 1), (14627, 10, 'Grandvelle-et-le-Perrenot', '', 'fr', 1), (14628, 10, 'Granges-la-Ville', '', 'fr', 1), (14629, 10, 'Granges-le-Bourg', '', 'fr', 1), (14630, 10, 'Grattery', '', 'fr', 1), (14631, 10, 'Gray', '', 'fr', 1), (14632, 10, 'Gray-la-Ville', '', 'fr', 1), (14633, 10, 'Greucourt', '', 'fr', 1), (14634, 10, 'Gy', '', 'fr', 1), (14635, 10, 'Haut-du-Them-Château-Lambert', '', 'fr', 1), (14636, 10, 'Hautevelle', '', 'fr', 1), (14637, 10, 'Héricourt', '', 'fr', 1), (14638, 10, 'Hugier', '', 'fr', 1), (14639, 10, 'Hurecourt', '', 'fr', 1), (14640, 10, 'Hyet', '', 'fr', 1), (14641, 10, 'Igny', '', 'fr', 1), (14642, 10, 'Jasney', '', 'fr', 1), (14643, 10, 'Jonvelle', '', 'fr', 1), (14644, 10, 'Jussey', '', 'fr', 1), (14645, 10, 'La Barre', '', 'fr', 1), (14646, 10, 'La Basse-Vaivre', '', 'fr', 1), (14647, 10, 'La Bruyère', '', 'fr', 1), (14648, 10, 'La Chapelle-lès-Luxeuil', '', 'fr', 1), (14649, 10, 'La Chapelle-Saint-Quillain', '', 'fr', 1), (14650, 10, 'La Corbière', '', 'fr', 1), (14651, 10, 'La Côte', '', 'fr', 1), (14652, 10, 'La Creuse', '', 'fr', 1), (14653, 10, 'La Demie', '', 'fr', 1), (14654, 10, 'La Grande-Résie', '', 'fr', 1), (14655, 10, 'La Lanterne-et-les-Armonts', '', 'fr', 1), (14656, 10, 'La Longine', '', 'fr', 1), (14657, 10, 'La Malachère', '', 'fr', 1), (14658, 10, 'Lambrey', '', 'fr', 1), (14659, 10, 'La Montagne', '', 'fr', 1), (14660, 10, 'La Neuvelle-lès-Lure', '', 'fr', 1), (14661, 10, 'La Neuvelle-lès-Scey', '', 'fr', 1), (14662, 10, 'Lantenot', '', 'fr', 1), (14663, 10, 'La Pisseure', '', 'fr', 1), (14664, 10, 'La Proiselière-et-Langle', '', 'fr', 1), (14665, 10, 'La Quarte', '', 'fr', 1), (14666, 10, 'La Résie-Saint-Martin', '', 'fr', 1), (14667, 10, 'Larians-et-Munans', '', 'fr', 1), (14668, 10, 'La Rochelle', '', 'fr', 1), (14669, 10, 'La Roche-Morey', '', 'fr', 1), (14670, 10, 'La Rosière', '', 'fr', 1), (14671, 10, 'Larret', '', 'fr', 1), (14672, 10, 'La Vaivre', '', 'fr', 1), (14673, 10, 'La Vergenne', '', 'fr', 1), (14674, 10, 'La Vernotte', '', 'fr', 1), (14675, 10, 'Lavigney', '', 'fr', 1), (14676, 10, 'La Villedieu-en-Fontenette', '', 'fr', 1), (14677, 10, 'La Villeneuve-Bellenoye-et-la-Maize', '', 'fr', 1), (14678, 10, 'La Voivre', '', 'fr', 1), (14679, 10, 'Lavoncourt', '', 'fr', 1), (14680, 10, 'Le Magnoray', '', 'fr', 1), (14681, 10, 'Le Pont-de-Planches', '', 'fr', 1), (14682, 10, 'Les Aynans', '', 'fr', 1), (14683, 10, 'Les Bâties', '', 'fr', 1), (14684, 10, 'Les Fessey', '', 'fr', 1), (14685, 10, 'Les Magny', '', 'fr', 1), (14686, 10, 'Le Tremblois', '', 'fr', 1), (14687, 10, 'Le Val-de-Gouhenans', '', 'fr', 1), (14688, 10, 'Le Val-Saint-Éloi', '', 'fr', 1), (14689, 10, 'Lieffrans', '', 'fr', 1), (14690, 10, 'Lieucourt', '', 'fr', 1), (14691, 10, 'Liévans', '', 'fr', 1), (14692, 10, 'Linexert', '', 'fr', 1), (14693, 10, 'Loeuilley', '', 'fr', 1), (14694, 10, 'Lomont', '', 'fr', 1), (14695, 10, 'Longevelle', '', 'fr', 1), (14696, 10, 'Loulans-Verchamp', '', 'fr', 1), (14697, 10, 'Lure', '', 'fr', 1), (14698, 10, 'Luxeuil-les-Bains', '', 'fr', 1), (14699, 10, 'Luze', '', 'fr', 1), (14700, 10, 'Lyoffans', '', 'fr', 1), (14701, 10, 'Magnivray', '', 'fr', 1), (14702, 10, 'Magnoncourt', '', 'fr', 1), (14703, 10, 'Magny-Danigon', '', 'fr', 1), (14704, 10, 'Magny-Jobert', '', 'fr', 1), (14705, 10, 'Magny-lès-Jussey', '', 'fr', 1), (14706, 10, 'Magny-Vernois', '', 'fr', 1), (14707, 10, 'Mailleroncourt-Charette', '', 'fr', 1), (14708, 10, 'Mailleroncourt-Saint-Pancras', '', 'fr', 1), (14709, 10, 'Mailley-et-Chazelot', '', 'fr', 1), (14710, 10, 'Maizières', '', 'fr', 1), (14711, 10, 'Malans', '', 'fr', 1), (14712, 10, 'Malbouhans', '', 'fr', 1), (14713, 10, 'Malvillers', '', 'fr', 1), (14714, 10, 'Mandrevillars', '', 'fr', 1), (14715, 10, 'Mantoche', '', 'fr', 1), (14716, 10, 'Marast', '', 'fr', 1), (14717, 10, 'Marnay', '', 'fr', 1), (14718, 10, 'Maussans', '', 'fr', 1), (14719, 10, 'Mélecey', '', 'fr', 1), (14720, 10, 'Melin', '', 'fr', 1), (14721, 10, 'Melincourt', '', 'fr', 1), (14722, 10, 'Mélisey', '', 'fr', 1), (14723, 10, 'Membrey', '', 'fr', 1), (14724, 10, 'Menoux', '', 'fr', 1), (14725, 10, 'Mercey-sur-Saône', '', 'fr', 1), (14726, 10, 'Mersuay', '', 'fr', 1), (14727, 10, 'Meurcourt', '', 'fr', 1), (14728, 10, 'Miellin', '', 'fr', 1), (14729, 10, 'Mignavillers', '', 'fr', 1), (14730, 10, 'Moffans-et-Vacheresse', '', 'fr', 1), (14731, 10, 'Moimay', '', 'fr', 1), (14732, 10, 'Molay', '', 'fr', 1), (14733, 10, 'Mollans', '', 'fr', 1), (14734, 10, 'Montagney', '', 'fr', 1), (14735, 10, 'Montarlot-lès-Rioz', '', 'fr', 1), (14736, 10, 'Montboillon', '', 'fr', 1), (14737, 10, 'Montbozon', '', 'fr', 1), (14738, 10, 'Montcey', '', 'fr', 1), (14739, 10, 'Montcourt', '', 'fr', 1), (14740, 10, 'Montdoré', '', 'fr', 1), (14741, 10, 'Montessaux', '', 'fr', 1), (14742, 10, 'Montigny-lès-Cherlieu', '', 'fr', 1), (14743, 10, 'Montigny-lès-Vesoul', '', 'fr', 1), (14744, 10, 'Montjustin-et-Velotte', '', 'fr', 1), (14745, 10, 'Mont-le-Vernois', '', 'fr', 1), (14746, 10, 'Montot', '', 'fr', 1), (14747, 10, 'Mont-Saint-Léger', '', 'fr', 1), (14748, 10, 'Montureux-et-Prantigny', '', 'fr', 1), (14749, 10, 'Montureux-lès-Baulay', '', 'fr', 1), (14750, 10, 'Motey-Besuche', '', 'fr', 1), (14751, 10, 'Motey-sur-Saône', '', 'fr', 1), (14752, 10, 'Nantilly', '', 'fr', 1), (14753, 10, 'Navenne', '', 'fr', 1), (14754, 10, 'Neurey-en-Vaux', '', 'fr', 1), (14755, 10, 'Neurey-lès-la-Demie', '', 'fr', 1), (14756, 10, 'Neuvelle-lès-Cromary', '', 'fr', 1), (14757, 10, 'Neuvelle-lès-la-Charité', '', 'fr', 1), (14758, 10, 'Noidans-le-Ferroux', '', 'fr', 1), (14759, 10, 'Noidans-lès-Vesoul', '', 'fr', 1), (14760, 10, 'Noiron', '', 'fr', 1), (14761, 10, 'Noroy-le-Bourg', '', 'fr', 1), (14762, 10, 'Oigney', '', 'fr', 1), (14763, 10, 'Oiselay-et-Grachaux', '', 'fr', 1), (14764, 10, 'Onay', '', 'fr', 1), (14765, 10, 'Oppenans', '', 'fr', 1), (14766, 10, 'Oricourt', '', 'fr', 1), (14767, 10, 'Ormenans', '', 'fr', 1), (14768, 10, 'Ormoiche', '', 'fr', 1), (14769, 10, 'Ormoy', '', 'fr', 1), (14770, 10, 'Ouge', '', 'fr', 1), (14771, 10, 'Ovanches', '', 'fr', 1), (14772, 10, 'Oyrières', '', 'fr', 1), (14773, 10, 'Palante', '', 'fr', 1), (14774, 10, 'Passavant-la-Rochère', '', 'fr', 1), (14775, 10, 'Pennesières', '', 'fr', 1), (14776, 10, 'Percey-le-Grand', '', 'fr', 1), (14777, 10, 'Perrouse', '', 'fr', 1), (14778, 10, 'Pesmes', '', 'fr', 1), (14779, 10, 'Pierrecourt', '', 'fr', 1), (14780, 10, 'Pin', '', 'fr', 1), (14781, 10, 'Plainemont', '', 'fr', 1), (14782, 10, 'Plancher-Bas', '', 'fr', 1), (14783, 10, 'Plancher-les-Mines', '', 'fr', 1), (14784, 10, 'Polaincourt-et-Clairefontaine', '', 'fr', 1), (14785, 10, 'Pomoy', '', 'fr', 1), (14786, 10, 'Pontcey', '', 'fr', 1), (14787, 10, 'Pont-du-Bois', '', 'fr', 1), (14788, 10, 'Pont-sur-l\'Ognon', '', 'fr', 1), (14789, 10, 'Port-sur-Saône', '', 'fr', 1), (14790, 10, 'Poyans', '', 'fr', 1), (14791, 10, 'Preigney', '', 'fr', 1), (14792, 10, 'Provenchère', '', 'fr', 1), (14793, 10, 'Purgerot', '', 'fr', 1), (14794, 10, 'Pusey', '', 'fr', 1), (14795, 10, 'Pusy-et-Épenoux', '', 'fr', 1), (14796, 10, 'Quenoche', '', 'fr', 1), (14797, 10, 'Quers', '', 'fr', 1), (14798, 10, 'Quincey', '', 'fr', 1), (14799, 10, 'Raddon-et-Chapendu', '', 'fr', 1), (14800, 10, 'Raincourt', '', 'fr', 1), (14801, 10, 'Ranzevelle', '', 'fr', 1), (14802, 10, 'Ray-sur-Saône', '', 'fr', 1), (14803, 10, 'Raze', '', 'fr', 1), (14804, 10, 'Recologne', '', 'fr', 1), (14805, 10, 'Recologne-lès-Rioz', '', 'fr', 1), (14806, 10, 'Renaucourt', '', 'fr', 1), (14807, 10, 'Rignovelle', '', 'fr', 1), (14808, 10, 'Rigny', '', 'fr', 1), (14809, 10, 'Rioz', '', 'fr', 1), (14810, 10, 'Roche-et-Raucourt', '', 'fr', 1), (14811, 10, 'Roche-sur-Linotte-et-Sorans-les-Cordiers', '', 'fr', 1), (14812, 10, 'Ronchamp', '', 'fr', 1), (14813, 10, 'Rosey', '', 'fr', 1), (14814, 10, 'Rosières-sur-Mance', '', 'fr', 1), (14815, 10, 'Roye', '', 'fr', 1), (14816, 10, 'Ruhans', '', 'fr', 1), (14817, 10, 'Rupt-sur-Saône', '', 'fr', 1), (14818, 10, 'Saint-Barthélemy', '', 'fr', 1), (14819, 10, 'Saint-Bresson', '', 'fr', 1), (14820, 10, 'Saint-Broing', '', 'fr', 1), (14821, 10, 'Sainte-Marie-en-Chanois', '', 'fr', 1), (14822, 10, 'Sainte-Marie-en-Chaux', '', 'fr', 1), (14823, 10, 'Sainte-Reine', '', 'fr', 1), (14824, 10, 'Saint-Ferjeux', '', 'fr', 1), (14825, 10, 'Saint-Gand', '', 'fr', 1), (14826, 10, 'Saint-Germain', '', 'fr', 1), (14827, 10, 'Saint-Loup-Nantouard', '', 'fr', 1), (14828, 10, 'Saint-Loup-sur-Semouse', '', 'fr', 1), (14829, 10, 'Saint-Marcel', '', 'fr', 1), (14830, 10, 'Saint-Remy', '', 'fr', 1), (14831, 10, 'Saint-Sauveur', '', 'fr', 1), (14832, 10, 'Saint-Sulpice', '', 'fr', 1), (14833, 10, 'Saint-Valbert', '', 'fr', 1), (14834, 10, 'Saponcourt', '', 'fr', 1), (14835, 10, 'Saulnot', '', 'fr', 1), (14836, 10, 'Saulx', '', 'fr', 1), (14837, 10, 'Sauvigney-lès-Gray', '', 'fr', 1), (14838, 10, 'Sauvigney-lès-Pesmes', '', 'fr', 1), (14839, 10, 'Savoyeux', '', 'fr', 1), (14840, 10, 'Scey-sur-Saône-et-Saint-Albin', '', 'fr', 1), (14841, 10, 'Scye', '', 'fr', 1), (14842, 10, 'Secenans', '', 'fr', 1), (14843, 10, 'Selles', '', 'fr', 1), (14844, 10, 'Semmadon', '', 'fr', 1), (14845, 10, 'Senargent-Mignafans', '', 'fr', 1), (14846, 10, 'Senoncourt', '', 'fr', 1), (14847, 10, 'Servance', '', 'fr', 1), (14848, 10, 'Servigney', '', 'fr', 1), (14849, 10, 'Seveux', '', 'fr', 1), (14850, 10, 'Soing-Cubry-Charentenay', '', 'fr', 1), (14851, 10, 'Sorans-lès-Breurey', '', 'fr', 1), (14852, 10, 'Sornay', '', 'fr', 1), (14853, 10, 'Tartécourt', '', 'fr', 1), (14854, 10, 'Tavey', '', 'fr', 1), (14855, 10, 'Ternuay-Melay-et-Saint-Hilaire', '', 'fr', 1), (14856, 10, 'Theuley', '', 'fr', 1), (14857, 10, 'Thieffrans', '', 'fr', 1), (14858, 10, 'Thiénans', '', 'fr', 1), (14859, 10, 'Tincey-et-Pontrebeau', '', 'fr', 1), (14860, 10, 'Traitiéfontaine', '', 'fr', 1), (14861, 10, 'Traves', '', 'fr', 1), (14862, 10, 'Trémoins', '', 'fr', 1), (14863, 10, 'Trésilley', '', 'fr', 1), (14864, 10, 'Tromarey', '', 'fr', 1), (14865, 10, 'Vadans', '', 'fr', 1), (14866, 10, 'Vaite', '', 'fr', 1), (14867, 10, 'Vaivre-et-Montoille', '', 'fr', 1), (14868, 10, 'Valay', '', 'fr', 1), (14869, 10, 'Vallerois-le-Bois', '', 'fr', 1), (14870, 10, 'Vallerois-Lorioz', '', 'fr', 1), (14871, 10, 'Vandelans', '', 'fr', 1), (14872, 10, 'Vanne', '', 'fr', 1), (14873, 10, 'Vantoux-et-Longevelle', '', 'fr', 1), (14874, 10, 'Varogne', '', 'fr', 1), (14875, 10, 'Vars', '', 'fr', 1), (14876, 10, 'Vauchoux', '', 'fr', 1), (14877, 10, 'Vauconcourt-Nervezain', '', 'fr', 1), (14878, 10, 'Vauvillers', '', 'fr', 1), (14879, 10, 'Vaux-le-Moncelot', '', 'fr', 1), (14880, 10, 'Velesmes-Échevanne', '', 'fr', 1), (14881, 10, 'Velet', '', 'fr', 1), (14882, 10, 'Vellechevreux-et-Courbenans', '', 'fr', 1), (14883, 10, 'Velleclaire', '', 'fr', 1), (14884, 10, 'Vellefaux', '', 'fr', 1), (14885, 10, 'Vellefrey-et-Vellefrange', '', 'fr', 1), (14886, 10, 'Vellefrie', '', 'fr', 1), (14887, 10, 'Velleguindry-et-Levrecey', '', 'fr', 1), (14888, 10, 'Velle-le-Châtel', '', 'fr', 1), (14889, 10, 'Velleminfroy', '', 'fr', 1), (14890, 10, 'Vellemoz', '', 'fr', 1), (14891, 10, 'Vellexon-Queutrey-et-Vaudey', '', 'fr', 1), (14892, 10, 'Velloreille-lès-Choye', '', 'fr', 1), (14893, 10, 'Velorcey', '', 'fr', 1), (14894, 10, 'Venère', '', 'fr', 1), (14895, 10, 'Venisey', '', 'fr', 1), (14896, 10, 'Vereux', '', 'fr', 1), (14897, 10, 'Verlans', '', 'fr', 1), (14898, 10, 'Vernois-sur-Mance', '', 'fr', 1), (14899, 10, 'Vesoul', '', 'fr', 1), (14900, 10, 'Vezet', '', 'fr', 1), (14901, 10, 'Villafans', '', 'fr', 1), (14902, 10, 'Villargent', '', 'fr', 1), (14903, 10, 'Villars-le-Pautel', '', 'fr', 1), (14904, 10, 'Villefrancon', '', 'fr', 1), (14905, 10, 'Villeparois', '', 'fr', 1), (14906, 10, 'Villers-Bouton', '', 'fr', 1), (14907, 10, 'Villers-Chemin-et-Mont-lès-Étrelles', '', 'fr', 1), (14908, 10, 'Villersexel', '', 'fr', 1), (14909, 10, 'Villers-la-Ville', '', 'fr', 1), (14910, 10, 'Villers-le-Sec', '', 'fr', 1), (14911, 10, 'Villers-lès-Luxeuil', '', 'fr', 1), (14912, 10, 'Villers-Pater', '', 'fr', 1), (14913, 10, 'Villers-sur-Port', '', 'fr', 1), (14914, 10, 'Villers-sur-Saulnot', '', 'fr', 1), (14915, 10, 'Villers-Vaudey', '', 'fr', 1), (14916, 10, 'Vilory', '', 'fr', 1), (14917, 10, 'Visoncourt', '', 'fr', 1), (14918, 10, 'Vitrey-sur-Mance', '', 'fr', 1), (14919, 10, 'Volon', '', 'fr', 1), (14920, 10, 'Voray-sur-l\'Ognon', '', 'fr', 1), (14921, 10, 'Vougécourt', '', 'fr', 1), (14922, 10, 'Vouhenans', '', 'fr', 1), (14923, 10, 'Vregille', '', 'fr', 1), (14924, 10, 'Vyans-le-Val', '', 'fr', 1), (14925, 10, 'Vy-le-Ferroux', '', 'fr', 1), (14926, 10, 'Vy-lès-Filain', '', 'fr', 1), (14927, 10, 'Vy-lès-Lure', '', 'fr', 1), (14928, 10, 'Vy-lès-Rupt', '', 'fr', 1),
(14929, 10, 'Abergement-la-Ronce', '', 'fr', 1), (14930, 10, 'Abergement-le-Grand', '', 'fr', 1), (14931, 10, 'Abergement-le-Petit', '', 'fr', 1), (14932, 10, 'Abergement-lès-Thésy', '', 'fr', 1), (14933, 10, 'Aiglepierre', '', 'fr', 1), (14934, 10, 'Alièze', '', 'fr', 1), (14935, 10, 'Amange', '', 'fr', 1), (14936, 10, 'Andelot-en-Montagne', '', 'fr', 1), (14937, 10, 'Andelot-Morval', '', 'fr', 1), (14938, 10, 'Annoire', '', 'fr', 1), (14939, 10, 'Arbois', '', 'fr', 1), (14940, 10, 'Archelange', '', 'fr', 1), (14941, 10, 'Ardon', '', 'fr', 1), (14942, 10, 'Aresches', '', 'fr', 1), (14943, 10, 'Arinthod', '', 'fr', 1), (14944, 10, 'Arlay', '', 'fr', 1), (14945, 10, 'Aromas', '', 'fr', 1), (14946, 10, 'Arsure-Arsurette', '', 'fr', 1), (14947, 10, 'Arthenas', '', 'fr', 1), (14948, 10, 'Asnans-Beauvoisin', '', 'fr', 1), (14949, 10, 'Audelange', '', 'fr', 1), (14950, 10, 'Augea', '', 'fr', 1), (14951, 10, 'Augerans', '', 'fr', 1), (14952, 10, 'Augisey', '', 'fr', 1), (14953, 10, 'Aumont', '', 'fr', 1), (14954, 10, 'Aumur', '', 'fr', 1), (14955, 10, 'Authume', '', 'fr', 1), (14956, 10, 'Auxange', '', 'fr', 1), (14957, 10, 'Avignon-lès-Saint-Claude', '', 'fr', 1), (14958, 10, 'Balaiseaux', '', 'fr', 1), (14959, 10, 'Balanod', '', 'fr', 1), (14960, 10, 'Bans', '', 'fr', 1), (14961, 10, 'Barésia-sur-l\'Ain', '', 'fr', 1), (14962, 10, 'Barretaine', '', 'fr', 1), (14963, 10, 'Baume-les-Messieurs', '', 'fr', 1), (14964, 10, 'Baverans', '', 'fr', 1), (14965, 10, 'Beaufort', '', 'fr', 1), (14966, 10, 'Beffia', '', 'fr', 1), (14967, 10, 'Bellecombe', '', 'fr', 1), (14968, 10, 'Bellefontaine', '', 'fr', 1), (14969, 10, 'Belmont', '', 'fr', 1), (14970, 10, 'Bersaillin', '', 'fr', 1), (14971, 10, 'Besain', '', 'fr', 1), (14972, 10, 'Biarne', '', 'fr', 1), (14973, 10, 'Bief-des-Maisons', '', 'fr', 1), (14974, 10, 'Bief-du-Fourg', '', 'fr', 1), (14975, 10, 'Biefmorin', '', 'fr', 1), (14976, 10, 'Billecul', '', 'fr', 1), (14977, 10, 'Bletterans', '', 'fr', 1), (14978, 10, 'Blois-sur-Seille', '', 'fr', 1), (14979, 10, 'Blye', '', 'fr', 1), (14980, 10, 'Bois-d\'Amont', '', 'fr', 1), (14981, 10, 'Bois-de-Gand', '', 'fr', 1), (14982, 10, 'Boissia', '', 'fr', 1), (14983, 10, 'Bonlieu', '', 'fr', 1), (14984, 10, 'Bonnaud', '', 'fr', 1), (14985, 10, 'Bonnefontaine', '', 'fr', 1), (14986, 10, 'Bornay', '', 'fr', 1), (14987, 10, 'Bourcia', '', 'fr', 1), (14988, 10, 'Bourg-de-Sirod', '', 'fr', 1), (14989, 10, 'Bracon', '', 'fr', 1), (14990, 10, 'Brainans', '', 'fr', 1), (14991, 10, 'Brans', '', 'fr', 1), (14992, 10, 'Bréry', '', 'fr', 1), (14993, 10, 'Bretenières', '', 'fr', 1), (14994, 10, 'Brevans', '', 'fr', 1), (14995, 10, 'Briod', '', 'fr', 1), (14996, 10, 'Broissia', '', 'fr', 1), (14997, 10, 'Buvilly', '', 'fr', 1), (14998, 10, 'Censeau', '', 'fr', 1), (14999, 10, 'Cernans', '', 'fr', 1), (15000, 10, 'Cerniébaud', '', 'fr', 1), (15001, 10, 'Cernon', '', 'fr', 1), (15002, 10, 'Cesancey', '', 'fr', 1), (15003, 10, 'Cézia', '', 'fr', 1), (15004, 10, 'Chaînée-des-Coupis', '', 'fr', 1), (15005, 10, 'Chambéria', '', 'fr', 1), (15006, 10, 'Chamblay', '', 'fr', 1), (15007, 10, 'Chamole', '', 'fr', 1), (15008, 10, 'Champagne-sur-Loue', '', 'fr', 1), (15009, 10, 'Champagney', '', 'fr', 1), (15010, 10, 'Champagnole', '', 'fr', 1), (15011, 10, 'Champdivers', '', 'fr', 1), (15012, 10, 'Champrougier', '', 'fr', 1), (15013, 10, 'Champvans', '', 'fr', 1), (15014, 10, 'Chancia', '', 'fr', 1), (15015, 10, 'Chapelle-Voland', '', 'fr', 1), (15016, 10, 'Chapois', '', 'fr', 1), (15017, 10, 'Charchilla', '', 'fr', 1), (15018, 10, 'Charcier', '', 'fr', 1), (15019, 10, 'Charency', '', 'fr', 1), (15020, 10, 'Charézier', '', 'fr', 1), (15021, 10, 'Charnod', '', 'fr', 1), (15022, 10, 'Chassal', '', 'fr', 1), (15023, 10, 'Château-Chalon', '', 'fr', 1), (15024, 10, 'Château-des-Prés', '', 'fr', 1), (15025, 10, 'Chatelay', '', 'fr', 1), (15026, 10, 'Châtel-de-Joux', '', 'fr', 1), (15027, 10, 'Châtelneuf', '', 'fr', 1), (15028, 10, 'Châtenois', '', 'fr', 1), (15029, 10, 'Châtillon', '', 'fr', 1), (15030, 10, 'Chatonnay', '', 'fr', 1), (15031, 10, 'Chaumergy', '', 'fr', 1), (15032, 10, 'Chaussenans', '', 'fr', 1), (15033, 10, 'Chaussin', '', 'fr', 1), (15034, 10, 'Chaux-Champagny', '', 'fr', 1), (15035, 10, 'Chaux-des-Crotenay', '', 'fr', 1), (15036, 10, 'Chaux-des-Prés', '', 'fr', 1), (15037, 10, 'Chavéria', '', 'fr', 1), (15038, 10, 'Chazelles', '', 'fr', 1), (15039, 10, 'Chemenot', '', 'fr', 1), (15040, 10, 'Chemilla', '', 'fr', 1), (15041, 10, 'Chemin', '', 'fr', 1), (15042, 10, 'Chêne-Bernard', '', 'fr', 1), (15043, 10, 'Chêne-Sec', '', 'fr', 1), (15044, 10, 'Chevigny', '', 'fr', 1), (15045, 10, 'Chevreaux', '', 'fr', 1), (15046, 10, 'Chevrotaine', '', 'fr', 1), (15047, 10, 'Chille', '', 'fr', 1), (15048, 10, 'Chilly-le-Vignoble', '', 'fr', 1), (15049, 10, 'Chilly-sur-Salins', '', 'fr', 1), (15050, 10, 'Chisséria', '', 'fr', 1), (15051, 10, 'Chissey-sur-Loue', '', 'fr', 1), (15052, 10, 'Choisey', '', 'fr', 1), (15053, 10, 'Choux', '', 'fr', 1), (15054, 10, 'Cize', '', 'fr', 1), (15055, 10, 'Clairvaux-les-Lacs', '', 'fr', 1), (15056, 10, 'Clucy', '', 'fr', 1), (15057, 10, 'Cogna', '', 'fr', 1), (15058, 10, 'Coiserette', '', 'fr', 1), (15059, 10, 'Coisia', '', 'fr', 1), (15060, 10, 'Colonne', '', 'fr', 1), (15061, 10, 'Commenailles', '', 'fr', 1), (15062, 10, 'Communailles-en-Montagne', '', 'fr', 1), (15063, 10, 'Condamine', '', 'fr', 1), (15064, 10, 'Condes', '', 'fr', 1), (15065, 10, 'Conliège', '', 'fr', 1), (15066, 10, 'Conte', '', 'fr', 1), (15067, 10, 'Cornod', '', 'fr', 1), (15068, 10, 'Cosges', '', 'fr', 1), (15069, 10, 'Courbette', '', 'fr', 1), (15070, 10, 'Courbouzon', '', 'fr', 1), (15071, 10, 'Courlans', '', 'fr', 1), (15072, 10, 'Courlaoux', '', 'fr', 1), (15073, 10, 'Courtefontaine', '', 'fr', 1), (15074, 10, 'Cousance', '', 'fr', 1), (15075, 10, 'Coyrière', '', 'fr', 1), (15076, 10, 'Coyron', '', 'fr', 1), (15077, 10, 'Cramans', '', 'fr', 1), (15078, 10, 'Crançot', '', 'fr', 1), (15079, 10, 'Crans', '', 'fr', 1), (15080, 10, 'Crenans', '', 'fr', 1), (15081, 10, 'Cressia', '', 'fr', 1), (15082, 10, 'Crissey', '', 'fr', 1), (15083, 10, 'Crotenay', '', 'fr', 1), (15084, 10, 'Cuisia', '', 'fr', 1), (15085, 10, 'Cuttura', '', 'fr', 1), (15086, 10, 'Cuvier', '', 'fr', 1), (15087, 10, 'Dammartin-Marpain', '', 'fr', 1), (15088, 10, 'Damparis', '', 'fr', 1), (15089, 10, 'Dampierre', '', 'fr', 1), (15090, 10, 'Darbonnay', '', 'fr', 1), (15091, 10, 'Denezières', '', 'fr', 1), (15092, 10, 'Desnes', '', 'fr', 1), (15093, 10, 'Dessia', '', 'fr', 1), (15094, 10, 'Digna', '', 'fr', 1), (15095, 10, 'Dole', '', 'fr', 1), (15096, 10, 'Domblans', '', 'fr', 1), (15097, 10, 'Dompierre-sur-Mont', '', 'fr', 1), (15098, 10, 'Doucier', '', 'fr', 1), (15099, 10, 'Dournon', '', 'fr', 1), (15100, 10, 'Doye', '', 'fr', 1), (15101, 10, 'Dramelay', '', 'fr', 1), (15102, 10, 'Éclans-Nenon', '', 'fr', 1), (15103, 10, 'Écleux', '', 'fr', 1), (15104, 10, 'Écrille', '', 'fr', 1), (15105, 10, 'Entre-deux-Monts', '', 'fr', 1), (15106, 10, 'Équevillon', '', 'fr', 1), (15107, 10, 'Esserval-Combe', '', 'fr', 1), (15108, 10, 'Esserval-Tartre', '', 'fr', 1), (15109, 10, 'Essia', '', 'fr', 1), (15110, 10, 'Étival', '', 'fr', 1), (15111, 10, 'Étrepigney', '', 'fr', 1), (15112, 10, 'Évans', '', 'fr', 1), (15113, 10, 'Falletans', '', 'fr', 1), (15114, 10, 'Fay-en-Montagne', '', 'fr', 1), (15115, 10, 'Fétigny', '', 'fr', 1), (15116, 10, 'Florentia', '', 'fr', 1), (15117, 10, 'Foncine-le-Bas', '', 'fr', 1), (15118, 10, 'Foncine-le-Haut', '', 'fr', 1), (15119, 10, 'Fontainebrux', '', 'fr', 1), (15120, 10, 'Fontenu', '', 'fr', 1), (15121, 10, 'Fort-du-Plasne', '', 'fr', 1), (15122, 10, 'Foucherans', '', 'fr', 1), (15123, 10, 'Foulenay', '', 'fr', 1), (15124, 10, 'Fraisans', '', 'fr', 1), (15125, 10, 'Francheville', '', 'fr', 1), (15126, 10, 'Fraroz', '', 'fr', 1), (15127, 10, 'Frasne-les-Meulières', '', 'fr', 1), (15128, 10, 'Frébuans', '', 'fr', 1), (15129, 10, 'Froideville', '', 'fr', 1), (15130, 10, 'Frontenay', '', 'fr', 1), (15131, 10, 'Gatey', '', 'fr', 1), (15132, 10, 'Gendrey', '', 'fr', 1), (15133, 10, 'Genod', '', 'fr', 1), (15134, 10, 'Geraise', '', 'fr', 1), (15135, 10, 'Germigney', '', 'fr', 1), (15136, 10, 'Geruge', '', 'fr', 1), (15137, 10, 'Gevingey', '', 'fr', 1), (15138, 10, 'Gevry', '', 'fr', 1), (15139, 10, 'Gigny', '', 'fr', 1), (15140, 10, 'Gillois', '', 'fr', 1), (15141, 10, 'Gizia', '', 'fr', 1), (15142, 10, 'Grande-Rivière', '', 'fr', 1), (15143, 10, 'Grange-de-Vaivre', '', 'fr', 1), (15144, 10, 'Granges-sur-Baume', '', 'fr', 1), (15145, 10, 'Graye-et-Charnay', '', 'fr', 1), (15146, 10, 'Gredisans', '', 'fr', 1), (15147, 10, 'Grozon', '', 'fr', 1), (15148, 10, 'Grusse', '', 'fr', 1), (15149, 10, 'Hautecour', '', 'fr', 1), (15150, 10, 'Ivory', '', 'fr', 1), (15151, 10, 'Ivrey', '', 'fr', 1), (15152, 10, 'Jeurre', '', 'fr', 1), (15153, 10, 'Jouhe', '', 'fr', 1), (15154, 10, 'La Balme-d\'Épy', '', 'fr', 1), (15155, 10, 'La Barre', '', 'fr', 1), (15156, 10, 'La Boissière', '', 'fr', 1), (15157, 10, 'La Bretenière', '', 'fr', 1), (15158, 10, 'Lac-des-Rouges-Truites', '', 'fr', 1), (15159, 10, 'La Chapelle-sur-Furieuse', '', 'fr', 1), (15160, 10, 'La Charme', '', 'fr', 1), (15161, 10, 'La Chassagne', '', 'fr', 1), (15162, 10, 'La Châtelaine', '', 'fr', 1), (15163, 10, 'La Chaumusse', '', 'fr', 1), (15164, 10, 'La Chaux-du-Dombief', '', 'fr', 1), (15165, 10, 'La Chaux-en-Bresse', '', 'fr', 1), (15166, 10, 'Ladoye-sur-Seille', '', 'fr', 1), (15167, 10, 'La Favière', '', 'fr', 1), (15168, 10, 'La Ferté', '', 'fr', 1), (15169, 10, 'La Frasnée', '', 'fr', 1), (15170, 10, 'Lains', '', 'fr', 1), (15171, 10, 'Lajoux', '', 'fr', 1), (15172, 10, 'La Latette', '', 'fr', 1), (15173, 10, 'La Loye', '', 'fr', 1), (15174, 10, 'La Marre', '', 'fr', 1), (15175, 10, 'La Mouille', '', 'fr', 1), (15176, 10, 'Lamoura', '', 'fr', 1), (15177, 10, 'La Pesse', '', 'fr', 1), (15178, 10, 'Largillay-Marsonnay', '', 'fr', 1), (15179, 10, 'La Rixouse', '', 'fr', 1), (15180, 10, 'Larnaud', '', 'fr', 1), (15181, 10, 'Larrivoire', '', 'fr', 1), (15182, 10, 'La Tour-du-Meix', '', 'fr', 1), (15183, 10, 'L\'Aubépin', '', 'fr', 1), (15184, 10, 'Lavancia-Epercy', '', 'fr', 1), (15185, 10, 'Lavangeot', '', 'fr', 1), (15186, 10, 'Lavans-lès-Dole', '', 'fr', 1), (15187, 10, 'Lavans-lès-Saint-Claude', '', 'fr', 1), (15188, 10, 'Lavans-sur-Valouse', '', 'fr', 1), (15189, 10, 'La Vieille-Loye', '', 'fr', 1), (15190, 10, 'Lavigny', '', 'fr', 1), (15191, 10, 'Le Chateley', '', 'fr', 1), (15192, 10, 'Lect', '', 'fr', 1), (15193, 10, 'Le Deschaux', '', 'fr', 1), (15194, 10, 'Le Fied', '', 'fr', 1), (15195, 10, 'Le Frasnois', '', 'fr', 1), (15196, 10, 'Légna', '', 'fr', 1), (15197, 10, 'Le Larderet', '', 'fr', 1), (15198, 10, 'Le Latet', '', 'fr', 1), (15199, 10, 'Le Louverot', '', 'fr', 1), (15200, 10, 'Lemuy', '', 'fr', 1), (15201, 10, 'Lent', '', 'fr', 1), (15202, 10, 'Le Pasquier', '', 'fr', 1), (15203, 10, 'Le Petit-Mercey', '', 'fr', 1), (15204, 10, 'Le Pin', '', 'fr', 1), (15205, 10, 'Les Arsures', '', 'fr', 1), (15206, 10, 'Les Bouchoux', '', 'fr', 1), (15207, 10, 'Les Chalesmes', '', 'fr', 1), (15208, 10, 'Leschères', '', 'fr', 1), (15209, 10, 'Les Crozets', '', 'fr', 1), (15210, 10, 'Les Deux-Fays', '', 'fr', 1), (15211, 10, 'Les Essards-Taignevaux', '', 'fr', 1), (15212, 10, 'Les Hays', '', 'fr', 1), (15213, 10, 'Les Molunes', '', 'fr', 1), (15214, 10, 'Les Moussières', '', 'fr', 1), (15215, 10, 'Les Nans', '', 'fr', 1), (15216, 10, 'Les Piards', '', 'fr', 1), (15217, 10, 'Les Planches-en-Montagne', '', 'fr', 1), (15218, 10, 'Les Planches-près-Arbois', '', 'fr', 1), (15219, 10, 'Les Repôts', '', 'fr', 1), (15220, 10, 'Les Rousses', '', 'fr', 1), (15221, 10, 'L\'Étoile', '', 'fr', 1), (15222, 10, 'Le Vaudioux', '', 'fr', 1), (15223, 10, 'Le Vernois', '', 'fr', 1), (15224, 10, 'Le Villey', '', 'fr', 1), (15225, 10, 'Lézat', '', 'fr', 1), (15226, 10, 'Loisia', '', 'fr', 1), (15227, 10, 'Lombard', '', 'fr', 1), (15228, 10, 'Longchaumois', '', 'fr', 1), (15229, 10, 'Longcochon', '', 'fr', 1), (15230, 10, 'Longwy-sur-le-Doubs', '', 'fr', 1), (15231, 10, 'Lons-le-Saunier', '', 'fr', 1), (15232, 10, 'Loulle', '', 'fr', 1), (15233, 10, 'Louvatange', '', 'fr', 1), (15234, 10, 'Louvenne', '', 'fr', 1), (15235, 10, 'Macornay', '', 'fr', 1), (15236, 10, 'Maisod', '', 'fr', 1), (15237, 10, 'Malange', '', 'fr', 1), (15238, 10, 'Mallerey', '', 'fr', 1), (15239, 10, 'Mantry', '', 'fr', 1), (15240, 10, 'Marigna-sur-Valouse', '', 'fr', 1), (15241, 10, 'Marigny', '', 'fr', 1), (15242, 10, 'Marnézia', '', 'fr', 1), (15243, 10, 'Marnoz', '', 'fr', 1), (15244, 10, 'Martigna', '', 'fr', 1), (15245, 10, 'Mathenay', '', 'fr', 1), (15246, 10, 'Maynal', '', 'fr', 1), (15247, 10, 'Menétru-le-Vignoble', '', 'fr', 1), (15248, 10, 'Menétrux-en-Joux', '', 'fr', 1), (15249, 10, 'Menotey', '', 'fr', 1), (15250, 10, 'Mérona', '', 'fr', 1), (15251, 10, 'Mesnay', '', 'fr', 1), (15252, 10, 'Mesnois', '', 'fr', 1), (15253, 10, 'Messia-sur-Sorne', '', 'fr', 1), (15254, 10, 'Meussia', '', 'fr', 1), (15255, 10, 'Mièges', '', 'fr', 1), (15256, 10, 'Miéry', '', 'fr', 1), (15257, 10, 'Mignovillard', '', 'fr', 1), (15258, 10, 'Mirebel', '', 'fr', 1), (15259, 10, 'Moirans-en-Montagne', '', 'fr', 1), (15260, 10, 'Moiron', '', 'fr', 1), (15261, 10, 'Moissey', '', 'fr', 1), (15262, 10, 'Molain', '', 'fr', 1), (15263, 10, 'Molamboz', '', 'fr', 1), (15264, 10, 'Molay', '', 'fr', 1), (15265, 10, 'Molinges', '', 'fr', 1), (15266, 10, 'Molpré', '', 'fr', 1), (15267, 10, 'Monay', '', 'fr', 1), (15268, 10, 'Monnetay', '', 'fr', 1), (15269, 10, 'Monnet-la-Ville', '', 'fr', 1), (15270, 10, 'Monnières', '', 'fr', 1), (15271, 10, 'Montagna-le-Reconduit', '', 'fr', 1), (15272, 10, 'Montagna-le-Templier', '', 'fr', 1), (15273, 10, 'Montaigu', '', 'fr', 1), (15274, 10, 'Montain', '', 'fr', 1), (15275, 10, 'Montbarrey', '', 'fr', 1), (15276, 10, 'Montcusel', '', 'fr', 1), (15277, 10, 'Monteplain', '', 'fr', 1), (15278, 10, 'Montfleur', '', 'fr', 1), (15279, 10, 'Montholier', '', 'fr', 1), (15280, 10, 'Montigny-lès-Arsures', '', 'fr', 1), (15281, 10, 'Montigny-sur-l\'Ain', '', 'fr', 1), (15282, 10, 'Montmarlon', '', 'fr', 1), (15283, 10, 'Montmirey-la-Ville', '', 'fr', 1), (15284, 10, 'Montmirey-le-Château', '', 'fr', 1), (15285, 10, 'Montmorot', '', 'fr', 1), (15286, 10, 'Montrevel', '', 'fr', 1), (15287, 10, 'Montrond', '', 'fr', 1), (15288, 10, 'Mont-sous-Vaudrey', '', 'fr', 1), (15289, 10, 'Mont-sur-Monnet', '', 'fr', 1), (15290, 10, 'Morbier', '', 'fr', 1), (15291, 10, 'Morez', '', 'fr', 1), (15292, 10, 'Mouchard', '', 'fr', 1), (15293, 10, 'Mournans-Charbonny', '', 'fr', 1), (15294, 10, 'Moutonne', '', 'fr', 1), (15295, 10, 'Moutoux', '', 'fr', 1), (15296, 10, 'Mutigney', '', 'fr', 1), (15297, 10, 'Nance', '', 'fr', 1), (15298, 10, 'Nanc-lès-Saint-Amour', '', 'fr', 1), (15299, 10, 'Nancuise', '', 'fr', 1), (15300, 10, 'Nantey', '', 'fr', 1), (15301, 10, 'Neublans-Abergement', '', 'fr', 1), (15302, 10, 'Neuvilley', '', 'fr', 1), (15303, 10, 'Nevy-lès-Dole', '', 'fr', 1), (15304, 10, 'Nevy-sur-Seille', '', 'fr', 1), (15305, 10, 'Ney', '', 'fr', 1), (15306, 10, 'Nogna', '', 'fr', 1), (15307, 10, 'Nozeroy', '', 'fr', 1), (15308, 10, 'Offlanges', '', 'fr', 1), (15309, 10, 'Onglières', '', 'fr', 1), (15310, 10, 'Onoz', '', 'fr', 1), (15311, 10, 'Orbagna', '', 'fr', 1), (15312, 10, 'Orchamps', '', 'fr', 1), (15313, 10, 'Orgelet', '', 'fr', 1), (15314, 10, 'Ougney', '', 'fr', 1), (15315, 10, 'Ounans', '', 'fr', 1), (15316, 10, 'Our', '', 'fr', 1), (15317, 10, 'Oussières', '', 'fr', 1), (15318, 10, 'Pagney', '', 'fr', 1), (15319, 10, 'Pagnoz', '', 'fr', 1), (15320, 10, 'Pannessières', '', 'fr', 1), (15321, 10, 'Parcey', '', 'fr', 1), (15322, 10, 'Passenans', '', 'fr', 1), (15323, 10, 'Patornay', '', 'fr', 1), (15324, 10, 'Peintre', '', 'fr', 1), (15325, 10, 'Perrigny', '', 'fr', 1), (15326, 10, 'Peseux', '', 'fr', 1), (15327, 10, 'Petit-Noir', '', 'fr', 1), (15328, 10, 'Picarreau', '', 'fr', 1), (15329, 10, 'Pillemoine', '', 'fr', 1), (15330, 10, 'Pimorin', '', 'fr', 1), (15331, 10, 'Plainoiseau', '', 'fr', 1), (15332, 10, 'Plaisia', '', 'fr', 1), (15333, 10, 'Plasne', '', 'fr', 1), (15334, 10, 'Plénise', '', 'fr', 1), (15335, 10, 'Plénisette', '', 'fr', 1), (15336, 10, 'Pleure', '', 'fr', 1), (15337, 10, 'Plumont', '', 'fr', 1), (15338, 10, 'Poids-de-Fiole', '', 'fr', 1), (15339, 10, 'Pointre', '', 'fr', 1), (15340, 10, 'Poligny', '', 'fr', 1), (15341, 10, 'Pont-de-Poitte', '', 'fr', 1), (15342, 10, 'Pont-d\'Héry', '', 'fr', 1), (15343, 10, 'Pont-du-Navoy', '', 'fr', 1), (15344, 10, 'Ponthoux', '', 'fr', 1), (15345, 10, 'Port-Lesney', '', 'fr', 1), (15346, 10, 'Pratz', '', 'fr', 1), (15347, 10, 'Prémanon', '', 'fr', 1), (15348, 10, 'Prénovel', '', 'fr', 1), (15349, 10, 'Présilly', '', 'fr', 1), (15350, 10, 'Pretin', '', 'fr', 1), (15351, 10, 'Publy', '', 'fr', 1), (15352, 10, 'Pupillin', '', 'fr', 1), (15353, 10, 'Quintigny', '', 'fr', 1), (15354, 10, 'Rahon', '', 'fr', 1), (15355, 10, 'Rainans', '', 'fr', 1), (15356, 10, 'Ranchot', '', 'fr', 1), (15357, 10, 'Rans', '', 'fr', 1), (15358, 10, 'Ravilloles', '', 'fr', 1), (15359, 10, 'Recanoz', '', 'fr', 1), (15360, 10, 'Reithouse', '', 'fr', 1), (15361, 10, 'Relans', '', 'fr', 1), (15362, 10, 'Revigny', '', 'fr', 1), (15363, 10, 'Rix', '', 'fr', 1), (15364, 10, 'Rochefort-sur-Nenon', '', 'fr', 1), (15365, 10, 'Rogna', '', 'fr', 1), (15366, 10, 'Romain', '', 'fr', 1), (15367, 10, 'Romange', '', 'fr', 1), (15368, 10, 'Rosay', '', 'fr', 1), (15369, 10, 'Rotalier', '', 'fr', 1), (15370, 10, 'Rothonay', '', 'fr', 1), (15371, 10, 'Rouffange', '', 'fr', 1), (15372, 10, 'Ruffey-sur-Seille', '', 'fr', 1), (15373, 10, 'Rye', '', 'fr', 1), (15374, 10, 'Saffloz', '', 'fr', 1), (15375, 10, 'Saint-Amour', '', 'fr', 1), (15376, 10, 'Saint-Aubin', '', 'fr', 1), (15377, 10, 'Saint-Baraing', '', 'fr', 1), (15378, 10, 'Saint-Claude', '', 'fr', 1), (15379, 10, 'Saint-Cyr-Montmalin', '', 'fr', 1), (15380, 10, 'Saint-Didier', '', 'fr', 1), (15381, 10, 'Sainte-Agnès', '', 'fr', 1), (15382, 10, 'Saint-Germain-en-Montagne', '', 'fr', 1), (15383, 10, 'Saint-Germain-lès-Arlay', '', 'fr', 1), (15384, 10, 'Saint-Hymetière', '', 'fr', 1), (15385, 10, 'Saint-Jean-d\'Étreux', '', 'fr', 1), (15386, 10, 'Saint-Julien', '', 'fr', 1), (15387, 10, 'Saint-Lamain', '', 'fr', 1), (15388, 10, 'Saint-Laurent-en-Grandvaux', '', 'fr', 1), (15389, 10, 'Saint-Laurent-la-Roche', '', 'fr', 1), (15390, 10, 'Saint-Lothain', '', 'fr', 1), (15391, 10, 'Saint-Loup', '', 'fr', 1), (15392, 10, 'Saint-Lupicin', '', 'fr', 1), (15393, 10, 'Saint-Maur', '', 'fr', 1), (15394, 10, 'Saint-Maurice-Crillat', '', 'fr', 1), (15395, 10, 'Saint-Pierre', '', 'fr', 1), (15396, 10, 'Saint-Thiébaud', '', 'fr', 1), (15397, 10, 'Saizenay', '', 'fr', 1), (15398, 10, 'Salans', '', 'fr', 1), (15399, 10, 'Saligney', '', 'fr', 1), (15400, 10, 'Salins-les-Bains', '', 'fr', 1), (15401, 10, 'Sampans', '', 'fr', 1), (15402, 10, 'Santans', '', 'fr', 1), (15403, 10, 'Sapois', '', 'fr', 1), (15404, 10, 'Sarrogna', '', 'fr', 1), (15405, 10, 'Saugeot', '', 'fr', 1), (15406, 10, 'Savigna', '', 'fr', 1), (15407, 10, 'Séligney', '', 'fr', 1), (15408, 10, 'Sellières', '', 'fr', 1), (15409, 10, 'Senaud', '', 'fr', 1), (15410, 10, 'Septmoncel', '', 'fr', 1), (15411, 10, 'Sergenaux', '', 'fr', 1), (15412, 10, 'Sergenon', '', 'fr', 1), (15413, 10, 'Sermange', '', 'fr', 1), (15414, 10, 'Serre-les-Moulières', '', 'fr', 1), (15415, 10, 'Sirod', '', 'fr', 1), (15416, 10, 'Songeson', '', 'fr', 1), (15417, 10, 'Soucia', '', 'fr', 1), (15418, 10, 'Souvans', '', 'fr', 1), (15419, 10, 'Supt', '', 'fr', 1), (15420, 10, 'Syam', '', 'fr', 1), (15421, 10, 'Tassenières', '', 'fr', 1), (15422, 10, 'Tavaux', '', 'fr', 1), (15423, 10, 'Taxenne', '', 'fr', 1), (15424, 10, 'Thervay', '', 'fr', 1), (15425, 10, 'Thésy', '', 'fr', 1), (15426, 10, 'Thoirette', '', 'fr', 1), (15427, 10, 'Thoiria', '', 'fr', 1), (15428, 10, 'Thoissia', '', 'fr', 1), (15429, 10, 'Toulouse-le-Château', '', 'fr', 1), (15430, 10, 'Tourmont', '', 'fr', 1), (15431, 10, 'Trenal', '', 'fr', 1), (15432, 10, 'Uxelles', '', 'fr', 1), (15433, 10, 'Vadans', '', 'fr', 1), (15434, 10, 'Val-d\'Épy', '', 'fr', 1), (15435, 10, 'Valempoulières', '', 'fr', 1), (15436, 10, 'Valfin-sur-Valouse', '', 'fr', 1), (15437, 10, 'Vannoz', '', 'fr', 1), (15438, 10, 'Varessia', '', 'fr', 1), (15439, 10, 'Vaudrey', '', 'fr', 1), (15440, 10, 'Vaux-lès-Saint-Claude', '', 'fr', 1), (15441, 10, 'Vaux-sur-Poligny', '', 'fr', 1), (15442, 10, 'Vercia', '', 'fr', 1), (15443, 10, 'Verges', '', 'fr', 1), (15444, 10, 'Véria', '', 'fr', 1), (15445, 10, 'Vernantois', '', 'fr', 1), (15446, 10, 'Vers-en-Montagne', '', 'fr', 1), (15447, 10, 'Vers-sous-Sellières', '', 'fr', 1), (15448, 10, 'Vertamboz', '', 'fr', 1), (15449, 10, 'Vescles', '', 'fr', 1), (15450, 10, 'Vevy', '', 'fr', 1), (15451, 10, 'Villard-Saint-Sauveur', '', 'fr', 1), (15452, 10, 'Villards-d\'Héria', '', 'fr', 1), (15453, 10, 'Villard-sur-Bienne', '', 'fr', 1), (15454, 10, 'Villechantria', '', 'fr', 1), (15455, 10, 'Villeneuve-d\'Aval', '', 'fr', 1), (15456, 10, 'Villeneuve-lès-Charnod', '', 'fr', 1), (15457, 10, 'Villeneuve-sous-Pymont', '', 'fr', 1), (15458, 10, 'Villerserine', '', 'fr', 1), (15459, 10, 'Villers-Farlay', '', 'fr', 1), (15460, 10, 'Villers-les-Bois', '', 'fr', 1), (15461, 10, 'Villers-Robert', '', 'fr', 1), (15462, 10, 'Villette-lès-Arbois', '', 'fr', 1), (15463, 10, 'Villette-lès-Dole', '', 'fr', 1), (15464, 10, 'Villevieux', '', 'fr', 1), (15465, 10, 'Vincelles', '', 'fr', 1), (15466, 10, 'Vincent', '', 'fr', 1), (15467, 10, 'Viry', '', 'fr', 1), (15468, 10, 'Vitreux', '', 'fr', 1), (15469, 10, 'Voiteur', '', 'fr', 1), (15470, 10, 'Vosbles', '', 'fr', 1), (15471, 10, 'Vriange', '', 'fr', 1), (15472, 10, 'Vulvoz', '', 'fr', 1),
(15473, 10, 'Andelnans', '', 'fr', 1), (15474, 10, 'Angeot', '', 'fr', 1), (15475, 10, 'Anjoutey', '', 'fr', 1), (15476, 10, 'Argiésans', '', 'fr', 1), (15477, 10, 'Autrechêne', '', 'fr', 1), (15478, 10, 'Auxelles-Bas', '', 'fr', 1), (15479, 10, 'Auxelles-Haut', '', 'fr', 1), (15480, 10, 'Banvillars', '', 'fr', 1), (15481, 10, 'Bavilliers', '', 'fr', 1), (15482, 10, 'Beaucourt', '', 'fr', 1), (15483, 10, 'Belfort', '', 'fr', 1), (15484, 10, 'Bermont', '', 'fr', 1), (15485, 10, 'Bessoncourt', '', 'fr', 1), (15486, 10, 'Bethonvilliers', '', 'fr', 1), (15487, 10, 'Boron', '', 'fr', 1), (15488, 10, 'Botans', '', 'fr', 1), (15489, 10, 'Bourg-sous-Châtelet', '', 'fr', 1), (15490, 10, 'Bourogne', '', 'fr', 1), (15491, 10, 'Brebotte', '', 'fr', 1), (15492, 10, 'Bretagne', '', 'fr', 1), (15493, 10, 'Buc', '', 'fr', 1), (15494, 10, 'Charmois', '', 'fr', 1), (15495, 10, 'Châtenois-les-Forges', '', 'fr', 1), (15496, 10, 'Chaux', '', 'fr', 1), (15497, 10, 'Chavanatte', '', 'fr', 1), (15498, 10, 'Chavannes-les-Grands', '', 'fr', 1), (15499, 10, 'Chèvremont', '', 'fr', 1), (15500, 10, 'Courcelles', '', 'fr', 1), (15501, 10, 'Courtelevant', '', 'fr', 1), (15502, 10, 'Cravanche', '', 'fr', 1), (15503, 10, 'Croix', '', 'fr', 1), (15504, 10, 'Cunelières', '', 'fr', 1), (15505, 10, 'Danjoutin', '', 'fr', 1), (15506, 10, 'Delle', '', 'fr', 1), (15507, 10, 'Denney', '', 'fr', 1), (15508, 10, 'Dorans', '', 'fr', 1), (15509, 10, 'Eguenigue', '', 'fr', 1), (15510, 10, 'Éloie', '', 'fr', 1), (15511, 10, 'Essert', '', 'fr', 1), (15512, 10, 'Étueffont', '', 'fr', 1), (15513, 10, 'Évette-Salbert', '', 'fr', 1), (15514, 10, 'Faverois', '', 'fr', 1), (15515, 10, 'Fêche-l\'Église', '', 'fr', 1), (15516, 10, 'Felon', '', 'fr', 1), (15517, 10, 'Florimont', '', 'fr', 1), (15518, 10, 'Fontaine', '', 'fr', 1), (15519, 10, 'Fontenelle', '', 'fr', 1), (15520, 10, 'Foussemagne', '', 'fr', 1), (15521, 10, 'Frais', '', 'fr', 1), (15522, 10, 'Froidefontaine', '', 'fr', 1), (15523, 10, 'Giromagny', '', 'fr', 1), (15524, 10, 'Grandvillars', '', 'fr', 1), (15525, 10, 'Grosmagny', '', 'fr', 1), (15526, 10, 'Grosne', '', 'fr', 1), (15527, 10, 'Joncherey', '', 'fr', 1), (15528, 10, 'Lachapelle-sous-Chaux', '', 'fr', 1), (15529, 10, 'Lachapelle-sous-Rougemont', '', 'fr', 1), (15530, 10, 'Lacollonge', '', 'fr', 1), (15531, 10, 'Lagrange', '', 'fr', 1), (15532, 10, 'Lamadeleine-Val-des-Anges', '', 'fr', 1), (15533, 10, 'Larivière', '', 'fr', 1), (15534, 10, 'Lebetain', '', 'fr', 1), (15535, 10, 'Lepuix', '', 'fr', 1), (15536, 10, 'Lepuix-Neuf', '', 'fr', 1), (15537, 10, 'Leval', '', 'fr', 1), (15538, 10, 'Menoncourt', '', 'fr', 1), (15539, 10, 'Meroux', '', 'fr', 1), (15540, 10, 'Méziré', '', 'fr', 1), (15541, 10, 'Montbouton', '', 'fr', 1), (15542, 10, 'Montreux-Château', '', 'fr', 1), (15543, 10, 'Morvillars', '', 'fr', 1), (15544, 10, 'Moval', '', 'fr', 1), (15545, 10, 'Novillard', '', 'fr', 1), (15546, 10, 'Offemont', '', 'fr', 1), (15547, 10, 'Pérouse', '', 'fr', 1), (15548, 10, 'Petit-Croix', '', 'fr', 1), (15549, 10, 'Petitefontaine', '', 'fr', 1), (15550, 10, 'Petitmagny', '', 'fr', 1), (15551, 10, 'Phaffans', '', 'fr', 1), (15552, 10, 'Réchésy', '', 'fr', 1), (15553, 10, 'Recouvrance', '', 'fr', 1), (15554, 10, 'Reppe', '', 'fr', 1), (15555, 10, 'Riervescemont', '', 'fr', 1), (15556, 10, 'Romagny-sous-Rougemont', '', 'fr', 1), (15557, 10, 'Roppe', '', 'fr', 1), (15558, 10, 'Rougegoutte', '', 'fr', 1), (15559, 10, 'Rougemont-le-Château', '', 'fr', 1), (15560, 10, 'Saint-Dizier-l\'Évêque', '', 'fr', 1), (15561, 10, 'Saint-Germain-le-Châtelet', '', 'fr', 1), (15562, 10, 'Sermamagny', '', 'fr', 1), (15563, 10, 'Sevenans', '', 'fr', 1), (15564, 10, 'Suarce', '', 'fr', 1), (15565, 10, 'Thiancourt', '', 'fr', 1), (15566, 10, 'Trévenans', '', 'fr', 1), (15567, 10, 'Urcerey', '', 'fr', 1), (15568, 10, 'Valdoie', '', 'fr', 1), (15569, 10, 'Vauthiermont', '', 'fr', 1), (15570, 10, 'Vellescot', '', 'fr', 1), (15571, 10, 'Vescemont', '', 'fr', 1), (15572, 10, 'Vétrigne', '', 'fr', 1), (15573, 10, 'Vézelois', '', 'fr', 1), (15574, 10, 'Villars-le-Sec', '', 'fr', 1),
(15575, 11, 'Anse-Bertrand', '', 'fr', 1), (15576, 11, 'Baie-Mahault', '', 'fr', 1), (15577, 11, 'Baillif', '', 'fr', 1), (15578, 11, 'Basse-Terre', '', 'fr', 1), (15579, 11, 'Bouillante', '', 'fr', 1), (15580, 11, 'Capesterre-Belle-Eau', '', 'fr', 1), (15581, 11, 'Capesterre-de-Marie-Galante', '', 'fr', 1), (15582, 11, 'Deshaies', '', 'fr', 1), (15583, 11, 'Gourbeyre', '', 'fr', 1), (15584, 11, 'Goyave', '', 'fr', 1), (15585, 11, 'Grand-Bourg', '', 'fr', 1), (15586, 11, 'La Désirade', '', 'fr', 1), (15587, 11, 'Lamentin', '', 'fr', 1), (15588, 11, 'Le Gosier', '', 'fr', 1), (15589, 11, 'Le Moule', '', 'fr', 1), (15590, 11, 'Les Abymes', '', 'fr', 1), (15591, 11, 'Morne- -l\'Eau', '', 'fr', 1), (15592, 11, 'Petit-Bourg', '', 'fr', 1), (15593, 11, 'Petit-Canal', '', 'fr', 1), (15594, 11, 'Pointe- -Pitre', '', 'fr', 1), (15595, 11, 'Pointe-Noire', '', 'fr', 1), (15596, 11, 'Port-Louis', '', 'fr', 1), (15597, 11, 'Saint-Claude', '', 'fr', 1), (15598, 11, 'Sainte-Anne', '', 'fr', 1), (15599, 11, 'Sainte-Rose', '', 'fr', 1), (15600, 11, 'Saint-François', '', 'fr', 1), (15601, 11, 'Saint-Louis', '', 'fr', 1), (15602, 11, 'Terre-de-Bas', '', 'fr', 1), (15603, 11, 'Terre-de-Haut', '', 'fr', 1), (15604, 11, 'Trois-Rivières', '', 'fr', 1), (15605, 11, 'Vieux-Fort', '', 'fr', 1), (15606, 11, 'Vieux-Habitants', '', 'fr', 1), (15607, 12, 'Apatou', '', 'fr', 1), (15608, 12, 'Awala-Yalimapo', '', 'fr', 1), (15609, 12, 'Camopi', '', 'fr', 1), (15610, 12, 'Cayenne', '', 'fr', 1), (15611, 12, 'Grand-Santi', '', 'fr', 1), (15612, 12, 'Iracoubo', '', 'fr', 1), (15613, 12, 'Kourou', '', 'fr', 1), (15614, 12, 'Macouria', '', 'fr', 1), (15615, 12, 'Mana', '', 'fr', 1), (15616, 12, 'Maripasoula', '', 'fr', 1), (15617, 12, 'Matoury', '', 'fr', 1), (15618, 12, 'Montsinéry-Tonnegrande', '', 'fr', 1), (15619, 12, 'Ouanary', '', 'fr', 1), (15620, 12, 'Papaichton', '', 'fr', 1), (15621, 12, 'Régina', '', 'fr', 1), (15622, 12, 'Remire-Montjoly', '', 'fr', 1), (15623, 12, 'Roura', '', 'fr', 1), (15624, 12, 'Saint-Élie', '', 'fr', 1), (15625, 12, 'Saint-Georges', '', 'fr', 1), (15626, 12, 'Saint-Laurent-du-Maroni', '', 'fr', 1), (15627, 12, 'Saül', '', 'fr', 1), (15628, 12, 'Sinnamary', '', 'fr', 1),
(15629, 13, 'Aclou', '', 'fr', 1), (15630, 13, 'Acon', '', 'fr', 1), (15631, 13, 'Acquigny', '', 'fr', 1), (15632, 13, 'Aigleville', '', 'fr', 1), (15633, 13, 'Ailly', '', 'fr', 1), (15634, 13, 'Aizier', '', 'fr', 1), (15635, 13, 'Ajou', '', 'fr', 1), (15636, 13, 'Alizay', '', 'fr', 1), (15637, 13, 'Ambenay', '', 'fr', 1), (15638, 13, 'Amécourt', '', 'fr', 1), (15639, 13, 'Amfreville-la-Campagne', '', 'fr', 1), (15640, 13, 'Amfreville-les-Champs', '', 'fr', 1), (15641, 13, 'Amfreville-sous-les-Monts', '', 'fr', 1), (15642, 13, 'Amfreville-sur-Iton', '', 'fr', 1), (15643, 13, 'Andé', '', 'fr', 1), (15644, 13, 'Angerville-la-Campagne', '', 'fr', 1), (15645, 13, 'Appeville-Annebault', '', 'fr', 1), (15646, 13, 'Armentières-sur-Avre', '', 'fr', 1), (15647, 13, 'Arnières-sur-Iton', '', 'fr', 1), (15648, 13, 'Asnières', '', 'fr', 1), (15649, 13, 'Aubevoye', '', 'fr', 1), (15650, 13, 'Aulnay-sur-Iton', '', 'fr', 1), (15651, 13, 'Autheuil-Authouillet', '', 'fr', 1), (15652, 13, 'Authevernes', '', 'fr', 1), (15653, 13, 'Authou', '', 'fr', 1), (15654, 13, 'Aviron', '', 'fr', 1), (15655, 13, 'Avrilly', '', 'fr', 1), (15656, 13, 'Bacquepuis', '', 'fr', 1), (15657, 13, 'Bacqueville', '', 'fr', 1), (15658, 13, 'Bailleul-la-Vallée', '', 'fr', 1), (15659, 13, 'Bâlines', '', 'fr', 1), (15660, 13, 'Barc', '', 'fr', 1), (15661, 13, 'Barneville-sur-Seine', '', 'fr', 1), (15662, 13, 'Barquet', '', 'fr', 1), (15663, 13, 'Barville', '', 'fr', 1), (15664, 13, 'Bazincourt-sur-Epte', '', 'fr', 1), (15665, 13, 'Bazoques', '', 'fr', 1), (15666, 13, 'Beaubray', '', 'fr', 1), (15667, 13, 'Beauficel-en-Lyons', '', 'fr', 1), (15668, 13, 'Beaumesnil', '', 'fr', 1), (15669, 13, 'Beaumontel', '', 'fr', 1), (15670, 13, 'Beaumont-le-Roger', '', 'fr', 1), (15671, 13, 'Bémécourt', '', 'fr', 1), (15672, 13, 'Bérengeville-la-Campagne', '', 'fr', 1), (15673, 13, 'Bernay', '', 'fr', 1), (15674, 13, 'Bernienville', '', 'fr', 1), (15675, 13, 'Bernières-sur-Seine', '', 'fr', 1), (15676, 13, 'Bernouville', '', 'fr', 1), (15677, 13, 'Berthenonville', '', 'fr', 1), (15678, 13, 'Berthouville', '', 'fr', 1), (15679, 13, 'Berville-en-Roumois', '', 'fr', 1), (15680, 13, 'Berville-la-Campagne', '', 'fr', 1), (15681, 13, 'Berville-sur-Mer', '', 'fr', 1), (15682, 13, 'Beuzeville', '', 'fr', 1), (15683, 13, 'Bézu-la-Forêt', '', 'fr', 1), (15684, 13, 'Bézu-Saint-Éloi', '', 'fr', 1), (15685, 13, 'Bois-Anzeray', '', 'fr', 1), (15686, 13, 'Bois-Arnault', '', 'fr', 1), (15687, 13, 'Boisemont', '', 'fr', 1), (15688, 13, 'Bois-Jérôme-Saint-Ouen', '', 'fr', 1), (15689, 13, 'Bois-le-Roi', '', 'fr', 1), (15690, 13, 'Boisney', '', 'fr', 1), (15691, 13, 'Bois-Normand-près-Lyre', '', 'fr', 1), (15692, 13, 'Boisset-les-Prévanches', '', 'fr', 1), (15693, 13, 'Boissey-le-Châtel', '', 'fr', 1), (15694, 13, 'Boissy-Lamberville', '', 'fr', 1), (15695, 13, 'Boncourt', '', 'fr', 1), (15696, 13, 'Bonneville-Aptot', '', 'fr', 1), (15697, 13, 'Bosc-Bénard-Commin', '', 'fr', 1), (15698, 13, 'Bosc-Bénard-Crescy', '', 'fr', 1), (15699, 13, 'Bosc-Renoult-en-Ouche', '', 'fr', 1), (15700, 13, 'Bosc-Renoult-en-Roumois', '', 'fr', 1), (15701, 13, 'Bosgouet', '', 'fr', 1), (15702, 13, 'Bosguérard-de-Marcouville', '', 'fr', 1), (15703, 13, 'Bosnormand', '', 'fr', 1), (15704, 13, 'Bosquentin', '', 'fr', 1), (15705, 13, 'Bosrobert', '', 'fr', 1), (15706, 13, 'Bouafles', '', 'fr', 1), (15707, 13, 'Bouchevilliers', '', 'fr', 1), (15708, 13, 'Boulleville', '', 'fr', 1), (15709, 13, 'Bouquelon', '', 'fr', 1), (15710, 13, 'Bouquetot', '', 'fr', 1), (15711, 13, 'Bourg-Achard', '', 'fr', 1), (15712, 13, 'Bourg-Beaudouin', '', 'fr', 1), (15713, 13, 'Bourgtheroulde-Infreville', '', 'fr', 1), (15714, 13, 'Bournainville-Faverolles', '', 'fr', 1), (15715, 13, 'Bourneville', '', 'fr', 1), (15716, 13, 'Bourth', '', 'fr', 1), (15717, 13, 'Bray', '', 'fr', 1), (15718, 13, 'Brestot', '', 'fr', 1), (15719, 13, 'Bretagnolles', '', 'fr', 1), (15720, 13, 'Breteuil', '', 'fr', 1), (15721, 13, 'Brétigny', '', 'fr', 1), (15722, 13, 'Breuilpont', '', 'fr', 1), (15723, 13, 'Breux-sur-Avre', '', 'fr', 1), (15724, 13, 'Brionne', '', 'fr', 1), (15725, 13, 'Broglie', '', 'fr', 1), (15726, 13, 'Brosville', '', 'fr', 1), (15727, 13, 'Bueil', '', 'fr', 1), (15728, 13, 'Buis-sur-Damville', '', 'fr', 1), (15729, 13, 'Burey', '', 'fr', 1), (15730, 13, 'Bus-Saint-Rémy', '', 'fr', 1), (15731, 13, 'Cahaignes', '', 'fr', 1), (15732, 13, 'Caillouet-Orgeville', '', 'fr', 1), (15733, 13, 'Cailly-sur-Eure', '', 'fr', 1), (15734, 13, 'Calleville', '', 'fr', 1), (15735, 13, 'Campigny', '', 'fr', 1), (15736, 13, 'Canappeville', '', 'fr', 1), (15737, 13, 'Cantiers', '', 'fr', 1), (15738, 13, 'Caorches-Saint-Nicolas', '', 'fr', 1), (15739, 13, 'Capelle-les-Grands', '', 'fr', 1), (15740, 13, 'Carsix', '', 'fr', 1), (15741, 13, 'Caugé', '', 'fr', 1), (15742, 13, 'Caumont', '', 'fr', 1), (15743, 13, 'Cauverville-en-Roumois', '', 'fr', 1), (15744, 13, 'Cesseville', '', 'fr', 1), (15745, 13, 'Chaignes', '', 'fr', 1), (15746, 13, 'Chaise-Dieu-du-Theil', '', 'fr', 1), (15747, 13, 'Chamblac', '', 'fr', 1), (15748, 13, 'Chambord', '', 'fr', 1), (15749, 13, 'Chambray', '', 'fr', 1), (15750, 13, 'Champ-Dolent', '', 'fr', 1), (15751, 13, 'Champenard', '', 'fr', 1), (15752, 13, 'Champignolles', '', 'fr', 1), (15753, 13, 'Champigny-la-Futelaye', '', 'fr', 1), (15754, 13, 'Chanteloup', '', 'fr', 1), (15755, 13, 'Charleval', '', 'fr', 1), (15756, 13, 'Château-sur-Epte', '', 'fr', 1), (15757, 13, 'Chauvincourt-Provemont', '', 'fr', 1), (15758, 13, 'Chavigny-Bailleul', '', 'fr', 1), (15759, 13, 'Chennebrun', '', 'fr', 1), (15760, 13, 'Chéronvilliers', '', 'fr', 1), (15761, 13, 'Cierrey', '', 'fr', 1), (15762, 13, 'Cintray', '', 'fr', 1), (15763, 13, 'Civières', '', 'fr', 1), (15764, 13, 'Claville', '', 'fr', 1), (15765, 13, 'Collandres-Quincarnon', '', 'fr', 1), (15766, 13, 'Colletot', '', 'fr', 1), (15767, 13, 'Combon', '', 'fr', 1), (15768, 13, 'Conches-en-Ouche', '', 'fr', 1), (15769, 13, 'Condé-sur-Iton', '', 'fr', 1), (15770, 13, 'Condé-sur-Risle', '', 'fr', 1), (15771, 13, 'Connelles', '', 'fr', 1), (15772, 13, 'Conteville', '', 'fr', 1), (15773, 13, 'Cormeilles', '', 'fr', 1), (15774, 13, 'Corneuil', '', 'fr', 1), (15775, 13, 'Corneville-la-Fouquetière', '', 'fr', 1), (15776, 13, 'Corneville-sur-Risle', '', 'fr', 1), (15777, 13, 'Corny', '', 'fr', 1), (15778, 13, 'Coudray', '', 'fr', 1), (15779, 13, 'Coudres', '', 'fr', 1), (15780, 13, 'Courbépine', '', 'fr', 1), (15781, 13, 'Courcelles-sur-Seine', '', 'fr', 1), (15782, 13, 'Courdemanche', '', 'fr', 1), (15783, 13, 'Courteilles', '', 'fr', 1), (15784, 13, 'Crasville', '', 'fr', 1), (15785, 13, 'Crestot', '', 'fr', 1), (15786, 13, 'Criquebeuf-la-Campagne', '', 'fr', 1), (15787, 13, 'Criquebeuf-sur-Seine', '', 'fr', 1), (15788, 13, 'Croisy-sur-Eure', '', 'fr', 1), (15789, 13, 'Crosville-la-Vieille', '', 'fr', 1), (15790, 13, 'Croth', '', 'fr', 1), (15791, 13, 'Cuverville', '', 'fr', 1), (15792, 13, 'Dame-Marie', '', 'fr', 1), (15793, 13, 'Dampsmesnil', '', 'fr', 1), (15794, 13, 'Damville', '', 'fr', 1), (15795, 13, 'Dangu', '', 'fr', 1), (15796, 13, 'Dardez', '', 'fr', 1), (15797, 13, 'Daubeuf-la-Campagne', '', 'fr', 1), (15798, 13, 'Daubeuf-près-Vatteville', '', 'fr', 1), (15799, 13, 'Douains', '', 'fr', 1), (15800, 13, 'Doudeauville-en-Vexin', '', 'fr', 1), (15801, 13, 'Douville-sur-Andelle', '', 'fr', 1), (15802, 13, 'Droisy', '', 'fr', 1), (15803, 13, 'Drucourt', '', 'fr', 1), (15804, 13, 'Duranville', '', 'fr', 1), (15805, 13, 'Écaquelon', '', 'fr', 1), (15806, 13, 'Écardenville-la-Campagne', '', 'fr', 1), (15807, 13, 'Écardenville-sur-Eure', '', 'fr', 1), (15808, 13, 'Écauville', '', 'fr', 1), (15809, 13, 'Écos', '', 'fr', 1), (15810, 13, 'Écouis', '', 'fr', 1), (15811, 13, 'Ecquetot', '', 'fr', 1), (15812, 13, 'Émalleville', '', 'fr', 1), (15813, 13, 'Émanville', '', 'fr', 1), (15814, 13, 'Épaignes', '', 'fr', 1), (15815, 13, 'Épégard', '', 'fr', 1), (15816, 13, 'Épieds', '', 'fr', 1), (15817, 13, 'Épinay', '', 'fr', 1), (15818, 13, 'Épreville-en-Lieuvin', '', 'fr', 1), (15819, 13, 'Épreville-en-Roumois', '', 'fr', 1), (15820, 13, 'Épreville-près-le-Neubourg', '', 'fr', 1), (15821, 13, 'Étrépagny', '', 'fr', 1), (15822, 13, 'Étréville', '', 'fr', 1), (15823, 13, 'Éturqueraye', '', 'fr', 1), (15824, 13, 'Évreux', '', 'fr', 1), (15825, 13, 'Ézy-sur-Eure', '', 'fr', 1), (15826, 13, 'Fains', '', 'fr', 1), (15827, 13, 'Farceaux', '', 'fr', 1), (15828, 13, 'Fatouville-Grestain', '', 'fr', 1), (15829, 13, 'Fauville', '', 'fr', 1), (15830, 13, 'Faverolles-la-Campagne', '', 'fr', 1), (15831, 13, 'Ferrières-Haut-Clocher', '', 'fr', 1), (15832, 13, 'Ferrières-Saint-Hilaire', '', 'fr', 1), (15833, 13, 'Feuguerolles', '', 'fr', 1), (15834, 13, 'Fiquefleur-Équainville', '', 'fr', 1), (15835, 13, 'Flancourt-Catelon', '', 'fr', 1), (15836, 13, 'Fleury-la-Forêt', '', 'fr', 1), (15837, 13, 'Fleury-sur-Andelle', '', 'fr', 1), (15838, 13, 'Flipou', '', 'fr', 1), (15839, 13, 'Folleville', '', 'fr', 1), (15840, 13, 'Fontaine-Bellenger', '', 'fr', 1), (15841, 13, 'Fontaine-Heudebourg', '', 'fr', 1), (15842, 13, 'Fontaine-l\'Abbé', '', 'fr', 1), (15843, 13, 'Fontaine-la-Louvet', '', 'fr', 1), (15844, 13, 'Fontaine-la-Soret', '', 'fr', 1), (15845, 13, 'Fontaine-sous-Jouy', '', 'fr', 1), (15846, 13, 'Fontenay', '', 'fr', 1), (15847, 13, 'Forêt-la-Folie', '', 'fr', 1), (15848, 13, 'Fort-Moville', '', 'fr', 1), (15849, 13, 'Foucrainville', '', 'fr', 1), (15850, 13, 'Foulbec', '', 'fr', 1), (15851, 13, 'Fouqueville', '', 'fr', 1), (15852, 13, 'Fourges', '', 'fr', 1), (15853, 13, 'Fourmetot', '', 'fr', 1), (15854, 13, 'Fours-en-Vexin', '', 'fr', 1), (15855, 13, 'Francheville', '', 'fr', 1), (15856, 13, 'Franqueville', '', 'fr', 1), (15857, 13, 'Freneuse-sur-Risle', '', 'fr', 1), (15858, 13, 'Fresne-Cauverville', '', 'fr', 1), (15859, 13, 'Fresne-l\'Archevêque', '', 'fr', 1), (15860, 13, 'Fresney', '', 'fr', 1), (15861, 13, 'Gadencourt', '', 'fr', 1), (15862, 13, 'Gaillardbois-Cressenville', '', 'fr', 1), (15863, 13, 'Gaillon', '', 'fr', 1), (15864, 13, 'Gamaches-en-Vexin', '', 'fr', 1), (15865, 13, 'Garencières', '', 'fr', 1), (15866, 13, 'Garennes-sur-Eure', '', 'fr', 1), (15867, 13, 'Gasny', '', 'fr', 1), (15868, 13, 'Gauciel', '', 'fr', 1), (15869, 13, 'Gaudreville-la-Rivière', '', 'fr', 1), (15870, 13, 'Gauville-la-Campagne', '', 'fr', 1), (15871, 13, 'Gisay-la-Coudre', '', 'fr', 1), (15872, 13, 'Gisors', '', 'fr', 1), (15873, 13, 'Giverny', '', 'fr', 1), (15874, 13, 'Giverville', '', 'fr', 1), (15875, 13, 'Glisolles', '', 'fr', 1), (15876, 13, 'Glos-sur-Risle', '', 'fr', 1), (15877, 13, 'Goupillières', '', 'fr', 1), (15878, 13, 'Gournay-le-Guérin', '', 'fr', 1), (15879, 13, 'Gouttières', '', 'fr', 1), (15880, 13, 'Gouville', '', 'fr', 1), (15881, 13, 'Grainville', '', 'fr', 1), (15882, 13, 'Granchain', '', 'fr', 1), (15883, 13, 'Grand-Camp', '', 'fr', 1), (15884, 13, 'Grandvilliers', '', 'fr', 1), (15885, 13, 'Graveron-Sémerville', '', 'fr', 1), (15886, 13, 'Gravigny', '', 'fr', 1), (15887, 13, 'Grosley-sur-Risle', '', 'fr', 1), (15888, 13, 'Grossoeuvre', '', 'fr', 1), (15889, 13, 'Guernanville', '', 'fr', 1), (15890, 13, 'Guerny', '', 'fr', 1), (15891, 13, 'Guichainville', '', 'fr', 1), (15892, 13, 'Guiseniers', '', 'fr', 1), (15893, 13, 'Guitry', '', 'fr', 1), (15894, 13, 'Hacqueville', '', 'fr', 1), (15895, 13, 'Harcourt', '', 'fr', 1), (15896, 13, 'Hardencourt-Cocherel', '', 'fr', 1), (15897, 13, 'Harquency', '', 'fr', 1), (15898, 13, 'Hauville', '', 'fr', 1), (15899, 13, 'Hébécourt', '', 'fr', 1), (15900, 13, 'Hecmanville', '', 'fr', 1), (15901, 13, 'Hécourt', '', 'fr', 1), (15902, 13, 'Hectomare', '', 'fr', 1), (15903, 13, 'Hennezis', '', 'fr', 1), (15904, 13, 'Herqueville', '', 'fr', 1), (15905, 13, 'Heubécourt-Haricourt', '', 'fr', 1), (15906, 13, 'Heudebouville', '', 'fr', 1), (15907, 13, 'Heudicourt', '', 'fr', 1), (15908, 13, 'Heudreville-en-Lieuvin', '', 'fr', 1), (15909, 13, 'Heudreville-sur-Eure', '', 'fr', 1), (15910, 13, 'Heuqueville', '', 'fr', 1), (15911, 13, 'Hondouville', '', 'fr', 1), (15912, 13, 'Honguemare-Guenouville', '', 'fr', 1), (15913, 13, 'Houetteville', '', 'fr', 1), (15914, 13, 'Houlbec-Cocherel', '', 'fr', 1), (15915, 13, 'Houlbec-près-le-Gros-Theil', '', 'fr', 1), (15916, 13, 'Houville-en-Vexin', '', 'fr', 1), (15917, 13, 'Huest', '', 'fr', 1), (15918, 13, 'Igoville', '', 'fr', 1), (15919, 13, 'Illeville-sur-Montfort', '', 'fr', 1), (15920, 13, 'Illiers-l\'Évêque', '', 'fr', 1), (15921, 13, 'Incarville', '', 'fr', 1), (15922, 13, 'Irreville', '', 'fr', 1), (15923, 13, 'Iville', '', 'fr', 1), (15924, 13, 'Ivry-la-Bataille', '', 'fr', 1), (15925, 13, 'Jonquerets-de-Livet', '', 'fr', 1), (15926, 13, 'Jouy-sur-Eure', '', 'fr', 1), (15927, 13, 'Juignettes', '', 'fr', 1), (15928, 13, 'Jumelles', '', 'fr', 1), (15929, 13, 'La Barre-en-Ouche', '', 'fr', 1), (15930, 13, 'La Boissière', '', 'fr', 1), (15931, 13, 'La Bonneville-sur-Iton', '', 'fr', 1), (15932, 13, 'La Chapelle-Bayvel', '', 'fr', 1), (15933, 13, 'La Chapelle-du-Bois-des-Faulx', '', 'fr', 1), (15934, 13, 'La Chapelle-Gauthier', '', 'fr', 1), (15935, 13, 'La Chapelle-Hareng', '', 'fr', 1), (15936, 13, 'La Chapelle-Réanville', '', 'fr', 1), (15937, 13, 'La Couture-Boussey', '', 'fr', 1), (15938, 13, 'La Croisille', '', 'fr', 1), (15939, 13, 'La Croix-Saint-Leufroy', '', 'fr', 1), (15940, 13, 'La Ferrière-sur-Risle', '', 'fr', 1), (15941, 13, 'La Forêt-du-Parc', '', 'fr', 1), (15942, 13, 'La Goulafrière', '', 'fr', 1), (15943, 13, 'La Guéroulde', '', 'fr', 1), (15944, 13, 'La Harengère', '', 'fr', 1), (15945, 13, 'La Haye-Aubrée', '', 'fr', 1), (15946, 13, 'La Haye-de-Calleville', '', 'fr', 1), (15947, 13, 'La Haye-de-Routot', '', 'fr', 1), (15948, 13, 'La Haye-du-Theil', '', 'fr', 1), (15949, 13, 'La Haye-le-Comte', '', 'fr', 1), (15950, 13, 'La Haye-Malherbe', '', 'fr', 1), (15951, 13, 'La Haye-Saint-Sylvestre', '', 'fr', 1), (15952, 13, 'La Heunière', '', 'fr', 1), (15953, 13, 'La Houssaye', '', 'fr', 1), (15954, 13, 'La Lande-Saint-Léger', '', 'fr', 1), (15955, 13, 'La Madeleine-de-Nonancourt', '', 'fr', 1), (15956, 13, 'Landepéreuse', '', 'fr', 1), (15957, 13, 'La Neuve-Grange', '', 'fr', 1), (15958, 13, 'La Neuve-Lyre', '', 'fr', 1), (15959, 13, 'La Neuville-du-Bosc', '', 'fr', 1), (15960, 13, 'La Noë-Poulain', '', 'fr', 1), (15961, 13, 'La Poterie-Mathieu', '', 'fr', 1), (15962, 13, 'La Pyle', '', 'fr', 1), (15963, 13, 'La Roquette', '', 'fr', 1), (15964, 13, 'La Roussière', '', 'fr', 1), (15965, 13, 'La Saussaye', '', 'fr', 1), (15966, 13, 'La Trinité', '', 'fr', 1), (15967, 13, 'La Trinité-de-Réville', '', 'fr', 1), (15968, 13, 'La Trinité-de-Thouberville', '', 'fr', 1), (15969, 13, 'Launay', '', 'fr', 1), (15970, 13, 'La Vacherie', '', 'fr', 1), (15971, 13, 'La Vieille-Lyre', '', 'fr', 1), (15972, 13, 'Le Bec-Hellouin', '', 'fr', 1), (15973, 13, 'Le Bec-Thomas', '', 'fr', 1), (15974, 13, 'Le Bois-Hellain', '', 'fr', 1), (15975, 13, 'Le Bosc-Roger-en-Roumois', '', 'fr', 1), (15976, 13, 'Le Boulay-Morin', '', 'fr', 1), (15977, 13, 'Le Chesne', '', 'fr', 1), (15978, 13, 'Le Cormier', '', 'fr', 1), (15979, 13, 'Le Favril', '', 'fr', 1), (15980, 13, 'Le Fidelaire', '', 'fr', 1), (15981, 13, 'Le Fresne', '', 'fr', 1), (15982, 13, 'Le Gros-Theil', '', 'fr', 1), (15983, 13, 'Le Landin', '', 'fr', 1), (15984, 13, 'Le Manoir', '', 'fr', 1), (15985, 13, 'Le Mesnil-Fuguet', '', 'fr', 1), (15986, 13, 'Le Mesnil-Hardray', '', 'fr', 1), (15987, 13, 'Le Mesnil-Jourdain', '', 'fr', 1), (15988, 13, 'Le Neubourg', '', 'fr', 1), (15989, 13, 'Le Noyer-en-Ouche', '', 'fr', 1), (15990, 13, 'Le Planquay', '', 'fr', 1), (15991, 13, 'Le Plessis-Grohan', '', 'fr', 1), (15992, 13, 'Le Plessis-Hébert', '', 'fr', 1), (15993, 13, 'Le Plessis-Sainte-Opportune', '', 'fr', 1), (15994, 13, 'Le Roncenay-Authenay', '', 'fr', 1), (15995, 13, 'Léry', '', 'fr', 1), (15996, 13, 'Le Sacq', '', 'fr', 1), (15997, 13, 'Les Andelys', '', 'fr', 1), (15998, 13, 'Les Authieux', '', 'fr', 1), (15999, 13, 'Les Barils', '', 'fr', 1), (16000, 13, 'Les Baux-de-Breteuil', '', 'fr', 1), (16001, 13, 'Les Baux-Sainte-Croix', '', 'fr', 1), (16002, 13, 'Les Bottereaux', '', 'fr', 1), (16003, 13, 'Les Damps', '', 'fr', 1), (16004, 13, 'Les Essarts', '', 'fr', 1), (16005, 13, 'Les Hogues', '', 'fr', 1), (16006, 13, 'Les Places', '', 'fr', 1), (16007, 13, 'Les Préaux', '', 'fr', 1), (16008, 13, 'Les Thilliers-en-Vexin', '', 'fr', 1), (16009, 13, 'Les Ventes', '', 'fr', 1), (16010, 13, 'Le Theil-Nolent', '', 'fr', 1), (16011, 13, 'Le Thil', '', 'fr', 1), (16012, 13, 'Le Thuit', '', 'fr', 1), (16013, 13, 'Le Thuit-Anger', '', 'fr', 1), (16014, 13, 'Le Thuit-Signol', '', 'fr', 1), (16015, 13, 'Le Thuit-Simer', '', 'fr', 1), (16016, 13, 'Le Tilleul-Lambert', '', 'fr', 1), (16017, 13, 'Le Tilleul-Othon', '', 'fr', 1), (16018, 13, 'Le Torpt', '', 'fr', 1), (16019, 13, 'Le Tremblay-Omonville', '', 'fr', 1), (16020, 13, 'Le Troncq', '', 'fr', 1), (16021, 13, 'Le Tronquay', '', 'fr', 1), (16022, 13, 'Letteguives', '', 'fr', 1), (16023, 13, 'Le Val-David', '', 'fr', 1), (16024, 13, 'Le Vaudreuil', '', 'fr', 1), (16025, 13, 'Le Vieil-Évreux', '', 'fr', 1), (16026, 13, 'L\'Habit', '', 'fr', 1), (16027, 13, 'L\'Hosmes', '', 'fr', 1), (16028, 13, 'Lieurey', '', 'fr', 1), (16029, 13, 'Lignerolles', '', 'fr', 1), (16030, 13, 'Lilly', '', 'fr', 1), (16031, 13, 'Lisors', '', 'fr', 1), (16032, 13, 'Livet-sur-Authou', '', 'fr', 1), (16033, 13, 'Longchamps', '', 'fr', 1), (16034, 13, 'Lorleau', '', 'fr', 1), (16035, 13, 'Louversey', '', 'fr', 1), (16036, 13, 'Louviers', '', 'fr', 1), (16037, 13, 'Louye', '', 'fr', 1), (16038, 13, 'Lyons-la-Forêt', '', 'fr', 1), (16039, 13, 'Mainneville', '', 'fr', 1), (16040, 13, 'Malleville-sur-le-Bec', '', 'fr', 1), (16041, 13, 'Malouy', '', 'fr', 1), (16042, 13, 'Mandeville', '', 'fr', 1), (16043, 13, 'Mandres', '', 'fr', 1), (16044, 13, 'Manneville-la-Raoult', '', 'fr', 1), (16045, 13, 'Manneville-sur-Risle', '', 'fr', 1), (16046, 13, 'Manthelon', '', 'fr', 1), (16047, 13, 'Marais-Vernier', '', 'fr', 1), (16048, 13, 'Marbeuf', '', 'fr', 1), (16049, 13, 'Marcilly-la-Campagne', '', 'fr', 1), (16050, 13, 'Marcilly-sur-Eure', '', 'fr', 1), (16051, 13, 'Martagny', '', 'fr', 1), (16052, 13, 'Martainville', '', 'fr', 1), (16053, 13, 'Martot', '', 'fr', 1), (16054, 13, 'Mélicourt', '', 'fr', 1), (16055, 13, 'Ménesqueville', '', 'fr', 1), (16056, 13, 'Ménilles', '', 'fr', 1), (16057, 13, 'Menneval', '', 'fr', 1), (16058, 13, 'Mercey', '', 'fr', 1), (16059, 13, 'Merey', '', 'fr', 1), (16060, 13, 'Mesnil-Rousset', '', 'fr', 1), (16061, 13, 'Mesnil-sous-Vienne', '', 'fr', 1), (16062, 13, 'Mesnil-sur-l\'Estrée', '', 'fr', 1), (16063, 13, 'Mesnil-Verclives', '', 'fr', 1), (16064, 13, 'Mézières-en-Vexin', '', 'fr', 1), (16065, 13, 'Miserey', '', 'fr', 1), (16066, 13, 'Moisville', '', 'fr', 1), (16067, 13, 'Montaure', '', 'fr', 1), (16068, 13, 'Montfort-sur-Risle', '', 'fr', 1), (16069, 13, 'Montreuil-l\'Argillé', '', 'fr', 1), (16070, 13, 'Morainville-Jouveaux', '', 'fr', 1), (16071, 13, 'Morgny', '', 'fr', 1), (16072, 13, 'Morsan', '', 'fr', 1), (16073, 13, 'Mouettes', '', 'fr', 1), (16074, 13, 'Mouflaines', '', 'fr', 1), (16075, 13, 'Mousseaux-Neuville', '', 'fr', 1), (16076, 13, 'Muids', '', 'fr', 1), (16077, 13, 'Muzy', '', 'fr', 1), (16078, 13, 'Nagel-Séez-Mesnil', '', 'fr', 1), (16079, 13, 'Nassandres', '', 'fr', 1), (16080, 13, 'Neaufles-Auvergny', '', 'fr', 1), (16081, 13, 'Neaufles-Saint-Martin', '', 'fr', 1), (16082, 13, 'Neuilly', '', 'fr', 1), (16083, 13, 'Neuville-sur-Authou', '', 'fr', 1), (16084, 13, 'Noards', '', 'fr', 1), (16085, 13, 'Nogent-le-Sec', '', 'fr', 1), (16086, 13, 'Nojeon-en-Vexin', '', 'fr', 1), (16087, 13, 'Nonancourt', '', 'fr', 1), (16088, 13, 'Normanville', '', 'fr', 1), (16089, 13, 'Notre-Dame-de-l\'Isle', '', 'fr', 1), (16090, 13, 'Notre-Dame-d\'Épine', '', 'fr', 1), (16091, 13, 'Notre-Dame-du-Hamel', '', 'fr', 1), (16092, 13, 'Noyers', '', 'fr', 1), (16093, 13, 'Ormes', '', 'fr', 1), (16094, 13, 'Orvaux', '', 'fr', 1), (16095, 13, 'Pacy-sur-Eure', '', 'fr', 1), (16096, 13, 'Panilleuse', '', 'fr', 1), (16097, 13, 'Parville', '', 'fr', 1), (16098, 13, 'Perriers-la-Campagne', '', 'fr', 1), (16099, 13, 'Perriers-sur-Andelle', '', 'fr', 1), (16100, 13, 'Perruel', '', 'fr', 1), (16101, 13, 'Piencourt', '', 'fr', 1), (16102, 13, 'Pinterville', '', 'fr', 1), (16103, 13, 'Piseux', '', 'fr', 1), (16104, 13, 'Pîtres', '', 'fr', 1), (16105, 13, 'Plainville', '', 'fr', 1), (16106, 13, 'Plasnes', '', 'fr', 1), (16107, 13, 'Pont-Audemer', '', 'fr', 1), (16108, 13, 'Pont-Authou', '', 'fr', 1), (16109, 13, 'Pont-de-l\'Arche', '', 'fr', 1), (16110, 13, 'Pont-Saint-Pierre', '', 'fr', 1), (16111, 13, 'Porte-Joie', '', 'fr', 1), (16112, 13, 'Portes', '', 'fr', 1), (16113, 13, 'Port-Mort', '', 'fr', 1), (16114, 13, 'Poses', '', 'fr', 1), (16115, 13, 'Pressagny-l\'Orgueilleux', '', 'fr', 1), (16116, 13, 'Prey', '', 'fr', 1), (16117, 13, 'Puchay', '', 'fr', 1), (16118, 13, 'Pullay', '', 'fr', 1), (16119, 13, 'Quatremare', '', 'fr', 1), (16120, 13, 'Quessigny', '', 'fr', 1), (16121, 13, 'Quillebeuf-sur-Seine', '', 'fr', 1), (16122, 13, 'Quittebeuf', '', 'fr', 1), (16123, 13, 'Radepont', '', 'fr', 1), (16124, 13, 'Renneville', '', 'fr', 1), (16125, 13, 'Reuilly', '', 'fr', 1), (16126, 13, 'Richeville', '', 'fr', 1), (16127, 13, 'Roman', '', 'fr', 1), (16128, 13, 'Romilly-la-Puthenaye', '', 'fr', 1), (16129, 13, 'Romilly-sur-Andelle', '', 'fr', 1), (16130, 13, 'Rosay-sur-Lieure', '', 'fr', 1), (16131, 13, 'Rougemontiers', '', 'fr', 1), (16132, 13, 'Rouge-Perriers', '', 'fr', 1), (16133, 13, 'Routot', '', 'fr', 1), (16134, 13, 'Rouvray', '', 'fr', 1), (16135, 13, 'Rugles', '', 'fr', 1), (16136, 13, 'Sacquenville', '', 'fr', 1), (16137, 13, 'Saint-Agnan-de-Cernières', '', 'fr', 1), (16138, 13, 'Saint-Amand-des-Hautes-Terres', '', 'fr', 1), (16139, 13, 'Saint-André-de-l\'Eure', '', 'fr', 1), (16140, 13, 'Saint-Antonin-de-Sommaire', '', 'fr', 1), (16141, 13, 'Saint-Aquilin-de-Pacy', '', 'fr', 1), (16142, 13, 'Saint-Aubin-d\'Écrosville', '', 'fr', 1), (16143, 13, 'Saint-Aubin-de-Scellon', '', 'fr', 1), (16144, 13, 'Saint-Aubin-des-Hayes', '', 'fr', 1), (16145, 13, 'Saint-Aubin-du-Thenney', '', 'fr', 1), (16146, 13, 'Saint-Aubin-le-Guichard', '', 'fr', 1), (16147, 13, 'Saint-Aubin-le-Vertueux', '', 'fr', 1), (16148, 13, 'Saint-Aubin-sur-Gaillon', '', 'fr', 1), (16149, 13, 'Saint-Aubin-sur-Quillebeuf', '', 'fr', 1), (16150, 13, 'Saint-Benoît-des-Ombres', '', 'fr', 1), (16151, 13, 'Saint-Christophe-sur-Avre', '', 'fr', 1), (16152, 13, 'Saint-Christophe-sur-Condé', '', 'fr', 1), (16153, 13, 'Saint-Clair-d\'Arcey', '', 'fr', 1), (16154, 13, 'Saint-Cyr-de-Salerne', '', 'fr', 1), (16155, 13, 'Saint-Cyr-la-Campagne', '', 'fr', 1), (16156, 13, 'Saint-Denis-d\'Augerons', '', 'fr', 1), (16157, 13, 'Saint-Denis-des-Monts', '', 'fr', 1), (16158, 13, 'Saint-Denis-du-Béhélan', '', 'fr', 1), (16159, 13, 'Saint-Denis-le-Ferment', '', 'fr', 1), (16160, 13, 'Saint-Didier-des-Bois', '', 'fr', 1), (16161, 13, 'Sainte-Barbe-sur-Gaillon', '', 'fr', 1), (16162, 13, 'Sainte-Colombe-la-Commanderie', '', 'fr', 1), (16163, 13, 'Sainte-Colombe-près-Vernon', '', 'fr', 1), (16164, 13, 'Sainte-Croix-sur-Aizier', '', 'fr', 1), (16165, 13, 'Sainte-Geneviève-lès-Gasny', '', 'fr', 1), (16166, 13, 'Saint-Élier', '', 'fr', 1), (16167, 13, 'Saint-Éloi-de-Fourques', '', 'fr', 1), (16168, 13, 'Sainte-Marguerite-de-l\'Autel', '', 'fr', 1), (16169, 13, 'Sainte-Marguerite-en-Ouche', '', 'fr', 1), (16170, 13, 'Sainte-Marie-de-Vatimesnil', '', 'fr', 1), (16171, 13, 'Sainte-Marthe', '', 'fr', 1), (16172, 13, 'Sainte-Opportune-du-Bosc', '', 'fr', 1), (16173, 13, 'Sainte-Opportune-la-Mare', '', 'fr', 1), (16174, 13, 'Saint-Étienne-du-Vauvray', '', 'fr', 1), (16175, 13, 'Saint-Étienne-l\'Allier', '', 'fr', 1), (16176, 13, 'Saint-Étienne-sous-Bailleul', '', 'fr', 1), (16177, 13, 'Saint-Georges-du-Mesnil', '', 'fr', 1), (16178, 13, 'Saint-Georges-du-Vièvre', '', 'fr', 1), (16179, 13, 'Saint-Georges-Motel', '', 'fr', 1), (16180, 13, 'Saint-Germain-de-Fresney', '', 'fr', 1), (16181, 13, 'Saint-Germain-de-Pasquier', '', 'fr', 1), (16182, 13, 'Saint-Germain-des-Angles', '', 'fr', 1), (16183, 13, 'Saint-Germain-la-Campagne', '', 'fr', 1), (16184, 13, 'Saint-Germain-sur-Avre', '', 'fr', 1), (16185, 13, 'Saint-Germain-Village', '', 'fr', 1), (16186, 13, 'Saint-Grégoire-du-Vièvre', '', 'fr', 1), (16187, 13, 'Saint-Jean-de-la-Léqueraye', '', 'fr', 1), (16188, 13, 'Saint-Jean-du-Thenney', '', 'fr', 1), (16189, 13, 'Saint-Julien-de-la-Liègue', '', 'fr', 1), (16190, 13, 'Saint-Just', '', 'fr', 1), (16191, 13, 'Saint-Laurent-des-Bois', '', 'fr', 1), (16192, 13, 'Saint-Laurent-du-Tencement', '', 'fr', 1), (16193, 13, 'Saint-Léger-de-Rôtes', '', 'fr', 1), (16194, 13, 'Saint-Léger-du-Gennetey', '', 'fr', 1), (16195, 13, 'Saint-Luc', '', 'fr', 1), (16196, 13, 'Saint-Maclou', '', 'fr', 1), (16197, 13, 'Saint-Marcel', '', 'fr', 1), (16198, 13, 'Saint-Mards-de-Blacarville', '', 'fr', 1), (16199, 13, 'Saint-Mards-de-Fresne', '', 'fr', 1), (16200, 13, 'Saint-Martin-du-Tilleul', '', 'fr', 1), (16201, 13, 'Saint-Martin-la-Campagne', '', 'fr', 1), (16202, 13, 'Saint-Martin-Saint-Firmin', '', 'fr', 1), (16203, 13, 'Saint-Meslin-du-Bosc', '', 'fr', 1), (16204, 13, 'Saint-Nicolas-d\'Attez', '', 'fr', 1), (16205, 13, 'Saint-Nicolas-du-Bosc', '', 'fr', 1), (16206, 13, 'Saint-Ouen-d\'Attez', '', 'fr', 1), (16207, 13, 'Saint-Ouen-de-Pontcheuil', '', 'fr', 1), (16208, 13, 'Saint-Ouen-des-Champs', '', 'fr', 1), (16209, 13, 'Saint-Ouen-de-Thouberville', '', 'fr', 1), (16210, 13, 'Saint-Ouen-du-Tilleul', '', 'fr', 1), (16211, 13, 'Saint-Paul-de-Fourques', '', 'fr', 1), (16212, 13, 'Saint-Philbert-sur-Boissey', '', 'fr', 1), (16213, 13, 'Saint-Philbert-sur-Risle', '', 'fr', 1), (16214, 13, 'Saint-Pierre-d\'Autils', '', 'fr', 1), (16215, 13, 'Saint-Pierre-de-Bailleul', '', 'fr', 1), (16216, 13, 'Saint-Pierre-de-Cernières', '', 'fr', 1), (16217, 13, 'Saint-Pierre-de-Cormeilles', '', 'fr', 1), (16218, 13, 'Saint-Pierre-de-Salerne', '', 'fr', 1), (16219, 13, 'Saint-Pierre-des-Fleurs', '', 'fr', 1), (16220, 13, 'Saint-Pierre-des-Ifs', '', 'fr', 1), (16221, 13, 'Saint-Pierre-du-Bosguérard', '', 'fr', 1), (16222, 13, 'Saint-Pierre-du-Mesnil', '', 'fr', 1), (16223, 13, 'Saint-Pierre-du-Val', '', 'fr', 1), (16224, 13, 'Saint-Pierre-du-Vauvray', '', 'fr', 1), (16225, 13, 'Saint-Pierre-la-Garenne', '', 'fr', 1), (16226, 13, 'Saint-Quentin-des-Isles', '', 'fr', 1), (16227, 13, 'Saint-Samson-de-la-Roque', '', 'fr', 1), (16228, 13, 'Saint-Sébastien-de-Morsent', '', 'fr', 1), (16229, 13, 'Saint-Siméon', '', 'fr', 1), (16230, 13, 'Saint-Sulpice-de-Grimbouville', '', 'fr', 1), (16231, 13, 'Saint-Sylvestre-de-Cormeilles', '', 'fr', 1), (16232, 13, 'Saint-Symphorien', '', 'fr', 1), (16233, 13, 'Saint-Thurien', '', 'fr', 1), (16234, 13, 'Saint-Victor-de-Chrétienville', '', 'fr', 1), (16235, 13, 'Saint-Victor-d\'Épine', '', 'fr', 1), (16236, 13, 'Saint-Victor-sur-Avre', '', 'fr', 1), (16237, 13, 'Saint-Vigor', '', 'fr', 1), (16238, 13, 'Saint-Vincent-des-Bois', '', 'fr', 1), (16239, 13, 'Saint-Vincent-du-Boulay', '', 'fr', 1), (16240, 13, 'Sancourt', '', 'fr', 1), (16241, 13, 'Sassey', '', 'fr', 1), (16242, 13, 'Saussay-la-Campagne', '', 'fr', 1), (16243, 13, 'Sébécourt', '', 'fr', 1), (16244, 13, 'Selles', '', 'fr', 1), (16245, 13, 'Serez', '', 'fr', 1), (16246, 13, 'Serquigny', '', 'fr', 1), (16247, 13, 'Surtauville', '', 'fr', 1), (16248, 13, 'Surville', '', 'fr', 1), (16249, 13, 'Suzay', '', 'fr', 1), (16250, 13, 'Sylvains-les-Moulins', '', 'fr', 1), (16251, 13, 'Theillement', '', 'fr', 1), (16252, 13, 'Thevray', '', 'fr', 1), (16253, 13, 'Thiberville', '', 'fr', 1), (16254, 13, 'Thibouville', '', 'fr', 1), (16255, 13, 'Thierville', '', 'fr', 1), (16256, 13, 'Thomer-la-Sôgne', '', 'fr', 1), (16257, 13, 'Thuit-Hébert', '', 'fr', 1), (16258, 13, 'Tilleul-Dame-Agnès', '', 'fr', 1), (16259, 13, 'Tillières-sur-Avre', '', 'fr', 1), (16260, 13, 'Tilly', '', 'fr', 1), (16261, 13, 'Tocqueville', '', 'fr', 1), (16262, 13, 'Tosny', '', 'fr', 1), (16263, 13, 'Tostes', '', 'fr', 1), (16264, 13, 'Touffreville', '', 'fr', 1), (16265, 13, 'Tournedos-Bois-Hubert', '', 'fr', 1), (16266, 13, 'Tournedos-sur-Seine', '', 'fr', 1), (16267, 13, 'Tourneville', '', 'fr', 1), (16268, 13, 'Tourny', '', 'fr', 1), (16269, 13, 'Tourville-la-Campagne', '', 'fr', 1), (16270, 13, 'Tourville-sur-Pont-Audemer', '', 'fr', 1), (16271, 13, 'Toutainville', '', 'fr', 1), (16272, 13, 'Touville', '', 'fr', 1), (16273, 13, 'Triqueville', '', 'fr', 1), (16274, 13, 'Trouville-la-Haule', '', 'fr', 1), (16275, 13, 'Valailles', '', 'fr', 1), (16276, 13, 'Val-de-Reuil', '', 'fr', 1), (16277, 13, 'Valletot', '', 'fr', 1), (16278, 13, 'Vandrimare', '', 'fr', 1), (16279, 13, 'Vannecrocq', '', 'fr', 1), (16280, 13, 'Vascoeuil', '', 'fr', 1), (16281, 13, 'Vatteville', '', 'fr', 1), (16282, 13, 'Vaux-sur-Eure', '', 'fr', 1), (16283, 13, 'Venables', '', 'fr', 1), (16284, 13, 'Venon', '', 'fr', 1), (16285, 13, 'Verneuil-sur-Avre', '', 'fr', 1), (16286, 13, 'Verneusses', '', 'fr', 1), (16287, 13, 'Vernon', '', 'fr', 1), (16288, 13, 'Vesly', '', 'fr', 1), (16289, 13, 'Vézillon', '', 'fr', 1), (16290, 13, 'Vieux-Port', '', 'fr', 1), (16291, 13, 'Vieux-Villez', '', 'fr', 1), (16292, 13, 'Villalet', '', 'fr', 1), (16293, 13, 'Villegats', '', 'fr', 1), (16294, 13, 'Villers-en-Vexin', '', 'fr', 1), (16295, 13, 'Villers-sur-le-Roule', '', 'fr', 1), (16296, 13, 'Villettes', '', 'fr', 1), (16297, 13, 'Villez-sous-Bailleul', '', 'fr', 1), (16298, 13, 'Villez-sur-le-Neubourg', '', 'fr', 1), (16299, 13, 'Villiers-en-Désoeuvre', '', 'fr', 1), (16300, 13, 'Vironvay', '', 'fr', 1), (16301, 13, 'Vitot', '', 'fr', 1), (16302, 13, 'Voiscreville', '', 'fr', 1), (16303, 13, 'Vraiville', '', 'fr', 1),
(16304, 13, 'Allouville-Bellefosse', '', 'fr', 1), (16305, 13, 'Alvimare', '', 'fr', 1), (16306, 13, 'Ambrumesnil', '', 'fr', 1), (16307, 13, 'Amfreville-la-Mi-Voie', '', 'fr', 1), (16308, 13, 'Amfreville-les-Champs', '', 'fr', 1), (16309, 13, 'Anceaumeville', '', 'fr', 1), (16310, 13, 'Ancourt', '', 'fr', 1), (16311, 13, 'Ancourteville-sur-Héricourt', '', 'fr', 1), (16312, 13, 'Ancretiéville-Saint-Victor', '', 'fr', 1), (16313, 13, 'Ancretteville-sur-Mer', '', 'fr', 1), (16314, 13, 'Angerville-Bailleul', '', 'fr', 1), (16315, 13, 'Angerville-la-Martel', '', 'fr', 1), (16316, 13, 'Angerville-l\'Orcher', '', 'fr', 1), (16317, 13, 'Angiens', '', 'fr', 1), (16318, 13, 'Anglesqueville-la-Bras-Long', '', 'fr', 1), (16319, 13, 'Anglesqueville-l\'Esneval', '', 'fr', 1), (16320, 13, 'Anneville-Ambourville', '', 'fr', 1), (16321, 13, 'Anneville-sur-Scie', '', 'fr', 1), (16322, 13, 'Annouville-Vilmesnil', '', 'fr', 1), (16323, 13, 'Anquetierville', '', 'fr', 1), (16324, 13, 'Anvéville', '', 'fr', 1), (16325, 13, 'Ardouval', '', 'fr', 1), (16326, 13, 'Argueil', '', 'fr', 1), (16327, 13, 'Arques-la-Bataille', '', 'fr', 1), (16328, 13, 'Assigny', '', 'fr', 1), (16329, 13, 'Aubéguimont', '', 'fr', 1), (16330, 13, 'Aubermesnil-aux-Érables', '', 'fr', 1), (16331, 13, 'Aubermesnil-Beaumais', '', 'fr', 1), (16332, 13, 'Auberville-la-Campagne', '', 'fr', 1), (16333, 13, 'Auberville-la-Manuel', '', 'fr', 1), (16334, 13, 'Auberville-la-Renault', '', 'fr', 1), (16335, 13, 'Auffay', '', 'fr', 1), (16336, 13, 'Aumale', '', 'fr', 1), (16337, 13, 'Auppegard', '', 'fr', 1), (16338, 13, 'Auquemesnil', '', 'fr', 1), (16339, 13, 'Authieux-Ratiéville', '', 'fr', 1), (16340, 13, 'Autigny', '', 'fr', 1), (16341, 13, 'Autretot', '', 'fr', 1), (16342, 13, 'Auvilliers', '', 'fr', 1), (16343, 13, 'Auzebosc', '', 'fr', 1), (16344, 13, 'Auzouville-Auberbosc', '', 'fr', 1), (16345, 13, 'Auzouville-l\'Esneval', '', 'fr', 1), (16346, 13, 'Auzouville-sur-Ry', '', 'fr', 1), (16347, 13, 'Auzouville-sur-Saâne', '', 'fr', 1), (16348, 13, 'Avesnes-en-Bray', '', 'fr', 1), (16349, 13, 'Avesnes-en-Val', '', 'fr', 1), (16350, 13, 'Avremesnil', '', 'fr', 1), (16351, 13, 'Bacqueville-en-Caux', '', 'fr', 1), (16352, 13, 'Bailleul-Neuville', '', 'fr', 1), (16353, 13, 'Baillolet', '', 'fr', 1), (16354, 13, 'Bailly-en-Rivière', '', 'fr', 1), (16355, 13, 'Baons-le-Comte', '', 'fr', 1), (16356, 13, 'Bardouville', '', 'fr', 1), (16357, 13, 'Barentin', '', 'fr', 1), (16358, 13, 'Baromesnil', '', 'fr', 1), (16359, 13, 'Bazinval', '', 'fr', 1), (16360, 13, 'Beaubec-la-Rosière', '', 'fr', 1), (16361, 13, 'Beaumont-le-Hareng', '', 'fr', 1), (16362, 13, 'Beaurepaire', '', 'fr', 1), (16363, 13, 'Beaussault', '', 'fr', 1), (16364, 13, 'Beautot', '', 'fr', 1), (16365, 13, 'Beauval-en-Caux', '', 'fr', 1), (16366, 13, 'Beauvoir-en-Lyons', '', 'fr', 1), (16367, 13, 'Bec-de-Mortagne', '', 'fr', 1), (16368, 13, 'Belbeuf', '', 'fr', 1), (16369, 13, 'Bellencombre', '', 'fr', 1), (16370, 13, 'Bellengreville', '', 'fr', 1), (16371, 13, 'Belleville-en-Caux', '', 'fr', 1), (16372, 13, 'Belleville-sur-Mer', '', 'fr', 1), (16373, 13, 'Belmesnil', '', 'fr', 1), (16374, 13, 'Bénarville', '', 'fr', 1), (16375, 13, 'Bénesville', '', 'fr', 1), (16376, 13, 'Bennetot', '', 'fr', 1), (16377, 13, 'Bénouville', '', 'fr', 1), (16378, 13, 'Bermonville', '', 'fr', 1), (16379, 13, 'Berneval-le-Grand', '', 'fr', 1), (16380, 13, 'Bernières', '', 'fr', 1), (16381, 13, 'Bertheauville', '', 'fr', 1), (16382, 13, 'Bertreville', '', 'fr', 1), (16383, 13, 'Bertreville-Saint-Ouen', '', 'fr', 1), (16384, 13, 'Bertrimont', '', 'fr', 1), (16385, 13, 'Berville', '', 'fr', 1), (16386, 13, 'Berville-sur-Seine', '', 'fr', 1), (16387, 13, 'Betteville', '', 'fr', 1), (16388, 13, 'Beuzeville-la-Grenier', '', 'fr', 1), (16389, 13, 'Beuzeville-la-Guérard', '', 'fr', 1), (16390, 13, 'Beuzevillette', '', 'fr', 1), (16391, 13, 'Bézancourt', '', 'fr', 1), (16392, 13, 'Bierville', '', 'fr', 1), (16393, 13, 'Bihorel', '', 'fr', 1), (16394, 13, 'Biville-la-Baignarde', '', 'fr', 1), (16395, 13, 'Biville-la-Rivière', '', 'fr', 1), (16396, 13, 'Biville-sur-Mer', '', 'fr', 1), (16397, 13, 'Blacqueville', '', 'fr', 1), (16398, 13, 'Blainville-Crevon', '', 'fr', 1), (16399, 13, 'Blangy-sur-Bresle', '', 'fr', 1), (16400, 13, 'Blosseville', '', 'fr', 1), (16401, 13, 'Bois-d\'Ennebourg', '', 'fr', 1), (16402, 13, 'Bois-Guilbert', '', 'fr', 1), (16403, 13, 'Bois-Guillaume', '', 'fr', 1), (16404, 13, 'Bois-Héroult', '', 'fr', 1), (16405, 13, 'Bois-Himont', '', 'fr', 1), (16406, 13, 'Bois-l\'Évêque', '', 'fr', 1), (16407, 13, 'Boissay', '', 'fr', 1), (16408, 13, 'Bolbec', '', 'fr', 1), (16409, 13, 'Bolleville', '', 'fr', 1), (16410, 13, 'Bonsecours', '', 'fr', 1), (16411, 13, 'Boos', '', 'fr', 1), (16412, 13, 'Bordeaux-Saint-Clair', '', 'fr', 1), (16413, 13, 'Bornambusc', '', 'fr', 1), (16414, 13, 'Bosc-Bérenger', '', 'fr', 1), (16415, 13, 'Bosc-Bordel', '', 'fr', 1), (16416, 13, 'Bosc-Édeline', '', 'fr', 1), (16417, 13, 'Bosc-Guérard-Saint-Adrien', '', 'fr', 1), (16418, 13, 'Bosc-Hyons', '', 'fr', 1), (16419, 13, 'Bosc-le-Hard', '', 'fr', 1), (16420, 13, 'Bosc-Mesnil', '', 'fr', 1), (16421, 13, 'Bosc-Roger-sur-Buchy', '', 'fr', 1), (16422, 13, 'Bosville', '', 'fr', 1), (16423, 13, 'Boudeville', '', 'fr', 1), (16424, 13, 'Bouelles', '', 'fr', 1), (16425, 13, 'Bourdainville', '', 'fr', 1), (16426, 13, 'Bourville', '', 'fr', 1), (16427, 13, 'Bouville', '', 'fr', 1), (16428, 13, 'Brachy', '', 'fr', 1), (16429, 13, 'Bracquemont', '', 'fr', 1), (16430, 13, 'Bracquetuit', '', 'fr', 1), (16431, 13, 'Bradiancourt', '', 'fr', 1), (16432, 13, 'Brametot', '', 'fr', 1), (16433, 13, 'Bréauté', '', 'fr', 1), (16434, 13, 'Brémontier-Merval', '', 'fr', 1), (16435, 13, 'Bretteville-du-Grand-Caux', '', 'fr', 1), (16436, 13, 'Bretteville-Saint-Laurent', '', 'fr', 1), (16437, 13, 'Brunville', '', 'fr', 1), (16438, 13, 'Buchy', '', 'fr', 1), (16439, 13, 'Bully', '', 'fr', 1), (16440, 13, 'Bures-en-Bray', '', 'fr', 1), (16441, 13, 'Butot', '', 'fr', 1), (16442, 13, 'Butot-Vénesville', '', 'fr', 1), (16443, 13, 'Cailleville', '', 'fr', 1), (16444, 13, 'Cailly', '', 'fr', 1), (16445, 13, 'Callengeville', '', 'fr', 1), (16446, 13, 'Calleville-les-Deux-Églises', '', 'fr', 1), (16447, 13, 'Campneuseville', '', 'fr', 1), (16448, 13, 'Canehan', '', 'fr', 1), (16449, 13, 'Canouville', '', 'fr', 1), (16450, 13, 'Canteleu', '', 'fr', 1), (16451, 13, 'Canville-les-Deux-Églises', '', 'fr', 1), (16452, 13, 'Cany-Barville', '', 'fr', 1), (16453, 13, 'Carville-la-Folletière', '', 'fr', 1), (16454, 13, 'Carville-Pot-de-Fer', '', 'fr', 1), (16455, 13, 'Catenay', '', 'fr', 1), (16456, 13, 'Caudebec-en-Caux', '', 'fr', 1), (16457, 13, 'Caudebec-lès-Elbeuf', '', 'fr', 1), (16458, 13, 'Cauville-sur-Mer', '', 'fr', 1), (16459, 13, 'Cideville', '', 'fr', 1), (16460, 13, 'Clais', '', 'fr', 1), (16461, 13, 'Clasville', '', 'fr', 1), (16462, 13, 'Claville-Motteville', '', 'fr', 1), (16463, 13, 'Cléon', '', 'fr', 1), (16464, 13, 'Clères', '', 'fr', 1), (16465, 13, 'Cleuville', '', 'fr', 1), (16466, 13, 'Cléville', '', 'fr', 1), (16467, 13, 'Cliponville', '', 'fr', 1), (16468, 13, 'Colleville', '', 'fr', 1), (16469, 13, 'Colmesnil-Manneville', '', 'fr', 1), (16470, 13, 'Compainville', '', 'fr', 1), (16471, 13, 'Conteville', '', 'fr', 1), (16472, 13, 'Contremoulins', '', 'fr', 1), (16473, 13, 'Cottévrard', '', 'fr', 1), (16474, 13, 'Crasville-la-Mallet', '', 'fr', 1), (16475, 13, 'Crasville-la-Rocquefort', '', 'fr', 1), (16476, 13, 'Cressy', '', 'fr', 1), (16477, 13, 'Criel-sur-Mer', '', 'fr', 1), (16478, 13, 'Criquebeuf-en-Caux', '', 'fr', 1), (16479, 13, 'Criquetot-le-Mauconduit', '', 'fr', 1), (16480, 13, 'Criquetot-l\'Esneval', '', 'fr', 1), (16481, 13, 'Criquetot-sur-Longueville', '', 'fr', 1), (16482, 13, 'Criquetot-sur-Ouville', '', 'fr', 1), (16483, 13, 'Criquiers', '', 'fr', 1), (16484, 13, 'Critot', '', 'fr', 1), (16485, 13, 'Croisy-sur-Andelle', '', 'fr', 1), (16486, 13, 'Croixdalle', '', 'fr', 1), (16487, 13, 'Croix-Mare', '', 'fr', 1), (16488, 13, 'Cropus', '', 'fr', 1), (16489, 13, 'Crosville-sur-Scie', '', 'fr', 1), (16490, 13, 'Cuverville', '', 'fr', 1), (16491, 13, 'Cuverville-sur-Yères', '', 'fr', 1), (16492, 13, 'Cuy-Saint-Fiacre', '', 'fr', 1), (16493, 13, 'Dampierre-en-Bray', '', 'fr', 1), (16494, 13, 'Dampierre-Saint-Nicolas', '', 'fr', 1), (16495, 13, 'Dancourt', '', 'fr', 1), (16496, 13, 'Darnétal', '', 'fr', 1), (16497, 13, 'Daubeuf-Serville', '', 'fr', 1), (16498, 13, 'Dénestanville', '', 'fr', 1), (16499, 13, 'Derchigny', '', 'fr', 1), (16500, 13, 'Déville-lès-Rouen', '', 'fr', 1), (16501, 13, 'Dieppe', '', 'fr', 1), (16502, 13, 'Doudeauville', '', 'fr', 1), (16503, 13, 'Doudeville', '', 'fr', 1), (16504, 13, 'Douvrend', '', 'fr', 1), (16505, 13, 'Drosay', '', 'fr', 1), (16506, 13, 'Duclair', '', 'fr', 1), (16507, 13, 'Écalles-Alix', '', 'fr', 1), (16508, 13, 'Écrainville', '', 'fr', 1), (16509, 13, 'Écretteville-lès-Baons', '', 'fr', 1), (16510, 13, 'Écretteville-sur-Mer', '', 'fr', 1), (16511, 13, 'Ectot-l\'Auber', '', 'fr', 1), (16512, 13, 'Ectot-lès-Baons', '', 'fr', 1), (16513, 13, 'Elbeuf', '', 'fr', 1), (16514, 13, 'Elbeuf-en-Bray', '', 'fr', 1), (16515, 13, 'Elbeuf-sur-Andelle', '', 'fr', 1), (16516, 13, 'Életot', '', 'fr', 1), (16517, 13, 'Ellecourt', '', 'fr', 1), (16518, 13, 'Émanville', '', 'fr', 1), (16519, 13, 'Envermeu', '', 'fr', 1), (16520, 13, 'Envronville', '', 'fr', 1), (16521, 13, 'Épinay-sur-Duclair', '', 'fr', 1), (16522, 13, 'Épouville', '', 'fr', 1), (16523, 13, 'Épretot', '', 'fr', 1), (16524, 13, 'Épreville', '', 'fr', 1), (16525, 13, 'Ermenouville', '', 'fr', 1), (16526, 13, 'Ernemont-la-Villette', '', 'fr', 1), (16527, 13, 'Ernemont-sur-Buchy', '', 'fr', 1), (16528, 13, 'Esclavelles', '', 'fr', 1), (16529, 13, 'Eslettes', '', 'fr', 1), (16530, 13, 'Esteville', '', 'fr', 1), (16531, 13, 'Estouteville-Écalles', '', 'fr', 1), (16532, 13, 'Étaimpuis', '', 'fr', 1), (16533, 13, 'Étainhus', '', 'fr', 1), (16534, 13, 'Étalleville', '', 'fr', 1), (16535, 13, 'Étalondes', '', 'fr', 1), (16536, 13, 'Étoutteville', '', 'fr', 1), (16537, 13, 'Étretat', '', 'fr', 1), (16538, 13, 'Eu', '', 'fr', 1), (16539, 13, 'Fallencourt', '', 'fr', 1), (16540, 13, 'Fauville-en-Caux', '', 'fr', 1), (16541, 13, 'Fécamp', '', 'fr', 1), (16542, 13, 'Ferrières-en-Bray', '', 'fr', 1), (16543, 13, 'Fesques', '', 'fr', 1), (16544, 13, 'Flamanville', '', 'fr', 1), (16545, 13, 'Flamets-Frétils', '', 'fr', 1), (16546, 13, 'Flocques', '', 'fr', 1), (16547, 13, 'Fongueusemare', '', 'fr', 1), (16548, 13, 'Fontaine-en-Bray', '', 'fr', 1), (16549, 13, 'Fontaine-la-Mallet', '', 'fr', 1), (16550, 13, 'Fontaine-le-Bourg', '', 'fr', 1), (16551, 13, 'Fontaine-le-Dun', '', 'fr', 1), (16552, 13, 'Fontaine-sous-Préaux', '', 'fr', 1), (16553, 13, 'Fontenay', '', 'fr', 1), (16554, 13, 'Forges-les-Eaux', '', 'fr', 1), (16555, 13, 'Foucarmont', '', 'fr', 1), (16556, 13, 'Foucart', '', 'fr', 1), (16557, 13, 'Franqueville-Saint-Pierre', '', 'fr', 1), (16558, 13, 'Fréauville', '', 'fr', 1), (16559, 13, 'Freneuse', '', 'fr', 1), (16560, 13, 'Fresles', '', 'fr', 1), (16561, 13, 'Fresnay-le-Long', '', 'fr', 1), (16562, 13, 'Fresne-le-Plan', '', 'fr', 1), (16563, 13, 'Fresnoy-Folny', '', 'fr', 1), (16564, 13, 'Fresquiennes', '', 'fr', 1), (16565, 13, 'Freulleville', '', 'fr', 1), (16566, 13, 'Fréville', '', 'fr', 1), (16567, 13, 'Frichemesnil', '', 'fr', 1), (16568, 13, 'Froberville', '', 'fr', 1), (16569, 13, 'Fry', '', 'fr', 1), (16570, 13, 'Fultot', '', 'fr', 1), (16571, 13, 'Gaillefontaine', '', 'fr', 1), (16572, 13, 'Gainneville', '', 'fr', 1), (16573, 13, 'Gancourt-Saint-Étienne', '', 'fr', 1), (16574, 13, 'Ganzeville', '', 'fr', 1), (16575, 13, 'Gerponville', '', 'fr', 1), (16576, 13, 'Gerville', '', 'fr', 1), (16577, 13, 'Glicourt', '', 'fr', 1), (16578, 13, 'Goderville', '', 'fr', 1), (16579, 13, 'Gommerville', '', 'fr', 1), (16580, 13, 'Gonfreville-Caillot', '', 'fr', 1), (16581, 13, 'Gonfreville-l\'Orcher', '', 'fr', 1), (16582, 13, 'Gonnetot', '', 'fr', 1), (16583, 13, 'Gonneville-la-Mallet', '', 'fr', 1), (16584, 13, 'Gonneville-sur-Scie', '', 'fr', 1), (16585, 13, 'Gonzeville', '', 'fr', 1), (16586, 13, 'Gouchaupre', '', 'fr', 1), (16587, 13, 'Goupillières', '', 'fr', 1), (16588, 13, 'Gournay-en-Bray', '', 'fr', 1), (16589, 13, 'Gouy', '', 'fr', 1), (16590, 13, 'Graimbouville', '', 'fr', 1), (16591, 13, 'Grainville-la-Teinturière', '', 'fr', 1), (16592, 13, 'Grainville-sur-Ry', '', 'fr', 1), (16593, 13, 'Grainville-Ymauville', '', 'fr', 1), (16594, 13, 'Grand-Camp', '', 'fr', 1), (16595, 13, 'Grand-Couronne', '', 'fr', 1), (16596, 13, 'Grandcourt', '', 'fr', 1), (16597, 13, 'Graval', '', 'fr', 1), (16598, 13, 'Grèges', '', 'fr', 1), (16599, 13, 'Grémonville', '', 'fr', 1), (16600, 13, 'Greny', '', 'fr', 1), (16601, 13, 'Greuville', '', 'fr', 1), (16602, 13, 'Grigneuseville', '', 'fr', 1), (16603, 13, 'Gruchet-le-Valasse', '', 'fr', 1), (16604, 13, 'Gruchet-Saint-Siméon', '', 'fr', 1), (16605, 13, 'Grugny', '', 'fr', 1), (16606, 13, 'Grumesnil', '', 'fr', 1), (16607, 13, 'Guerville', '', 'fr', 1), (16608, 13, 'Gueures', '', 'fr', 1), (16609, 13, 'Gueutteville', '', 'fr', 1), (16610, 13, 'Gueutteville-les-Grès', '', 'fr', 1), (16611, 13, 'Guilmécourt', '', 'fr', 1), (16612, 13, 'Harcanville', '', 'fr', 1), (16613, 13, 'Harfleur', '', 'fr', 1), (16614, 13, 'Hattenville', '', 'fr', 1), (16615, 13, 'Haucourt', '', 'fr', 1), (16616, 13, 'Haudricourt', '', 'fr', 1), (16617, 13, 'Haussez', '', 'fr', 1), (16618, 13, 'Hautot-l\'Auvray', '', 'fr', 1), (16619, 13, 'Hautot-le-Vatois', '', 'fr', 1), (16620, 13, 'Hautot-Saint-Sulpice', '', 'fr', 1), (16621, 13, 'Hautot-sur-Mer', '', 'fr', 1), (16622, 13, 'Hautot-sur-Seine', '', 'fr', 1), (16623, 13, 'Héberville', '', 'fr', 1), (16624, 13, 'Hénouville', '', 'fr', 1), (16625, 13, 'Héricourt-en-Caux', '', 'fr', 1), (16626, 13, 'Hermanville', '', 'fr', 1), (16627, 13, 'Hermeville', '', 'fr', 1), (16628, 13, 'Héronchelles', '', 'fr', 1), (16629, 13, 'Heugleville-sur-Scie', '', 'fr', 1), (16630, 13, 'Heuqueville', '', 'fr', 1), (16631, 13, 'Heurteauville', '', 'fr', 1), (16632, 13, 'Hodeng-au-Bosc', '', 'fr', 1), (16633, 13, 'Hodeng-Hodenger', '', 'fr', 1), (16634, 13, 'Houdetot', '', 'fr', 1), (16635, 13, 'Houppeville', '', 'fr', 1), (16636, 13, 'Houquetot', '', 'fr', 1), (16637, 13, 'Hugleville-en-Caux', '', 'fr', 1), (16638, 13, 'Illois', '', 'fr', 1), (16639, 13, 'Imbleville', '', 'fr', 1), (16640, 13, 'Incheville', '', 'fr', 1), (16641, 13, 'Ingouville', '', 'fr', 1), (16642, 13, 'Intraville', '', 'fr', 1), (16643, 13, 'Isneauville', '', 'fr', 1), (16644, 13, 'Jumièges', '', 'fr', 1), (16645, 13, 'La Bellière', '', 'fr', 1), (16646, 13, 'La Bouille', '', 'fr', 1), (16647, 13, 'La Cerlangue', '', 'fr', 1), (16648, 13, 'La Chapelle-du-Bourgay', '', 'fr', 1), (16649, 13, 'La Chapelle-Saint-Ouen', '', 'fr', 1), (16650, 13, 'La Chapelle-sur-Dun', '', 'fr', 1), (16651, 13, 'La Chaussée', '', 'fr', 1), (16652, 13, 'La Crique', '', 'fr', 1), (16653, 13, 'La Ferté-Saint-Samson', '', 'fr', 1), (16654, 13, 'La Feuillie', '', 'fr', 1), (16655, 13, 'La Folletière', '', 'fr', 1), (16656, 13, 'La Fontelaye', '', 'fr', 1), (16657, 13, 'La Frénaye', '', 'fr', 1), (16658, 13, 'La Gaillarde', '', 'fr', 1), (16659, 13, 'La Hallotière', '', 'fr', 1), (16660, 13, 'La Haye', '', 'fr', 1), (16661, 13, 'La Houssaye-Béranger', '', 'fr', 1), (16662, 13, 'La Londe', '', 'fr', 1), (16663, 13, 'La Mailleraye-sur-Seine', '', 'fr', 1), (16664, 13, 'Lamberville', '', 'fr', 1), (16665, 13, 'Lammerville', '', 'fr', 1), (16666, 13, 'Landes-Vieilles-et-Neuves', '', 'fr', 1), (16667, 13, 'La Neuville-Chant-d\'Oisel', '', 'fr', 1), (16668, 13, 'Lanquetot', '', 'fr', 1), (16669, 13, 'La Poterie-Cap-d\'Antifer', '', 'fr', 1), (16670, 13, 'La Remuée', '', 'fr', 1), (16671, 13, 'La Rue-Saint-Pierre', '', 'fr', 1), (16672, 13, 'La Trinité-du-Mont', '', 'fr', 1), (16673, 13, 'La Vaupalière', '', 'fr', 1), (16674, 13, 'La Vieux-Rue', '', 'fr', 1), (16675, 13, 'Le Bocasse', '', 'fr', 1), (16676, 13, 'Le Bois-Robert', '', 'fr', 1), (16677, 13, 'Le Bourg-Dun', '', 'fr', 1), (16678, 13, 'Le Catelier', '', 'fr', 1), (16679, 13, 'Le Caule-Sainte-Beuve', '', 'fr', 1), (16680, 13, 'Le Fossé', '', 'fr', 1), (16681, 13, 'Le Grand-Quevilly', '', 'fr', 1), (16682, 13, 'Le Hanouard', '', 'fr', 1), (16683, 13, 'Le Havre', '', 'fr', 1), (16684, 13, 'Le Héron', '', 'fr', 1), (16685, 13, 'Le Houlme', '', 'fr', 1), (16686, 13, 'Le Mesnil-Durdent', '', 'fr', 1), (16687, 13, 'Le Mesnil-Esnard', '', 'fr', 1), (16688, 13, 'Le Mesnil-Lieubray', '', 'fr', 1), (16689, 13, 'Le Mesnil-Réaume', '', 'fr', 1), (16690, 13, 'Le Mesnil-sous-Jumièges', '', 'fr', 1), (16691, 13, 'Le Petit-Quevilly', '', 'fr', 1), (16692, 13, 'Les Authieux-sur-le-Port-Saint-Ouen', '', 'fr', 1), (16693, 13, 'Les Cent-Acres', '', 'fr', 1), (16694, 13, 'Les Grandes-Ventes', '', 'fr', 1), (16695, 13, 'Les Ifs', '', 'fr', 1), (16696, 13, 'Les Loges', '', 'fr', 1), (16697, 13, 'Lestanville', '', 'fr', 1), (16698, 13, 'Les Trois-Pierres', '', 'fr', 1), (16699, 13, 'Le Thil-Riberpré', '', 'fr', 1), (16700, 13, 'Le Tilleul', '', 'fr', 1), (16701, 13, 'Le Torp-Mesnil', '', 'fr', 1), (16702, 13, 'Le Trait', '', 'fr', 1), (16703, 13, 'Le Tréport', '', 'fr', 1), (16704, 13, 'Lillebonne', '', 'fr', 1), (16705, 13, 'Limésy', '', 'fr', 1), (16706, 13, 'Limpiville', '', 'fr', 1), (16707, 13, 'Lindebeuf', '', 'fr', 1), (16708, 13, 'Lintot', '', 'fr', 1), (16709, 13, 'Lintot-les-Bois', '', 'fr', 1), (16710, 13, 'Londinières', '', 'fr', 1), (16711, 13, 'Longmesnil', '', 'fr', 1), (16712, 13, 'Longroy', '', 'fr', 1), (16713, 13, 'Longueil', '', 'fr', 1), (16714, 13, 'Longuerue', '', 'fr', 1), (16715, 13, 'Longueville-sur-Scie', '', 'fr', 1), (16716, 13, 'Louvetot', '', 'fr', 1), (16717, 13, 'Lucy', '', 'fr', 1), (16718, 13, 'Luneray', '', 'fr', 1), (16719, 13, 'Malaunay', '', 'fr', 1), (16720, 13, 'Malleville-les-Grès', '', 'fr', 1), (16721, 13, 'Manéglise', '', 'fr', 1), (16722, 13, 'Manéhouville', '', 'fr', 1), (16723, 13, 'Maniquerville', '', 'fr', 1), (16724, 13, 'Manneville-ès-Plains', '', 'fr', 1), (16725, 13, 'Manneville-la-Goupil', '', 'fr', 1), (16726, 13, 'Mannevillette', '', 'fr', 1), (16727, 13, 'Maromme', '', 'fr', 1), (16728, 13, 'Marques', '', 'fr', 1), (16729, 13, 'Martainville-Épreville', '', 'fr', 1), (16730, 13, 'Martigny', '', 'fr', 1), (16731, 13, 'Martin-Église', '', 'fr', 1), (16732, 13, 'Massy', '', 'fr', 1), (16733, 13, 'Mathonville', '', 'fr', 1), (16734, 13, 'Maucomble', '', 'fr', 1), (16735, 13, 'Maulévrier-Sainte-Gertrude', '', 'fr', 1), (16736, 13, 'Mauny', '', 'fr', 1), (16737, 13, 'Mauquenchy', '', 'fr', 1), (16738, 13, 'Mélamare', '', 'fr', 1), (16739, 13, 'Melleville', '', 'fr', 1), (16740, 13, 'Ménerval', '', 'fr', 1), (16741, 13, 'Ménonval', '', 'fr', 1), (16742, 13, 'Mentheville', '', 'fr', 1), (16743, 13, 'Mésangueville', '', 'fr', 1), (16744, 13, 'Mesnières-en-Bray', '', 'fr', 1), (16745, 13, 'Mesnil-Follemprise', '', 'fr', 1), (16746, 13, 'Mesnil-Mauger', '', 'fr', 1), (16747, 13, 'Mesnil-Panneville', '', 'fr', 1), (16748, 13, 'Mesnil-Raoul', '', 'fr', 1), (16749, 13, 'Meulers', '', 'fr', 1), (16750, 13, 'Millebosc', '', 'fr', 1), (16751, 13, 'Mirville', '', 'fr', 1), (16752, 13, 'Molagnies', '', 'fr', 1), (16753, 13, 'Monchaux-Soreng', '', 'fr', 1), (16754, 13, 'Monchy-sur-Eu', '', 'fr', 1), (16755, 13, 'Mont-Cauvaire', '', 'fr', 1), (16756, 13, 'Mont-de-l\'If', '', 'fr', 1), (16757, 13, 'Montérolier', '', 'fr', 1), (16758, 13, 'Montigny', '', 'fr', 1), (16759, 13, 'Montivilliers', '', 'fr', 1), (16760, 13, 'Montmain', '', 'fr', 1), (16761, 13, 'Montreuil-en-Caux', '', 'fr', 1), (16762, 13, 'Montroty', '', 'fr', 1), (16763, 13, 'Mont-Saint-Aignan', '', 'fr', 1), (16764, 13, 'Montville', '', 'fr', 1), (16765, 13, 'Morgny-la-Pommeraye', '', 'fr', 1), (16766, 13, 'Morienne', '', 'fr', 1), (16767, 13, 'Mortemer', '', 'fr', 1), (16768, 13, 'Morville-sur-Andelle', '', 'fr', 1), (16769, 13, 'Motteville', '', 'fr', 1), (16770, 13, 'Moulineaux', '', 'fr', 1), (16771, 13, 'Muchedent', '', 'fr', 1), (16772, 13, 'Nesle-Hodeng', '', 'fr', 1), (16773, 13, 'Nesle-Normandeuse', '', 'fr', 1), (16774, 13, 'Neufbosc', '', 'fr', 1), (16775, 13, 'Neufchâtel-en-Bray', '', 'fr', 1), (16776, 13, 'Neuf-Marché', '', 'fr', 1), (16777, 13, 'Neuville-Ferrières', '', 'fr', 1), (16778, 13, 'Néville', '', 'fr', 1), (16779, 13, 'Nointot', '', 'fr', 1), (16780, 13, 'Nolléval', '', 'fr', 1), (16781, 13, 'Normanville', '', 'fr', 1), (16782, 13, 'Norville', '', 'fr', 1), (16783, 13, 'Notre-Dame-d\'Aliermont', '', 'fr', 1), (16784, 13, 'Notre-Dame-de-Bliquetuit', '', 'fr', 1), (16785, 13, 'Notre-Dame-de-Bondeville', '', 'fr', 1), (16786, 13, 'Notre-Dame-de-Gravenchon', '', 'fr', 1), (16787, 13, 'Notre-Dame-du-Bec', '', 'fr', 1), (16788, 13, 'Notre-Dame-du-Parc', '', 'fr', 1), (16789, 13, 'Nullemont', '', 'fr', 1), (16790, 13, 'Ocqueville', '', 'fr', 1), (16791, 13, 'Octeville-sur-Mer', '', 'fr', 1), (16792, 13, 'Offranville', '', 'fr', 1), (16793, 13, 'Oherville', '', 'fr', 1), (16794, 13, 'Oissel', '', 'fr', 1), (16795, 13, 'Omonville', '', 'fr', 1), (16796, 13, 'Orival', '', 'fr', 1), (16797, 13, 'Osmoy-Saint-Valery', '', 'fr', 1), (16798, 13, 'Ouainville', '', 'fr', 1), (16799, 13, 'Oudalle', '', 'fr', 1), (16800, 13, 'Ourville-en-Caux', '', 'fr', 1), (16801, 13, 'Ouville-l\'Abbaye', '', 'fr', 1), (16802, 13, 'Ouville-la-Rivière', '', 'fr', 1), (16803, 13, 'Paluel', '', 'fr', 1), (16804, 13, 'Parc-d\'Anxtot', '', 'fr', 1), (16805, 13, 'Pavilly', '', 'fr', 1), (16806, 13, 'Penly', '', 'fr', 1), (16807, 13, 'Petit-Couronne', '', 'fr', 1), (16808, 13, 'Petiville', '', 'fr', 1), (16809, 13, 'Pierrecourt', '', 'fr', 1), (16810, 13, 'Pierrefiques', '', 'fr', 1), (16811, 13, 'Pierreval', '', 'fr', 1), (16812, 13, 'Pissy-Pôville', '', 'fr', 1), (16813, 13, 'Pleine-Sève', '', 'fr', 1), (16814, 13, 'Pommereux', '', 'fr', 1), (16815, 13, 'Pommeréval', '', 'fr', 1), (16816, 13, 'Ponts-et-Marais', '', 'fr', 1), (16817, 13, 'Préaux', '', 'fr', 1), (16818, 13, 'Prétot-Vicquemare', '', 'fr', 1), (16819, 13, 'Preuseville', '', 'fr', 1), (16820, 13, 'Puisenval', '', 'fr', 1), (16821, 13, 'Quevillon', '', 'fr', 1), (16822, 13, 'Quévreville-la-Poterie', '', 'fr', 1), (16823, 13, 'Quiberville', '', 'fr', 1), (16824, 13, 'Quièvrecourt', '', 'fr', 1), (16825, 13, 'Quincampoix', '', 'fr', 1), (16826, 13, 'Raffetot', '', 'fr', 1), (16827, 13, 'Rainfreville', '', 'fr', 1), (16828, 13, 'Réalcamp', '', 'fr', 1), (16829, 13, 'Rebets', '', 'fr', 1), (16830, 13, 'Rétonval', '', 'fr', 1), (16831, 13, 'Reuville', '', 'fr', 1), (16832, 13, 'Ricarville', '', 'fr', 1), (16833, 13, 'Ricarville-du-Val', '', 'fr', 1), (16834, 13, 'Richemont', '', 'fr', 1), (16835, 13, 'Rieux', '', 'fr', 1), (16836, 13, 'Riville', '', 'fr', 1), (16837, 13, 'Robertot', '', 'fr', 1), (16838, 13, 'Rocquefort', '', 'fr', 1), (16839, 13, 'Rocquemont', '', 'fr', 1), (16840, 13, 'Rogerville', '', 'fr', 1), (16841, 13, 'Rolleville', '', 'fr', 1), (16842, 13, 'Roncherolles-en-Bray', '', 'fr', 1), (16843, 13, 'Roncherolles-sur-le-Vivier', '', 'fr', 1), (16844, 13, 'Ronchois', '', 'fr', 1), (16845, 13, 'Rosay', '', 'fr', 1), (16846, 13, 'Rouen', '', 'fr', 1), (16847, 13, 'Roumare', '', 'fr', 1), (16848, 13, 'Routes', '', 'fr', 1), (16849, 13, 'Rouville', '', 'fr', 1), (16850, 13, 'Rouvray-Catillon', '', 'fr', 1), (16851, 13, 'Rouxmesnil-Bouteilles', '', 'fr', 1), (16852, 13, 'Royville', '', 'fr', 1), (16853, 13, 'Ry', '', 'fr', 1), (16854, 13, 'Saâne-Saint-Just', '', 'fr', 1), (16855, 13, 'Sahurs', '', 'fr', 1), (16856, 13, 'Sainneville', '', 'fr', 1), (16857, 13, 'Saint-Aignan-sur-Ry', '', 'fr', 1), (16858, 13, 'Saint-André-sur-Cailly', '', 'fr', 1), (16859, 13, 'Saint-Antoine-la-Forêt', '', 'fr', 1), (16860, 13, 'Saint-Arnoult', '', 'fr', 1), (16861, 13, 'Saint-Aubin-Celloville', '', 'fr', 1), (16862, 13, 'Saint-Aubin-de-Crétot', '', 'fr', 1), (16863, 13, 'Saint-Aubin-Épinay', '', 'fr', 1), (16864, 13, 'Saint-Aubin-le-Cauf', '', 'fr', 1), (16865, 13, 'Saint-Aubin-lès-Elbeuf', '', 'fr', 1), (16866, 13, 'Saint-Aubin-Routot', '', 'fr', 1), (16867, 13, 'Saint-Aubin-sur-Mer', '', 'fr', 1), (16868, 13, 'Saint-Aubin-sur-Scie', '', 'fr', 1), (16869, 13, 'Saint-Clair-sur-les-Monts', '', 'fr', 1), (16870, 13, 'Saint-Crespin', '', 'fr', 1), (16871, 13, 'Saint-Denis-d\'Aclon', '', 'fr', 1), (16872, 13, 'Saint-Denis-le-Thiboult', '', 'fr', 1), (16873, 13, 'Saint-Denis-sur-Scie', '', 'fr', 1), (16874, 13, 'Sainte-Adresse', '', 'fr', 1), (16875, 13, 'Sainte-Agathe-d\'Aliermont', '', 'fr', 1), (16876, 13, 'Sainte-Austreberthe', '', 'fr', 1), (16877, 13, 'Sainte-Beuve-en-Rivière', '', 'fr', 1), (16878, 13, 'Sainte-Colombe', '', 'fr', 1), (16879, 13, 'Sainte-Croix-sur-Buchy', '', 'fr', 1), (16880, 13, 'Sainte-Foy', '', 'fr', 1), (16881, 13, 'Sainte-Geneviève', '', 'fr', 1), (16882, 13, 'Sainte-Hélène-Bondeville', '', 'fr', 1), (16883, 13, 'Sainte-Marguerite-sur-Duclair', '', 'fr', 1), (16884, 13, 'Sainte-Marguerite-sur-Fauville', '', 'fr', 1), (16885, 13, 'Sainte-Marguerite-sur-Mer', '', 'fr', 1), (16886, 13, 'Sainte-Marie-au-Bosc', '', 'fr', 1), (16887, 13, 'Sainte-Marie-des-Champs', '', 'fr', 1), (16888, 13, 'Saint-Étienne-du-Rouvray', '', 'fr', 1), (16889, 13, 'Saint-Eustache-la-Forêt', '', 'fr', 1), (16890, 13, 'Saint-Georges-sur-Fontaine', '', 'fr', 1), (16891, 13, 'Saint-Germain-des-Essourts', '', 'fr', 1), (16892, 13, 'Saint-Germain-d\'Étables', '', 'fr', 1), (16893, 13, 'Saint-Germain-sous-Cailly', '', 'fr', 1), (16894, 13, 'Saint-Germain-sur-Eaulne', '', 'fr', 1), (16895, 13, 'Saint-Gilles-de-Crétot', '', 'fr', 1), (16896, 13, 'Saint-Gilles-de-la-Neuville', '', 'fr', 1), (16897, 13, 'Saint-Hellier', '', 'fr', 1), (16898, 13, 'Saint-Honoré', '', 'fr', 1), (16899, 13, 'Saint-Jacques-d\'Aliermont', '', 'fr', 1), (16900, 13, 'Saint-Jacques-sur-Darnétal', '', 'fr', 1), (16901, 13, 'Saint-Jean-de-Folleville', '', 'fr', 1), (16902, 13, 'Saint-Jean-de-la-Neuville', '', 'fr', 1), (16903, 13, 'Saint-Jean-du-Cardonnay', '', 'fr', 1), (16904, 13, 'Saint-Jouin-Bruneval', '', 'fr', 1), (16905, 13, 'Saint-Laurent-de-Brèvedent', '', 'fr', 1), (16906, 13, 'Saint-Laurent-en-Caux', '', 'fr', 1), (16907, 13, 'Saint-Léger-aux-Bois', '', 'fr', 1), (16908, 13, 'Saint-Léger-du-Bourg-Denis', '', 'fr', 1), (16909, 13, 'Saint-Léonard', '', 'fr', 1), (16910, 13, 'Saint-Maclou-de-Folleville', '', 'fr', 1), (16911, 13, 'Saint-Maclou-la-Brière', '', 'fr', 1), (16912, 13, 'Saint-Mards', '', 'fr', 1), (16913, 13, 'Saint-Martin-au-Bosc', '', 'fr', 1), (16914, 13, 'Saint-Martin-aux-Arbres', '', 'fr', 1), (16915, 13, 'Saint-Martin-aux-Buneaux', '', 'fr', 1), (16916, 13, 'Saint-Martin-de-Boscherville', '', 'fr', 1), (16917, 13, 'Saint-Martin-du-Bec', '', 'fr', 1), (16918, 13, 'Saint-Martin-du-Manoir', '', 'fr', 1), (16919, 13, 'Saint-Martin-du-Vivier', '', 'fr', 1), (16920, 13, 'Saint-Martin-en-Campagne', '', 'fr', 1), (16921, 13, 'Saint-Martin-le-Gaillard', '', 'fr', 1), (16922, 13, 'Saint-Martin-l\'Hortier', '', 'fr', 1), (16923, 13, 'Saint-Martin-Osmonville', '', 'fr', 1), (16924, 13, 'Saint-Maurice-d\'Ételan', '', 'fr', 1), (16925, 13, 'Saint-Michel-d\'Halescourt', '', 'fr', 1), (16926, 13, 'Saint-Nicolas-d\'Aliermont', '', 'fr', 1), (16927, 13, 'Saint-Nicolas-de-Bliquetuit', '', 'fr', 1), (16928, 13, 'Saint-Nicolas-de-la-Haie', '', 'fr', 1), (16929, 13, 'Saint-Nicolas-de-la-Taille', '', 'fr', 1), (16930, 13, 'Saint-Ouen-du-Breuil', '', 'fr', 1), (16931, 13, 'Saint-Ouen-le-Mauger', '', 'fr', 1), (16932, 13, 'Saint-Ouen-sous-Bailly', '', 'fr', 1), (16933, 13, 'Saint-Paër', '', 'fr', 1), (16934, 13, 'Saint-Pierre-Bénouville', '', 'fr', 1), (16935, 13, 'Saint-Pierre-de-Manneville', '', 'fr', 1), (16936, 13, 'Saint-Pierre-des-Jonquières', '', 'fr', 1), (16937, 13, 'Saint-Pierre-de-Varengeville', '', 'fr', 1), (16938, 13, 'Saint-Pierre-en-Port', '', 'fr', 1), (16939, 13, 'Saint-Pierre-en-Val', '', 'fr', 1), (16940, 13, 'Saint-Pierre-Lavis', '', 'fr', 1), (16941, 13, 'Saint-Pierre-lès-Elbeuf', '', 'fr', 1), (16942, 13, 'Saint-Pierre-le-Vieux', '', 'fr', 1), (16943, 13, 'Saint-Pierre-le-Viger', '', 'fr', 1), (16944, 13, 'Saint-Quentin-au-Bosc', '', 'fr', 1), (16945, 13, 'Saint-Rémy-Boscrocourt', '', 'fr', 1), (16946, 13, 'Saint-Riquier-en-Rivière', '', 'fr', 1), (16947, 13, 'Saint-Riquier-ès-Plains', '', 'fr', 1), (16948, 13, 'Saint-Romain-de-Colbosc', '', 'fr', 1), (16949, 13, 'Saint-Saëns', '', 'fr', 1), (16950, 13, 'Saint-Saire', '', 'fr', 1), (16951, 13, 'Saint-Sauveur-d\'Émalleville', '', 'fr', 1), (16952, 13, 'Saint-Sylvain', '', 'fr', 1), (16953, 13, 'Saint-Vaast-d\'Équiqueville', '', 'fr', 1), (16954, 13, 'Saint-Vaast-Dieppedalle', '', 'fr', 1), (16955, 13, 'Saint-Vaast-du-Val', '', 'fr', 1), (16956, 13, 'Saint-Valery-en-Caux', '', 'fr', 1), (16957, 13, 'Saint-Victor-l\'Abbaye', '', 'fr', 1), (16958, 13, 'Saint-Vigor-d\'Ymonville', '', 'fr', 1), (16959, 13, 'Saint-Vincent-Cramesnil', '', 'fr', 1), (16960, 13, 'Saint-Wandrille-Rançon', '', 'fr', 1), (16961, 13, 'Sandouville', '', 'fr', 1), (16962, 13, 'Sassetot-le-Malgardé', '', 'fr', 1), (16963, 13, 'Sassetot-le-Mauconduit', '', 'fr', 1), (16964, 13, 'Sasseville', '', 'fr', 1), (16965, 13, 'Sauchay', '', 'fr', 1), (16966, 13, 'Saumont-la-Poterie', '', 'fr', 1), (16967, 13, 'Sauqueville', '', 'fr', 1), (16968, 13, 'Saussay', '', 'fr', 1), (16969, 13, 'Sausseuzemare-en-Caux', '', 'fr', 1), (16970, 13, 'Senneville-sur-Fécamp', '', 'fr', 1), (16971, 13, 'Sept-Meules', '', 'fr', 1), (16972, 13, 'Serqueux', '', 'fr', 1), (16973, 13, 'Servaville-Salmonville', '', 'fr', 1), (16974, 13, 'Sévis', '', 'fr', 1), (16975, 13, 'Sierville', '', 'fr', 1), (16976, 13, 'Sigy-en-Bray', '', 'fr', 1), (16977, 13, 'Smermesnil', '', 'fr', 1), (16978, 13, 'Sommery', '', 'fr', 1), (16979, 13, 'Sommesnil', '', 'fr', 1), (16980, 13, 'Sorquainville', '', 'fr', 1), (16981, 13, 'Sotteville-lès-Rouen', '', 'fr', 1), (16982, 13, 'Sotteville-sous-le-Val', '', 'fr', 1), (16983, 13, 'Sotteville-sur-Mer', '', 'fr', 1), (16984, 13, 'Tancarville', '', 'fr', 1), (16985, 13, 'Thérouldeville', '', 'fr', 1), (16986, 13, 'Theuville-aux-Maillots', '', 'fr', 1), (16987, 13, 'Thiergeville', '', 'fr', 1), (16988, 13, 'Thiétreville', '', 'fr', 1), (16989, 13, 'Thil-Manneville', '', 'fr', 1), (16990, 13, 'Thiouville', '', 'fr', 1), (16991, 13, 'Tocqueville-en-Caux', '', 'fr', 1), (16992, 13, 'Tocqueville-les-Murs', '', 'fr', 1), (16993, 13, 'Tocqueville-sur-Eu', '', 'fr', 1), (16994, 13, 'Torcy-le-Grand', '', 'fr', 1), (16995, 13, 'Torcy-le-Petit', '', 'fr', 1), (16996, 13, 'Tôtes', '', 'fr', 1), (16997, 13, 'Touffreville-la-Cable', '', 'fr', 1), (16998, 13, 'Touffreville-la-Corbeline', '', 'fr', 1), (16999, 13, 'Touffreville-sur-Eu', '', 'fr', 1), (17000, 13, 'Tourville-la-Chapelle', '', 'fr', 1), (17001, 13, 'Tourville-la-Rivière', '', 'fr', 1), (17002, 13, 'Tourville-les-Ifs', '', 'fr', 1), (17003, 13, 'Tourville-sur-Arques', '', 'fr', 1), (17004, 13, 'Toussaint', '', 'fr', 1), (17005, 13, 'Trémauville', '', 'fr', 1), (17006, 13, 'Triquerville', '', 'fr', 1), (17007, 13, 'Trouville', '', 'fr', 1), (17008, 13, 'Turretot', '', 'fr', 1), (17009, 13, 'Val-de-la-Haye', '', 'fr', 1), (17010, 13, 'Val-de-Saâne', '', 'fr', 1), (17011, 13, 'Valliquerville', '', 'fr', 1), (17012, 13, 'Valmont', '', 'fr', 1), (17013, 13, 'Varengeville-sur-Mer', '', 'fr', 1), (17014, 13, 'Varneville-Bretteville', '', 'fr', 1), (17015, 13, 'Vassonville', '', 'fr', 1), (17016, 13, 'Vatierville', '', 'fr', 1), (17017, 13, 'Vattetot-sous-Beaumont', '', 'fr', 1), (17018, 13, 'Vattetot-sur-Mer', '', 'fr', 1), (17019, 13, 'Vatteville-la-Rue', '', 'fr', 1), (17020, 13, 'Veauville-lès-Baons', '', 'fr', 1), (17021, 13, 'Veauville-lès-Quelles', '', 'fr', 1), (17022, 13, 'Vénestanville', '', 'fr', 1), (17023, 13, 'Ventes-Saint-Rémy', '', 'fr', 1), (17024, 13, 'Vergetot', '', 'fr', 1), (17025, 13, 'Veules-les-Roses', '', 'fr', 1), (17026, 13, 'Veulettes-sur-Mer', '', 'fr', 1), (17027, 13, 'Vibeuf', '', 'fr', 1), (17028, 13, 'Vieux-Manoir', '', 'fr', 1), (17029, 13, 'Vieux-Rouen-sur-Bresle', '', 'fr', 1), (17030, 13, 'Villainville', '', 'fr', 1), (17031, 13, 'Villequier', '', 'fr', 1), (17032, 13, 'Villers-Écalles', '', 'fr', 1), (17033, 13, 'Villers-sous-Foucarmont', '', 'fr', 1), (17034, 13, 'Villy-sur-Yères', '', 'fr', 1), (17035, 13, 'Vinnemerville', '', 'fr', 1), (17036, 13, 'Virville', '', 'fr', 1), (17037, 13, 'Vittefleur', '', 'fr', 1), (17038, 13, 'Wanchy-Capval', '', 'fr', 1), (17039, 13, 'Yainville', '', 'fr', 1), (17040, 13, 'Yébleron', '', 'fr', 1), (17041, 13, 'Yerville', '', 'fr', 1), (17042, 13, 'Ymare', '', 'fr', 1), (17043, 13, 'Yport', '', 'fr', 1), (17044, 13, 'Ypreville-Biville', '', 'fr', 1), (17045, 13, 'Yquebeuf', '', 'fr', 1), (17046, 13, 'Yvecrique', '', 'fr', 1), (17047, 13, 'Yvetot', '', 'fr', 1), (17048, 13, 'Yville-sur-Seine', '', 'fr', 1);

/* Table structure for table `oc_t_city_stats` */
CREATE TABLE IF NOT EXISTS `oc_t_city_stats` (
  `fk_i_city_id` int(10) unsigned NOT NULL,
  `i_num_items` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fk_i_city_id`),
  KEY `idx_num_items` (`i_num_items`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/* dumping data for table `oc_t_city_stats` */
INSERT INTO `oc_t_city_stats` (`fk_i_city_id`, `i_num_items`) VALUES
(1,0),(2,0),(3,0),(4,0),(5,0),(6,0),(7,0),(8,0),(9,0),(10,0),(11,0),(12,0),(13,0),(14,0),(15,0),(16,0),(17,0),(18,0),(19,0),(20,0),(21,0),(22,0),(23,0),(24,0),(25,0),(26,0),(27,0),(28,0),(29,0),(30,0),(31,0),(32,0),(33,0),(34,0),(35,0),(36,0),(37,0),(38,0),(39,0),(40,0),(41,0),(42,0),(43,0),(44,0),(45,0),(46,0),(47,0),(48,0),(49,0),(50,0),(51,0),(52,0),(53,0),(54,0),(55,0),(56,0),(57,0),(58,0),(59,0),(60,0),(61,0),(62,0),(63,0),(64,0),(65,0),(66,0),(67,0),(68,0),(69,0),(70,0),(71,0),(72,0),(73,0),(74,0),(75,0),(76,0),(77,0),(78,0),(79,0),(80,0),(81,0),(82,0),(83,0),(84,0),(85,0),(86,0),(87,0),(88,0),(89,0),(90,0),(91,0),(92,0),(93,0),(94,0),(95,0),(96,0),(97,0),(98,0),(99,0),(100,0),(101,0),(102,0),(103,0),(104,0),(105,0),(106,0),(107,0),(108,0),(109,0),(110,0),(111,0),(112,0),(113,0),(114,0),(115,0),(116,0),(117,0),(118,0),(119,0),(120,0),(121,0),(122,0),(123,0),(124,0),(125,0),(126,0),(127,0),(128,0),(129,0),(130,0),(131,0),(132,0),(133,0),(134,0),(135,0),(136,0),(137,0),(138,0),(139,0),(140,0),(141,0),(142,0),(143,0),(144,0),(145,0),(146,0),(147,0),(148,0),(149,0),(150,0),(151,0),(152,0),(153,0),(154,0),(155,0),(156,0),(157,0),(158,0),(159,0),(160,0),(161,0),(162,0),(163,0),(164,0),(165,0),(166,0),(167,0),(168,0),(169,0),(170,0),(171,0),(172,0),(173,0),(174,0),(175,0),(176,0),(177,0),(178,0),(179,0),(180,0),(181,0),(182,0),(183,0),(184,0),(185,0),(186,0),(187,0),(188,0),(189,0),(190,0),(191,0),(192,0),(193,0),(194,0),(195,0),(196,0),(197,0),(198,0),(199,0),(200,0),(201,0),(202,0),(203,0),(204,0),(205,0),(206,0),(207,0),(208,0),(209,0),(210,0),(211,0),(212,0),(213,0),(214,0),(215,0),(216,0),(217,0),(218,0),(219,0),(220,0),(221,0),(222,0),(223,0),(224,0),(225,0),(226,0),(227,0),(228,0),(229,0),(230,0),(231,0),(232,0),(233,0),(234,0),(235,0),(236,0),(237,0),(238,0),(239,0),(240,0),(241,0),(242,0),(243,0),(244,0),(245,0),(246,0),(247,0),(248,0),(249,0),(250,0),(251,0),(252,0),(253,0),(254,0),(255,0),(256,0),(257,0),(258,0),(259,0),(260,0),(261,0),(262,0),(263,0),(264,0),(265,0),(266,0),(267,0),(268,0),(269,0),(270,0),(271,0),(272,0),(273,0),(274,0),(275,0),(276,0),(277,0),(278,0),(279,0),(280,0),(281,0),(282,0),(283,0),(284,0),(285,0),(286,0),(287,0),(288,0),(289,0),(290,0),(291,0),(292,0),(293,0),(294,0),(295,0),(296,0),(297,0),(298,0),(299,0),(300,0),(301,0),(302,0),(303,0),(304,0),(305,0),(306,0),(307,0),(308,0),(309,0),(310,0),(311,0),(312,0),(313,0),(314,0),(315,0),(316,0),(317,0),(318,0),(319,0),(320,0),(321,0),(322,0),(323,0),(324,0),(325,0),(326,0),(327,0),(328,0),(329,0),(330,0),(331,0),(332,0),(333,0),(334,0),(335,0),(336,0),(337,0),(338,0),(339,0),(340,0),(341,0),(342,0),(343,0),(344,0),(345,0),(346,0),(347,0),(348,0),(349,0),(350,0),(351,0),(352,0),(353,0),(354,0),(355,0),(356,0),(357,0),(358,0),(359,0),(360,0),(361,0),(362,0),(363,0),(364,0),(365,0),(366,0),(367,0),(368,0),(369,0),(370,0),(371,0),(372,0),(373,0),(374,0),(375,0),(376,0),(377,0),(378,0),(379,0),(380,0),(381,0),(382,0),(383,0),(384,0),(385,0),(386,0),(387,0),(388,0),(389,0),(390,0),(391,0),(392,0),(393,0),(394,0),(395,0),(396,0),(397,0),(398,0),(399,0),(400,0),(401,0),(402,0),(403,0),(404,0),(405,0),(406,0),(407,0),(408,0),(409,0),(410,0),(411,0),(412,0),(413,0),(414,0),(415,0),(416,0),(417,0),(418,0),(419,0),(420,0),(421,0),(422,0),(423,0),(424,0),(425,0),(426,0),(427,0),(428,0),(429,0),(430,0),(431,0),(432,0),(433,0),(434,0),(435,0),(436,0),(437,0),(438,0),(439,0),(440,0),(441,0),(442,0),(443,0),(444,0),(445,0),(446,0),(447,0),(448,0),(449,0),(450,0),(451,0),(452,0),(453,0),(454,0),(455,0),(456,0),(457,0),(458,0),(459,0),(460,0),(461,0),(462,0),(463,0),(464,0),(465,0),(466,0),(467,0),(468,0),(469,0),(470,0),(471,0),(472,0),(473,0),(474,0),(475,0),(476,0),(477,0),(478,0),(479,0),(480,0),(481,0),(482,0),(483,0),(484,0),(485,0),(486,0),(487,0),(488,0),(489,0),(490,0),(491,0),(492,0),(493,0),(494,0),(495,0),(496,0),(497,0),(498,0),(499,0),(500,0),(501,0),(502,0),(503,0),(504,0),(505,0),(506,0),(507,0),(508,0),(509,0),(510,0),(511,0),(512,0),(513,0),(514,0),(515,0),(516,0),(517,0),(518,0),(519,0),(520,0),(521,0),(522,0),(523,0),(524,0),(525,0),(526,0),(527,0),(528,0),(529,0),(530,0),(531,0),(532,0),(533,0),(534,0),(535,0),(536,0),(537,0),(538,0),(539,0),(540,0),(541,0),(542,0),(543,0),(544,0),(545,0),(546,0),(547,0),(548,0),(549,0),(550,0),(551,0),(552,0),(553,0),(554,0),(555,0),(556,0),(557,0),(558,0),(559,0),(560,0),(561,0),(562,0),(563,0),(564,0),(565,0),(566,0),(567,0),(568,0),(569,0),(570,0),(571,0),(572,0),(573,0),(574,0),(575,0),(576,0),(577,0),(578,0),(579,0),(580,0),(581,0),(582,0),(583,0),(584,0),(585,0),(586,0),(587,0),(588,0),(589,0),(590,0),(591,0),(592,0),(593,0),(594,0),(595,0),(596,0),(597,0),(598,0),(599,0),(600,0),(601,0),(602,0),(603,0),(604,0),(605,0),(606,0),(607,0),(608,0),(609,0),(610,0),(611,0),(612,0),(613,0),(614,0),(615,0),(616,0),(617,0),(618,0),(619,0),(620,0),(621,0),(622,0),(623,0),(624,0),(625,0),(626,0),(627,0),(628,0),(629,0),(630,0),(631,0),(632,0),(633,0),(634,0),(635,0),(636,0),(637,0),(638,0),(639,0),(640,0),(641,0),(642,0),(643,0),(644,0),(645,0),(646,0),(647,0),(648,0),(649,0),(650,0),(651,0),(652,0),(653,0),(654,0),(655,0),(656,0),(657,0),(658,0),(659,0),(660,0),(661,0),(662,0),(663,0),(664,0),(665,0),(666,0),(667,0),(668,0),(669,0),(670,0),(671,0),(672,0),(673,0),(674,0),(675,0),(676,0),(677,0),(678,0),(679,0),(680,0),(681,0),(682,0),(683,0),(684,0),(685,0),(686,0),(687,0),(688,0),(689,0),(690,0),(691,0),(692,0),(693,0),(694,0),(695,0),(696,0),(697,0),(698,0),(699,0),(700,0),(701,0),(702,0),(703,0),(704,0),(705,0),(706,0),(707,0),(708,0),(709,0),(710,0),(711,0),(712,0),(713,0),(714,0),(715,0),(716,0),(717,0),(718,0),(719,0),(720,0),(721,0),(722,0),(723,0),(724,0),(725,0),(726,0),(727,0),(728,0),(729,0),(730,0),(731,0),(732,0),(733,0),(734,0),(735,0),(736,0),(737,0),(738,0),(739,0),(740,0),(741,0),(742,0),(743,0),(744,0),(745,0),(746,0),(747,0),(748,0),(749,0),(750,0),(751,0),(752,0),(753,0),(754,0),(755,0),(756,0),(757,0),(758,0),(759,0),(760,0),(761,0),(762,0),(763,0),(764,0),(765,0),(766,0),(767,0),(768,0),(769,0),(770,0),(771,0),(772,0),(773,0),(774,0),(775,0),(776,0),(777,0),(778,0),(779,0),(780,0),(781,0),(782,0),(783,0),(784,0),(785,0),(786,0),(787,0),(788,0),(789,0),(790,0),(791,0),(792,0),(793,0),(794,0),(795,0),(796,0),(797,0),(798,0),(799,0),(800,0),(801,0),(802,0),(803,0),(804,0),(805,0),(806,0),(807,0),(808,0),(809,0),(810,0),(811,0),(812,0),(813,0),(814,0),(815,0),(816,0),(817,0),(818,0),(819,0),(820,0),(821,0),(822,0),(823,0),(824,0),(825,0),(826,0),(827,0),(828,0),(829,0),(830,0),(831,0),(832,0),(833,0),(834,0),(835,0),(836,0),(837,0),(838,0),(839,0),(840,0),(841,0),(842,0),(843,0),(844,0),(845,0),(846,0),(847,0),(848,0),(849,0),(850,0),(851,0),(852,0),(853,0),(854,0),(855,0),(856,0),(857,0),(858,0),(859,0),(860,0),(861,0),(862,0),(863,0),(864,0),(865,0),(866,0),(867,0),(868,0),(869,0),(870,0),(871,0),(872,0),(873,0),(874,0),(875,0),(876,0),(877,0),(878,0),(879,0),(880,0),(881,0),(882,0),(883,0),(884,0),(885,0),(886,0),(887,0),(888,0),(889,0),(890,0),(891,0),(892,0),(893,0),(894,0),(895,0),(896,0),(897,0),(898,0),(899,0),(900,0),(901,0),(902,0),(903,0),(904,0),(905,0),(906,0),(907,0),(908,0),(909,0),(910,0),(911,0),(912,0),(913,0),(914,0),(915,0),(916,0),(917,0),(918,0),(919,0),(920,0),(921,0),(922,0),(923,0),(924,0),(925,0),(926,0),(927,0),(928,0),(929,0),(930,0),(931,0),(932,0),(933,0),(934,0),(935,0),(936,0),(937,0),(938,0),(939,0),(940,0),(941,0),(942,0),(943,0),(944,0),(945,0),(946,0),(947,0),(948,0),(949,0),(950,0),(951,0),(952,0),(953,0),(954,0),(955,0),(956,0),(957,0),(958,0),(959,0),(960,0),(961,0),(962,0),(963,0),(964,0),(965,0),(966,0),(967,0),(968,0),(969,0),(970,0),(971,0),(972,0),(973,0),(974,0),(975,0),(976,0),(977,0),(978,0),(979,0),(980,0),(981,0),(982,0),(983,0),(984,0),(985,0),(986,0),(987,0),(988,0),(989,0),(990,0),(991,0),(992,0),(993,0),(994,0),(995,0),(996,0),(997,0),(998,0),(999,0),(1000,0),(1001,0),(1002,0),(1003,0),(1004,0),(1005,0),(1006,0),(1007,0),(1008,0),(1009,0),(1010,0),(1011,0),(1012,0),(1013,0),(1014,0),(1015,0),(1016,0),(1017,0),(1018,0),(1019,0),(1020,0),(1021,0),(1022,0),(1023,0),(1024,0),(1025,0),(1026,0),(1027,0),(1028,0),(1029,0),(1030,0),(1031,0),(1032,0),(1033,0),(1034,0),(1035,0),(1036,0),(1037,0),(1038,0),(1039,0),(1040,0),(1041,0),(1042,0),(1043,0),(1044,0),(1045,0),(1046,0),(1047,0),(1048,0),(1049,0),(1050,0),(1051,0),(1052,0),(1053,0),(1054,0),(1055,0),(1056,0),(1057,0),(1058,0),(1059,0),(1060,0),(1061,0),(1062,0),(1063,0),(1064,0),(1065,0),(1066,0),(1067,0),(1068,0),(1069,0),(1070,0),(1071,0),(1072,0),(1073,0),(1074,0),(1075,0),(1076,0),(1077,0),(1078,0),(1079,0),(1080,0),(1081,0),(1082,0),(1083,0),(1084,0),(1085,0),(1086,0),(1087,0),(1088,0),(1089,0),(1090,0),(1091,0),(1092,0),(1093,0),(1094,0),(1095,0),(1096,0),(1097,0),(1098,0),(1099,0),(1100,0),(1101,0),(1102,0),(1103,0),(1104,0),(1105,0),(1106,0),(1107,0),(1108,0),(1109,0),(1110,0),(1111,0),(1112,0),(1113,0),(1114,0),(1115,0),(1116,0),(1117,0),(1118,0),(1119,0),(1120,0),(1121,0),(1122,0),(1123,0),(1124,0),(1125,0),(1126,0),(1127,0),(1128,0),(1129,0),(1130,0),(1131,0),(1132,0),(1133,0),(1134,0),(1135,0),(1136,0),(1137,0),(1138,0),(1139,0),(1140,0),(1141,0),(1142,0),(1143,0),(1144,0),(1145,0),(1146,0),(1147,0),(1148,0),(1149,0),(1150,0),(1151,0),(1152,0),(1153,0),(1154,0),(1155,0),(1156,0),(1157,0),(1158,0),(1159,0),(1160,0),(1161,0),(1162,0),(1163,0),(1164,0),(1165,0),(1166,0),(1167,0),(1168,0),(1169,0),(1170,0),(1171,0),(1172,0),(1173,0),(1174,0),(1175,0),(1176,0),(1177,0),(1178,0),(1179,0),(1180,0),(1181,0),(1182,0),(1183,0),(1184,0),(1185,0),(1186,0),(1187,0),(1188,0),(1189,0),(1190,0),(1191,0),(1192,0),(1193,0),(1194,0),(1195,0),(1196,0),(1197,0),(1198,0),(1199,0),(1200,0),(1201,0),(1202,0),(1203,0),(1204,0),(1205,0),(1206,0),(1207,0),(1208,0),(1209,0),(1210,0),(1211,0),(1212,0),(1213,0),(1214,0),(1215,0),(1216,0),(1217,0),(1218,0),(1219,0),(1220,0),(1221,0),(1222,0),(1223,0),(1224,0),(1225,0),(1226,0),(1227,0),(1228,0),(1229,0),(1230,0),(1231,0),(1232,0),(1233,0),(1234,0),(1235,0),(1236,0),(1237,0),(1238,0),(1239,0),(1240,0),(1241,0),(1242,0),(1243,0),(1244,0),(1245,0),(1246,0),(1247,0),(1248,0),(1249,0),(1250,0),(1251,0),(1252,0),(1253,0),(1254,0),(1255,0),(1256,0),(1257,0),(1258,0),(1259,0),(1260,0),(1261,0),(1262,0),(1263,0),(1264,0),(1265,0),(1266,0),(1267,0),(1268,0),(1269,0),(1270,0),(1271,0),(1272,0),(1273,0),(1274,0),(1275,0),(1276,0),(1277,0),(1278,0),(1279,0),(1280,0),(1281,0),(1282,0),(1283,0),(1284,0),(1285,0),(1286,0),(1287,0),(1288,0),(1289,0),(1290,0),(1291,0),(1292,0),(1293,0),(1294,0),(1295,0),(1296,0),(1297,0),(1298,0),(1299,0),(1300,0),(1301,0),(1302,0),(1303,0),(1304,0),(1305,0),(1306,0),(1307,0),(1308,0),(1309,0),(1310,0),(1311,0),(1312,0),(1313,0),(1314,0),(1315,0),(1316,0),(1317,0),(1318,0),(1319,0),(1320,0),(1321,0),(1322,0),(1323,0),(1324,0),(1325,0),(1326,0),(1327,0),(1328,0),(1329,0),(1330,0),(1331,0),(1332,0),(1333,0),(1334,0),(1335,0),(1336,0),(1337,0),(1338,0),(1339,0),(1340,0),(1341,0),(1342,0),(1343,0),(1344,0),(1345,0),(1346,0),(1347,0),(1348,0),(1349,0),(1350,0),(1351,0),(1352,0),(1353,0),(1354,0),(1355,0),(1356,0),(1357,0),(1358,0),(1359,0),(1360,0),(1361,0),(1362,0),(1363,0),(1364,0),(1365,0),(1366,0),(1367,0),(1368,0),(1369,0),(1370,0),(1371,0),(1372,0),(1373,0),(1374,0),(1375,0),(1376,0),(1377,0),(1378,0),(1379,0),(1380,0),(1381,0),(1382,0),(1383,0),(1384,0),(1385,0),(1386,0),(1387,0),(1388,0),(1389,0),(1390,0),(1391,0),(1392,0),(1393,0),(1394,0),(1395,0),(1396,0),(1397,0),(1398,0),(1399,0),(1400,0),(1401,0),(1402,0),(1403,0),(1404,0),(1405,0),(1406,0),(1407,0),(1408,0),(1409,0),(1410,0),(1411,0),(1412,0),(1413,0),(1414,0),(1415,0),(1416,0),(1417,0),(1418,0),(1419,0),(1420,0),(1421,0),(1422,0),(1423,0),(1424,0),(1425,0),(1426,0),(1427,0),(1428,0),(1429,0),(1430,0),(1431,0),(1432,0),(1433,0),(1434,0),(1435,0),(1436,0),(1437,0),(1438,0),(1439,0),(1440,0),(1441,0),(1442,0),(1443,0),(1444,0),(1445,0),(1446,0),(1447,0),(1448,0),(1449,0),(1450,0),(1451,0),(1452,0),(1453,0),(1454,0),(1455,0),(1456,0),(1457,0),(1458,0),(1459,0),(1460,0),(1461,0),(1462,0),(1463,0),(1464,0),(1465,0),(1466,0),(1467,0),(1468,0),(1469,0),(1470,0),(1471,0),(1472,0),(1473,0),(1474,0),(1475,0),(1476,0),(1477,0),(1478,0),(1479,0),(1480,0),(1481,0),(1482,0),(1483,0),(1484,0),(1485,0),(1486,0),(1487,0),(1488,0),(1489,0),(1490,0),(1491,0),(1492,0),(1493,0),(1494,0),(1495,0),(1496,0),(1497,0),(1498,0),(1499,0),(1500,0),(1501,0),(1502,0),(1503,0),(1504,0),(1505,0),(1506,0),(1507,0),(1508,0),(1509,0),(1510,0),(1511,0),(1512,0),(1513,0),(1514,0),(1515,0),(1516,0),(1517,0),(1518,0),(1519,0),(1520,0),(1521,0),(1522,0),(1523,0),(1524,0),(1525,0),(1526,0),(1527,0),(1528,0),(1529,0),(1530,0),(1531,0),(1532,0),(1533,0),(1534,0),(1535,0),(1536,0),(1537,0),(1538,0),(1539,0),(1540,0),(1541,0),(1542,0),(1543,0),(1544,0),(1545,0),(1546,0),(1547,0),(1548,0),(1549,0),(1550,0),(1551,0),(1552,0),(1553,0),(1554,0),(1555,0),(1556,0),(1557,0),(1558,0),(1559,0),(1560,0),(1561,0),(1562,0),(1563,0),(1564,0),(1565,0),(1566,0),(1567,0),(1568,0),(1569,0),(1570,0),(1571,0),(1572,0),(1573,0),(1574,0),(1575,0),(1576,0),(1577,0),(1578,0),(1579,0),(1580,0),(1581,0),(1582,0),(1583,0),(1584,0),(1585,0),(1586,0),(1587,0),(1588,0),(1589,0),(1590,0),(1591,0),(1592,0),(1593,0),(1594,0),(1595,0),(1596,0),(1597,0),(1598,0),(1599,0),(1600,0),(1601,0),(1602,0),(1603,0),(1604,0),(1605,0),(1606,0),(1607,0),(1608,0),(1609,0),(1610,0),(1611,0),(1612,0),(1613,0),(1614,0),(1615,0),(1616,0),(1617,0),(1618,0),(1619,0),(1620,0),(1621,0),(1622,0),(1623,0),(1624,0),(1625,0),(1626,0),(1627,0),(1628,0),(1629,0),(1630,0),(1631,0),(1632,0),(1633,0),(1634,0),(1635,0),(1636,0),(1637,0),(1638,0),(1639,0),(1640,0),(1641,0),(1642,0),(1643,0),(1644,0),(1645,0),(1646,0),(1647,0),(1648,0),(1649,0),(1650,0),(1651,0),(1652,0),(1653,0),(1654,0),(1655,0),(1656,0),(1657,0),(1658,0),(1659,0),(1660,0),(1661,0),(1662,0),(1663,0),(1664,0),(1665,0),(1666,0),(1667,0),(1668,0),(1669,0),(1670,0),(1671,0),(1672,0),(1673,0),(1674,0),(1675,0),(1676,0),(1677,0),(1678,0),(1679,0),(1680,0),(1681,0),(1682,0),(1683,0),(1684,0),(1685,0),(1686,0),(1687,0),(1688,0),(1689,0),(1690,0),(1691,0),(1692,0),(1693,0),(1694,0),(1695,0),(1696,0),(1697,0),(1698,0),(1699,0),(1700,0),(1701,0),(1702,0),(1703,0),(1704,0),(1705,0),(1706,0),(1707,0),(1708,0),(1709,0),(1710,0),(1711,0),(1712,0),(1713,0),(1714,0),(1715,0),(1716,0),(1717,0),(1718,0),(1719,0),(1720,0),(1721,0),(1722,0),(1723,0),(1724,0),(1725,0),(1726,0),(1727,0),(1728,0),(1729,0),(1730,0),(1731,0),(1732,0),(1733,0),(1734,0),(1735,0),(1736,0),(1737,0),(1738,0),(1739,0),(1740,0),(1741,0),(1742,0),(1743,0),(1744,0),(1745,0),(1746,0),(1747,0),(1748,0),(1749,0),(1750,0),(1751,0),(1752,0),(1753,0),(1754,0),(1755,0),(1756,0),(1757,0),(1758,0),(1759,0),(1760,0),(1761,0),(1762,0),(1763,0),(1764,0),(1765,0),(1766,0),(1767,0),(1768,0),(1769,0),(1770,0),(1771,0),(1772,0),(1773,0),(1774,0),(1775,0),(1776,0),(1777,0),(1778,0),(1779,0),(1780,0),(1781,0),(1782,0),(1783,0),(1784,0),(1785,0),(1786,0),(1787,0),(1788,0),(1789,0),(1790,0),(1791,0),(1792,0),(1793,0),(1794,0),(1795,0),(1796,0),(1797,0),(1798,0),(1799,0),(1800,0),(1801,0),(1802,0),(1803,0),(1804,0),(1805,0),(1806,0),(1807,0),(1808,0),(1809,0),(1810,0),(1811,0),(1812,0),(1813,0),(1814,0),(1815,0),(1816,0),(1817,0),(1818,0),(1819,0),(1820,0),(1821,0),(1822,0),(1823,0),(1824,0),(1825,0),(1826,0),(1827,0),(1828,0),(1829,0),(1830,0),(1831,0),(1832,0),(1833,0),(1834,0),(1835,0),(1836,0),(1837,0),(1838,0),(1839,0),(1840,0),(1841,0),(1842,0),(1843,0),(1844,0),(1845,0),(1846,0),(1847,0),(1848,0),(1849,0),(1850,0),(1851,0),(1852,0),(1853,0),(1854,0),(1855,0),(1856,0),(1857,0),(1858,0),(1859,0),(1860,0),(1861,0),(1862,0),(1863,0),(1864,0),(1865,0),(1866,0),(1867,0),(1868,0),(1869,0),(1870,0),(1871,0),(1872,0),(1873,0),(1874,0),(1875,0),(1876,0),(1877,0),(1878,0),(1879,0),(1880,0),(1881,0),(1882,0),(1883,0),(1884,0),(1885,0),(1886,0),(1887,0),(1888,0),(1889,0),(1890,0),(1891,0),(1892,0),(1893,0),(1894,0),(1895,0),(1896,0),(1897,0),(1898,0),(1899,0),(1900,0),(1901,0),(1902,0),(1903,0),(1904,0),(1905,0),(1906,0),(1907,0),(1908,0),(1909,0),(1910,0),(1911,0),(1912,0),(1913,0),(1914,0),(1915,0),(1916,0),(1917,0),(1918,0),(1919,0),(1920,0),(1921,0),(1922,0),(1923,0),(1924,0),(1925,0),(1926,0),(1927,0),(1928,0),(1929,0),(1930,0),(1931,0),(1932,0),(1933,0),(1934,0),(1935,0),(1936,0),(1937,0),(1938,0),(1939,0),(1940,0),(1941,0),(1942,0),(1943,0),(1944,0),(1945,0),(1946,0),(1947,0),(1948,0),(1949,0),(1950,0),(1951,0),(1952,0),(1953,0),(1954,0),(1955,0),(1956,0),(1957,0),(1958,0),(1959,0),(1960,0),(1961,0),(1962,0),(1963,0),(1964,0),(1965,0),(1966,0),(1967,0),(1968,0),(1969,0),(1970,0),(1971,0),(1972,0),(1973,0),(1974,0),(1975,0),(1976,0),(1977,0),(1978,0),(1979,0),(1980,0),(1981,0),(1982,0),(1983,0),(1984,0),(1985,0),(1986,0),(1987,0),(1988,0),(1989,0),(1990,0),(1991,0),(1992,0),(1993,0),(1994,0),(1995,0),(1996,0),(1997,0),(1998,0),(1999,0),(2000,0),(2001,0),(2002,0),(2003,0),(2004,0),(2005,0),(2006,0),(2007,0),(2008,0),(2009,0),(2010,0),(2011,0),(2012,0),(2013,0),(2014,0),(2015,0),(2016,0),(2017,0),(2018,0),(2019,0),(2020,0),(2021,0),(2022,0),(2023,0),(2024,0),(2025,0),(2026,0),(2027,0),(2028,0),(2029,0),(2030,0),(2031,0),(2032,0),(2033,0),(2034,0),(2035,0),(2036,0),(2037,0),(2038,0),(2039,0),(2040,0),(2041,0),(2042,0),(2043,0),(2044,0),(2045,0),(2046,0),(2047,0),(2048,0),(2049,0),(2050,0),(2051,0),(2052,0),(2053,0),(2054,0),(2055,0),(2056,0),(2057,0),(2058,0),(2059,0),(2060,0),(2061,0),(2062,0),(2063,0),(2064,0),(2065,0),(2066,0),(2067,0),(2068,0),(2069,0),(2070,0),(2071,0),(2072,0),(2073,0),(2074,0),(2075,0),(2076,0),(2077,0),(2078,0),(2079,0),(2080,0),(2081,0),(2082,0),(2083,0),(2084,0),(2085,0),(2086,0),(2087,0),(2088,0),(2089,0),(2090,0),(2091,0),(2092,0),(2093,0),(2094,0),(2095,0),(2096,0),(2097,0),(2098,0),(2099,0),(2100,0),(2101,0),(2102,0),(2103,0),(2104,0),(2105,0),(2106,0),(2107,0),(2108,0),(2109,0),(2110,0),(2111,0),(2112,0),(2113,0),(2114,0),(2115,0),(2116,0),(2117,0),(2118,0),(2119,0),(2120,0),(2121,0),(2122,0),(2123,0),(2124,0),(2125,0),(2126,0),(2127,0),(2128,0),(2129,0),(2130,0),(2131,0),(2132,0),(2133,0),(2134,0),(2135,0),(2136,0),(2137,0),(2138,0),(2139,0),(2140,0),(2141,0),(2142,0),(2143,0),(2144,0),(2145,0),(2146,0),(2147,0),(2148,0),(2149,0),(2150,0),(2151,0),(2152,0),(2153,0),(2154,0),(2155,0),(2156,0),(2157,0),(2158,0),(2159,0),(2160,0),(2161,0),(2162,0),(2163,0),(2164,0),(2165,0),(2166,0),(2167,0),(2168,0),(2169,0),(2170,0),(2171,0),(2172,0),(2173,0),(2174,0),(2175,0),(2176,0),(2177,0),(2178,0),(2179,0),(2180,0),(2181,0),(2182,0),(2183,0),(2184,0),(2185,0),(2186,0),(2187,0),(2188,0),(2189,0),(2190,0),(2191,0),(2192,0),(2193,0),(2194,0),(2195,0),(2196,0),(2197,0),(2198,0),(2199,0),(2200,0),(2201,0),(2202,0),(2203,0),(2204,0),(2205,0),(2206,0),(2207,0),(2208,0),(2209,0),(2210,0),(2211,0),(2212,0),(2213,0),(2214,0),(2215,0),(2216,0),(2217,0),(2218,0),(2219,0),(2220,0),(2221,0),(2222,0),(2223,0),(2224,0),(2225,0),(2226,0),(2227,0),(2228,0),(2229,0),(2230,0),(2231,0),(2232,0),(2233,0),(2234,0),(2235,0),(2236,0),(2237,0),(2238,0),(2239,0),(2240,0),(2241,0),(2242,0),(2243,0),(2244,0),(2245,0),(2246,0),(2247,0),(2248,0),(2249,0),(2250,0),(2251,0),(2252,0),(2253,0),(2254,0),(2255,0),(2256,0),(2257,0),(2258,0),(2259,0),(2260,0),(2261,0),(2262,0),(2263,0),(2264,0),(2265,0),(2266,0),(2267,0),(2268,0),(2269,0),(2270,0),(2271,0),(2272,0),(2273,0),(2274,0),(2275,0),(2276,0),(2277,0),(2278,0),(2279,0),(2280,0),(2281,0),(2282,0),(2283,0),(2284,0),(2285,0),(2286,0),(2287,0),(2288,0),(2289,0),(2290,0),(2291,0),(2292,0),(2293,0),(2294,0),(2295,0),(2296,0),(2297,0),(2298,0),(2299,0),(2300,0),(2301,0),(2302,0),(2303,0),(2304,0),(2305,0),(2306,0),(2307,0),(2308,0),(2309,0),(2310,0),(2311,0),(2312,0),(2313,0),(2314,0),(2315,0),(2316,0),(2317,0),(2318,0),(2319,0),(2320,0),(2321,0),(2322,0),(2323,0),(2324,0),(2325,0),(2326,0),(2327,0),(2328,0),(2329,0),(2330,0),(2331,0),(2332,0),(2333,0),(2334,0),(2335,0),(2336,0),(2337,0),(2338,0),(2339,0),(2340,0),(2341,0),(2342,0),(2343,0),(2344,0),(2345,0),(2346,0),(2347,0),(2348,0),(2349,0),(2350,0),(2351,0),(2352,0),(2353,0),(2354,0),(2355,0),(2356,0),(2357,0),(2358,0),(2359,0),(2360,0),(2361,0),(2362,0),(2363,0),(2364,0),(2365,0),(2366,0),(2367,0),(2368,0),(2369,0),(2370,0),(2371,0),(2372,0),(2373,0),(2374,0),(2375,0),(2376,0),(2377,0),(2378,0),(2379,0),(2380,0),(2381,0),(2382,0),(2383,0),(2384,0),(2385,0),(2386,0),(2387,0),(2388,0),(2389,0),(2390,0),(2391,0),(2392,0),(2393,0),(2394,0),(2395,0),(2396,0),(2397,0),(2398,0),(2399,0),(2400,0),(2401,0),(2402,0),(2403,0),(2404,0),(2405,0),(2406,0),(2407,0),(2408,0),(2409,0),(2410,0),(2411,0),(2412,0),(2413,0),(2414,0),(2415,0),(2416,0),(2417,0),(2418,0),(2419,0),(2420,0),(2421,0),(2422,0),(2423,0),(2424,0),(2425,0),(2426,0),(2427,0),(2428,0),(2429,0),(2430,0),(2431,0),(2432,0),(2433,0),(2434,0),(2435,0),(2436,0),(2437,0),(2438,0),(2439,0),(2440,0),(2441,0),(2442,0),(2443,0),(2444,0),(2445,0),(2446,0),(2447,0),(2448,0),(2449,0),(2450,0),(2451,0),(2452,0),(2453,0),(2454,0),(2455,0),(2456,0),(2457,0),(2458,0),(2459,0),(2460,0),(2461,0),(2462,0),(2463,0),(2464,0),(2465,0),(2466,0),(2467,0),(2468,0),(2469,0),(2470,0),(2471,0),(2472,0),(2473,0),(2474,0),(2475,0),(2476,0),(2477,0),(2478,0),(2479,0),(2480,0),(2481,0),(2482,0),(2483,0),(2484,0),(2485,0),(2486,0),(2487,0),(2488,0),(2489,0),(2490,0),(2491,0),(2492,0),(2493,0),(2494,0),(2495,0),(2496,0),(2497,0),(2498,0),(2499,0),(2500,0),(2501,0),(2502,0),(2503,0),(2504,0),(2505,0),(2506,0),(2507,0),(2508,0),(2509,0),(2510,0),(2511,0),(2512,0),(2513,0),(2514,0),(2515,0),(2516,0),(2517,0),(2518,0),(2519,0),(2520,0),(2521,0),(2522,0),(2523,0),(2524,0),(2525,0),(2526,0),(2527,0),(2528,0),(2529,0),(2530,0),(2531,0),(2532,0),(2533,0),(2534,0),(2535,0),(2536,0),(2537,0),(2538,0),(2539,0),(2540,0),(2541,0),(2542,0),(2543,0),(2544,0),(2545,0),(2546,0),(2547,0),(2548,0),(2549,0),(2550,0),(2551,0),(2552,0),(2553,0),(2554,0),(2555,0),(2556,0),(2557,0),(2558,0),(2559,0),(2560,0),(2561,0),(2562,0),(2563,0),(2564,0),(2565,0),(2566,0),(2567,0),(2568,0),(2569,0),(2570,0),(2571,0),(2572,0),(2573,0),(2574,0),(2575,0),(2576,0),(2577,0),(2578,0),(2579,0),(2580,0),(2581,0),(2582,0),(2583,0),(2584,0),(2585,0),(2586,0),(2587,0),(2588,0),(2589,0),(2590,0),(2591,0),(2592,0),(2593,0),(2594,0),(2595,0),(2596,0),(2597,0),(2598,0),(2599,0),(2600,0),(2601,0),(2602,0),(2603,0),(2604,0),(2605,0),(2606,0),(2607,0),(2608,0),(2609,0),(2610,0),(2611,0),(2612,0),(2613,0),(2614,0),(2615,0),(2616,0),(2617,0),(2618,0),(2619,0),(2620,0),(2621,0),(2622,0),(2623,0),(2624,0),(2625,0),(2626,0),(2627,0),(2628,0),(2629,0),(2630,0),(2631,0),(2632,0),(2633,0),(2634,0),(2635,0),(2636,0),(2637,0),(2638,0),(2639,0),(2640,0),(2641,0),(2642,0),(2643,0),(2644,0),(2645,0),(2646,0),(2647,0),(2648,0),(2649,0),(2650,0),(2651,0),(2652,0),(2653,0),(2654,0),(2655,0),(2656,0),(2657,0),(2658,0),(2659,0),(2660,0),(2661,0),(2662,0),(2663,0),(2664,0),(2665,0),(2666,0),(2667,0),(2668,0),(2669,0),(2670,0),(2671,0),(2672,0),(2673,0),(2674,0),(2675,0),(2676,0),(2677,0),(2678,0),(2679,0),(2680,0),(2681,0),(2682,0),(2683,0),(2684,0),(2685,0),(2686,0),(2687,0),(2688,0),(2689,0),(2690,0),(2691,0),(2692,0),(2693,0),(2694,0),(2695,0),(2696,0),(2697,0),(2698,0),(2699,0),(2700,0),(2701,0),(2702,0),(2703,0),(2704,0),(2705,0),(2706,0),(2707,0),(2708,0),(2709,0),(2710,0),(2711,0),(2712,0),(2713,0),(2714,0),(2715,0),(2716,0),(2717,0),(2718,0),(2719,0),(2720,0),(2721,0),(2722,0),(2723,0),(2724,0),(2725,0),(2726,0),(2727,0),(2728,0),(2729,0),(2730,0),(2731,0),(2732,0),(2733,0),(2734,0),(2735,0),(2736,0),(2737,0),(2738,0),(2739,0),(2740,0),(2741,0),(2742,0),(2743,0),(2744,0),(2745,0),(2746,0),(2747,0),(2748,0),(2749,0),(2750,0),(2751,0),(2752,0),(2753,0),(2754,0),(2755,0),(2756,0),(2757,0),(2758,0),(2759,0),(2760,0),(2761,0),(2762,0),(2763,0),(2764,0),(2765,0),(2766,0),(2767,0),(2768,0),(2769,0),(2770,0),(2771,0),(2772,0),(2773,0),(2774,0),(2775,0),(2776,0),(2777,0),(2778,0),(2779,0),(2780,0),(2781,0),(2782,0),(2783,0),(2784,0),(2785,0),(2786,0),(2787,0),(2788,0),(2789,0),(2790,0),(2791,0),(2792,0),(2793,0),(2794,0),(2795,0),(2796,0),(2797,0),(2798,0),(2799,0),(2800,0),(2801,0),(2802,0),(2803,0),(2804,0),(2805,0),(2806,0),(2807,0),(2808,0),(2809,0),(2810,0),(2811,0),(2812,0),(2813,0),(2814,0),(2815,0),(2816,0),(2817,0),(2818,0),(2819,0),(2820,0),(2821,0),(2822,0),(2823,0),(2824,0),(2825,0),(2826,0),(2827,0),(2828,0),(2829,0),(2830,0),(2831,0),(2832,0),(2833,0),(2834,0),(2835,0),(2836,0),(2837,0),(2838,0),(2839,0),(2840,0),(2841,0),(2842,0),(2843,0),(2844,0),(2845,0),(2846,0),(2847,0),(2848,0),(2849,0),(2850,0),(2851,0),(2852,0),(2853,0),(2854,0),(2855,0),(2856,0),(2857,0),(2858,0),(2859,0),(2860,0),(2861,0),(2862,0),(2863,0),(2864,0),(2865,0),(2866,0),(2867,0),(2868,0),(2869,0),(2870,0),(2871,0),(2872,0),(2873,0),(2874,0),(2875,0),(2876,0),(2877,0),(2878,0),(2879,0),(2880,0),(2881,0),(2882,0),(2883,0),(2884,0),(2885,0),(2886,0),(2887,0),(2888,0),(2889,0),(2890,0),(2891,0),(2892,0),(2893,0),(2894,0),(2895,0),(2896,0),(2897,0),(2898,0),(2899,0),(2900,0),(2901,0),(2902,0),(2903,0),(2904,0),(2905,0),(2906,0),(2907,0),(2908,0),(2909,0),(2910,0),(2911,0),(2912,0),(2913,0),(2914,0),(2915,0),(2916,0),(2917,0),(2918,0),(2919,0),(2920,0),(2921,0),(2922,0),(2923,0),(2924,0),(2925,0),(2926,0),(2927,0),(2928,0),(2929,0),(2930,0),(2931,0),(2932,0),(2933,0),(2934,0),(2935,0),(2936,0),(2937,0),(2938,0),(2939,0),(2940,0),(2941,0),(2942,0),(2943,0),(2944,0),(2945,0),(2946,0),(2947,0),(2948,0),(2949,0),(2950,0),(2951,0),(2952,0),(2953,0),(2954,0),(2955,0),(2956,0),(2957,0),(2958,0),(2959,0),(2960,0),(2961,0),(2962,0),(2963,0),(2964,0),(2965,0),(2966,0),(2967,0),(2968,0),(2969,0),(2970,0),(2971,0),(2972,0),(2973,0),(2974,0),(2975,0),(2976,0),(2977,0),(2978,0),(2979,0),(2980,0),(2981,0),(2982,0),(2983,0),(2984,0),(2985,0),(2986,0),(2987,0),(2988,0),(2989,0),(2990,0),(2991,0),(2992,0),(2993,0),(2994,0),(2995,0),(2996,0),(2997,0),(2998,0),(2999,0),(3000,0),(3001,0),(3002,0),(3003,0),(3004,0),(3005,0),(3006,0),(3007,0),(3008,0),(3009,0),(3010,0),(3011,0),(3012,0),(3013,0),(3014,0),(3015,0),(3016,0),(3017,0),(3018,0),(3019,0),(3020,0),(3021,0),(3022,0),(3023,0),(3024,0),(3025,0),(3026,0),(3027,0),(3028,0),(3029,0),(3030,0),(3031,0),(3032,0),(3033,0),(3034,0),(3035,0),(3036,0),(3037,0),(3038,0),(3039,0),(3040,0),(3041,0),(3042,0),(3043,0),(3044,0),(3045,0),(3046,0),(3047,0),(3048,0),(3049,0),(3050,0),(3051,0),(3052,0),(3053,0),(3054,0),(3055,0),(3056,0),(3057,0),(3058,0),(3059,0),(3060,0),(3061,0),(3062,0),(3063,0),(3064,0),(3065,0),(3066,0),(3067,0),(3068,0),(3069,0),(3070,0),(3071,0),(3072,0),(3073,0),(3074,0),(3075,0),(3076,0),(3077,0),(3078,0),(3079,0),(3080,0),(3081,0),(3082,0),(3083,0),(3084,0),(3085,0),(3086,0),(3087,0),(3088,0),(3089,0),(3090,0),(3091,0),(3092,0),(3093,0),(3094,0),(3095,0),(3096,0),(3097,0),(3098,0),(3099,0),(3100,0),(3101,0),(3102,0),(3103,0),(3104,0),(3105,0),(3106,0),(3107,0),(3108,0),(3109,0),(3110,0),(3111,0),(3112,0),(3113,0),(3114,0),(3115,0),(3116,0),(3117,0),(3118,0),(3119,0),(3120,0),(3121,0),(3122,0),(3123,0),(3124,0),(3125,0),(3126,0),(3127,0),(3128,0),(3129,0),(3130,0),(3131,0),(3132,0),(3133,0),(3134,0),(3135,0),(3136,0),(3137,0),(3138,0),(3139,0),(3140,0),(3141,0),(3142,0),(3143,0),(3144,0),(3145,0),(3146,0),(3147,0),(3148,0),(3149,0),(3150,0),(3151,0),(3152,0),(3153,0),(3154,0),(3155,0),(3156,0),(3157,0),(3158,0),(3159,0),(3160,0),(3161,0),(3162,0),(3163,0),(3164,0),(3165,0),(3166,0),(3167,0),(3168,0),(3169,0),(3170,0),(3171,0),(3172,0),(3173,0),(3174,0),(3175,0),(3176,0),(3177,0),(3178,0),(3179,0),(3180,0),(3181,0),(3182,0),(3183,0),(3184,0),(3185,0),(3186,0),(3187,0),(3188,0),(3189,0),(3190,0),(3191,0),(3192,0),(3193,0),(3194,0),(3195,0),(3196,0),(3197,0),(3198,0),(3199,0),(3200,0),(3201,0),(3202,0),(3203,0),(3204,0),(3205,0),(3206,0),(3207,0),(3208,0),(3209,0),(3210,0),(3211,0),(3212,0),(3213,0),(3214,0),(3215,0),(3216,0),(3217,0),(3218,0),(3219,0),(3220,0),(3221,0),(3222,0),(3223,0),(3224,0),(3225,0),(3226,0),(3227,0),(3228,0),(3229,0),(3230,0),(3231,0),(3232,0),(3233,0),(3234,0),(3235,0),(3236,0),(3237,0),(3238,0),(3239,0),(3240,0),(3241,0),(3242,0),(3243,0),(3244,0),(3245,0),(3246,0),(3247,0),(3248,0),(3249,0),(3250,0),(3251,0),(3252,0),(3253,0),(3254,0),(3255,0),(3256,0),(3257,0),(3258,0),(3259,0),(3260,0),(3261,0),(3262,0),(3263,0),(3264,0),(3265,0),(3266,0),(3267,0),(3268,0),(3269,0),(3270,0),(3271,0),(3272,0),(3273,0),(3274,0),(3275,0),(3276,0),(3277,0),(3278,0),(3279,0),(3280,0),(3281,0),(3282,0),(3283,0),(3284,0),(3285,0),(3286,0),(3287,0),(3288,0),(3289,0),(3290,0),(3291,0),(3292,0),(3293,0),(3294,0),(3295,0),(3296,0),(3297,0),(3298,0),(3299,0),(3300,0),(3301,0),(3302,0),(3303,0),(3304,0),(3305,0),(3306,0),(3307,0),(3308,0),(3309,0),(3310,0),(3311,0),(3312,0),(3313,0),(3314,0),(3315,0),(3316,0),(3317,0),(3318,0),(3319,0),(3320,0),(3321,0),(3322,0),(3323,0),(3324,0),(3325,0),(3326,0),(3327,0),(3328,0),(3329,0),(3330,0),(3331,0),(3332,0),(3333,0),(3334,0),(3335,0),(3336,0),(3337,0),(3338,0),(3339,0),(3340,0),(3341,0),(3342,0),(3343,0),(3344,0),(3345,0),(3346,0),(3347,0),(3348,0),(3349,0),(3350,0),(3351,0),(3352,0),(3353,0),(3354,0),(3355,0),(3356,0),(3357,0),(3358,0),(3359,0),(3360,0),(3361,0),(3362,0),(3363,0),(3364,0),(3365,0),(3366,0),(3367,0),(3368,0),(3369,0),(3370,0),(3371,0),(3372,0),(3373,0),(3374,0),(3375,0),(3376,0),(3377,0),(3378,0),(3379,0),(3380,0),(3381,0),(3382,0),(3383,0),(3384,0),(3385,0),(3386,0),(3387,0),(3388,0),(3389,0),(3390,0),(3391,0),(3392,0),(3393,0),(3394,0),(3395,0),(3396,0),(3397,0),(3398,0),(3399,0),(3400,0),(3401,0),(3402,0),(3403,0),(3404,0),(3405,0),(3406,0),(3407,0),(3408,0),(3409,0),(3410,0),(3411,0),(3412,0),(3413,0),(3414,0),(3415,0),(3416,0),(3417,0),(3418,0),(3419,0),(3420,0),(3421,0),(3422,0),(3423,0),(3424,0),(3425,0),(3426,0),(3427,0),(3428,0),(3429,0),(3430,0),(3431,0),(3432,0),(3433,0),(3434,0),(3435,0),(3436,0),(3437,0),(3438,0),(3439,0),(3440,0),(3441,0),(3442,0),(3443,0),(3444,0),(3445,0),(3446,0),(3447,0),(3448,0),(3449,0),(3450,0),(3451,0),(3452,0),(3453,0),(3454,0),(3455,0),(3456,0),(3457,0),(3458,0),(3459,0),(3460,0),(3461,0),(3462,0),(3463,0),(3464,0),(3465,0),(3466,0),(3467,0),(3468,0),(3469,0),(3470,0),(3471,0),(3472,0),(3473,0),(3474,0),(3475,0),(3476,0),(3477,0),(3478,0),(3479,0),(3480,0),(3481,0),(3482,0),(3483,0),(3484,0),(3485,0),(3486,0),(3487,0),(3488,0),(3489,0),(3490,0),(3491,0),(3492,0),(3493,0),(3494,0),(3495,0),(3496,0),(3497,0),(3498,0),(3499,0),(3500,0),(3501,0),(3502,0),(3503,0),(3504,0),(3505,0),(3506,0),(3507,0),(3508,0),(3509,0),(3510,0),(3511,0),(3512,0),(3513,0),(3514,0),(3515,0),(3516,0),(3517,0),(3518,0),(3519,0),(3520,0),(3521,0),(3522,0),(3523,0),(3524,0),(3525,0),(3526,0),(3527,0),(3528,0),(3529,0),(3530,0),(3531,0),(3532,0),(3533,0),(3534,0),(3535,0),(3536,0),(3537,0),(3538,0),(3539,0),(3540,0),(3541,0),(3542,0),(3543,0),(3544,0),(3545,0),(3546,0),(3547,0),(3548,0),(3549,0),(3550,0),(3551,0),(3552,0),(3553,0),(3554,0),(3555,0),(3556,0),(3557,0),(3558,0),(3559,0),(3560,0),(3561,0),(3562,0),(3563,0),(3564,0),(3565,0),(3566,0),(3567,0),(3568,0),(3569,0),(3570,0),(3571,0),(3572,0),(3573,0),(3574,0),(3575,0),(3576,0),(3577,0),(3578,0),(3579,0),(3580,0),(3581,0),(3582,0),(3583,0),(3584,0),(3585,0),(3586,0),(3587,0),(3588,0),(3589,0),(3590,0),(3591,0),(3592,0),(3593,0),(3594,0),(3595,0),(3596,0),(3597,0),(3598,0),(3599,0),(3600,0),(3601,0),(3602,0),(3603,0),(3604,0),(3605,0),(3606,0),(3607,0),(3608,0),(3609,0),(3610,0),(3611,0),(3612,0),(3613,0),(3614,0),(3615,0),(3616,0),(3617,0),(3618,0),(3619,0),(3620,0),(3621,0),(3622,0),(3623,0),(3624,0),(3625,0),(3626,0),(3627,0),(3628,0),(3629,0),(3630,0),(3631,0),(3632,0),(3633,0),(3634,0),(3635,0),(3636,0),(3637,0),(3638,0),(3639,0),(3640,0),(3641,0),(3642,0),(3643,0),(3644,0),(3645,0),(3646,0),(3647,0),(3648,0),(3649,0),(3650,0),(3651,0),(3652,0),(3653,0),(3654,0),(3655,0),(3656,0),(3657,0),(3658,0),(3659,0),(3660,0),(3661,0),(3662,0),(3663,0),(3664,0),(3665,0),(3666,0),(3667,0),(3668,0),(3669,0),(3670,0),(3671,0),(3672,0),(3673,0),(3674,0),(3675,0),(3676,0),(3677,0),(3678,0),(3679,0),(3680,0),(3681,0),(3682,0),(3683,0),(3684,0),(3685,0),(3686,0),(3687,0),(3688,0),(3689,0),(3690,0),(3691,0),(3692,0),(3693,0),(3694,0),(3695,0),(3696,0),(3697,0),(3698,0),(3699,0),(3700,0),(3701,0),(3702,0),(3703,0),(3704,0),(3705,0),(3706,0),(3707,0),(3708,0),(3709,0),(3710,0),(3711,0),(3712,0),(3713,0),(3714,0),(3715,0),(3716,0),(3717,0),(3718,0),(3719,0),(3720,0),(3721,0),(3722,0),(3723,0),(3724,0),(3725,0),(3726,0),(3727,0),(3728,0),(3729,0),(3730,0),(3731,0),(3732,0),(3733,0),(3734,0),(3735,0),(3736,0),(3737,0),(3738,0),(3739,0),(3740,0),(3741,0),(3742,0),(3743,0),(3744,0),(3745,0),(3746,0),(3747,0),(3748,0),(3749,0),(3750,0),(3751,0),(3752,0),(3753,0),(3754,0),(3755,0),(3756,0),(3757,0),(3758,0),(3759,0),(3760,0),(3761,0),(3762,0),(3763,0),(3764,0),(3765,0),(3766,0),(3767,0),(3768,0),(3769,0),(3770,0),(3771,0),(3772,0),(3773,0),(3774,0),(3775,0),(3776,0),(3777,0),(3778,0),(3779,0),(3780,0),(3781,0),(3782,0),(3783,0),(3784,0),(3785,0),(3786,0),(3787,0),(3788,0),(3789,0),(3790,0),(3791,0),(3792,0),(3793,0),(3794,0),(3795,0),(3796,0),(3797,0),(3798,0),(3799,0),(3800,0),(3801,0),(3802,0),(3803,0),(3804,0),(3805,0),(3806,0),(3807,0),(3808,0),(3809,0),(3810,0),(3811,0),(3812,0),(3813,0),(3814,0),(3815,0),(3816,0),(3817,0),(3818,0),(3819,0),(3820,0),(3821,0),(3822,0),(3823,0),(3824,0),(3825,0),(3826,0),(3827,0),(3828,0),(3829,0),(3830,0),(3831,0),(3832,0),(3833,0),(3834,0),(3835,0),(3836,0),(3837,0),(3838,0),(3839,0),(3840,0),(3841,0),(3842,0),(3843,0),(3844,0),(3845,0),(3846,0),(3847,0),(3848,0),(3849,0),(3850,0),(3851,0),(3852,0),(3853,0),(3854,0),(3855,0),(3856,0),(3857,0),(3858,0),(3859,0),(3860,0),(3861,0),(3862,0),(3863,0),(3864,0),(3865,0),(3866,0),(3867,0),(3868,0),(3869,0),(3870,0),(3871,0),(3872,0),(3873,0),(3874,0),(3875,0),(3876,0),(3877,0),(3878,0),(3879,0),(3880,0),(3881,0),(3882,0),(3883,0),(3884,0),(3885,0),(3886,0),(3887,0),(3888,0),(3889,0),(3890,0),(3891,0),(3892,0),(3893,0),(3894,0),(3895,0),(3896,0),(3897,0),(3898,0),(3899,0),(3900,0),(3901,0),(3902,0),(3903,0),(3904,0),(3905,0),(3906,0),(3907,0),(3908,0),(3909,0),(3910,0),(3911,0),(3912,0),(3913,0),(3914,0),(3915,0),(3916,0),(3917,0),(3918,0),(3919,0),(3920,0),(3921,0),(3922,0),(3923,0),(3924,0),(3925,0),(3926,0),(3927,0),(3928,0),(3929,0),(3930,0),(3931,0),(3932,0),(3933,0),(3934,0),(3935,0),(3936,0),(3937,0),(3938,0),(3939,0),(3940,0),(3941,0),(3942,0),(3943,0),(3944,0),(3945,0),(3946,0),(3947,0),(3948,0),(3949,0),(3950,0),(3951,0),(3952,0),(3953,0),(3954,0),(3955,0),(3956,0),(3957,0),(3958,0),(3959,0),(3960,0),(3961,0),(3962,0),(3963,0),(3964,0),(3965,0),(3966,0),(3967,0),(3968,0),(3969,0),(3970,0),(3971,0),(3972,0),(3973,0),(3974,0),(3975,0),(3976,0),(3977,0),(3978,0),(3979,0),(3980,0),(3981,0),(3982,0),(3983,0),(3984,0),(3985,0),(3986,0),(3987,0),(3988,0),(3989,0),(3990,0),(3991,0),(3992,0),(3993,0),(3994,0),(3995,0),(3996,0),(3997,0),(3998,0),(3999,0),(4000,0),(4001,0),(4002,0),(4003,0),(4004,0),(4005,0),(4006,0),(4007,0),(4008,0),(4009,0),(4010,0),(4011,0),(4012,0),(4013,0),(4014,0),(4015,0),(4016,0),(4017,0),(4018,0),(4019,0),(4020,0),(4021,0),(4022,0),(4023,0),(4024,0),(4025,0),(4026,0),(4027,0),(4028,0),(4029,0),(4030,0),(4031,0),(4032,0),(4033,0),(4034,0),(4035,0),(4036,0),(4037,0),(4038,0),(4039,0),(4040,0),(4041,0),(4042,0),(4043,0),(4044,0),(4045,0),(4046,0),(4047,0),(4048,0),(4049,0),(4050,0),(4051,0),(4052,0),(4053,0),(4054,0),(4055,0),(4056,0),(4057,0),(4058,0),(4059,0),(4060,0),(4061,0),(4062,0),(4063,0),(4064,0),(4065,0),(4066,0),(4067,0),(4068,0),(4069,0),(4070,0),(4071,0),(4072,0),(4073,0),(4074,0),(4075,0),(4076,0),(4077,0),(4078,0),(4079,0),(4080,0),(4081,0),(4082,0),(4083,0),(4084,0),(4085,0),(4086,0),(4087,0),(4088,0),(4089,0),(4090,0),(4091,0),(4092,0),(4093,0),(4094,0),(4095,0),(4096,0),(4097,0),(4098,0),(4099,0),(4100,0),(4101,0),(4102,0),(4103,0),(4104,0),(4105,0),(4106,0),(4107,0),(4108,0),(4109,0),(4110,0),(4111,0),(4112,0),(4113,0),(4114,0),(4115,0),(4116,0),(4117,0),(4118,0),(4119,0),(4120,0),(4121,0),(4122,0),(4123,0),(4124,0),(4125,0),(4126,0),(4127,0),(4128,0),(4129,0),(4130,0),(4131,0),(4132,0),(4133,0),(4134,0),(4135,0),(4136,0),(4137,0),(4138,0),(4139,0),(4140,0),(4141,0),(4142,0),(4143,0),(4144,0),(4145,0),(4146,0),(4147,0),(4148,0),(4149,0),(4150,0),(4151,0),(4152,0),(4153,0),(4154,0),(4155,0),(4156,0),(4157,0),(4158,0),(4159,0),(4160,0),(4161,0),(4162,0),(4163,0),(4164,0),(4165,0),(4166,0),(4167,0),(4168,0),(4169,0),(4170,0),(4171,0),(4172,0),(4173,0),(4174,0),(4175,0),(4176,0),(4177,0),(4178,0),(4179,0),(4180,0),(4181,0),(4182,0),(4183,0),(4184,0),(4185,0),(4186,0),(4187,0),(4188,0),(4189,0),(4190,0),(4191,0),(4192,0),(4193,0),(4194,0),(4195,0),(4196,0),(4197,0),(4198,0),(4199,0),(4200,0),(4201,0),(4202,0),(4203,0),(4204,0),(4205,0),(4206,0),(4207,0),(4208,0),(4209,0),(4210,0),(4211,0),(4212,0),(4213,0),(4214,0),(4215,0),(4216,0),(4217,0),(4218,0),(4219,0),(4220,0),(4221,0),(4222,0),(4223,0),(4224,0),(4225,0),(4226,0),(4227,0),(4228,0),(4229,0),(4230,0),(4231,0),(4232,0),(4233,0),(4234,0),(4235,0),(4236,0),(4237,0),(4238,0),(4239,0),(4240,0),(4241,0),(4242,0),(4243,0),(4244,0),(4245,0),(4246,0),(4247,0),(4248,0),(4249,0),(4250,0),(4251,0),(4252,0),(4253,0),(4254,0),(4255,0),(4256,0),(4257,0),(4258,0),(4259,0),(4260,0),(4261,0),(4262,0),(4263,0),(4264,0),(4265,0),(4266,0),(4267,0),(4268,0),(4269,0),(4270,0),(4271,0),(4272,0),(4273,0),(4274,0),(4275,0),(4276,0),(4277,0),(4278,0),(4279,0),(4280,0),(4281,0),(4282,0),(4283,0),(4284,0),(4285,0),(4286,0),(4287,0),(4288,0),(4289,0),(4290,0),(4291,0),(4292,0),(4293,0),(4294,0),(4295,0),(4296,0),(4297,0),(4298,0),(4299,0),(4300,0),(4301,0),(4302,0),(4303,0),(4304,0),(4305,0),(4306,0),(4307,0),(4308,0),(4309,0),(4310,0),(4311,0),(4312,0),(4313,0),(4314,0),(4315,0),(4316,0),(4317,0),(4318,0),(4319,0),(4320,0),(4321,0),(4322,0),(4323,0),(4324,0),(4325,0),(4326,0),(4327,0),(4328,0),(4329,0),(4330,0),(4331,0),(4332,0),(4333,0),(4334,0),(4335,0),(4336,0),(4337,0),(4338,0),(4339,0),(4340,0),(4341,0),(4342,0),(4343,0),(4344,0),(4345,0),(4346,0),(4347,0),(4348,0),(4349,0),(4350,0),(4351,0),(4352,0),(4353,0),(4354,0),(4355,0),(4356,0),(4357,0),(4358,0),(4359,0),(4360,0),(4361,0),(4362,0),(4363,0),(4364,0),(4365,0),(4366,0),(4367,0),(4368,0),(4369,0),(4370,0),(4371,0),(4372,0),(4373,0),(4374,0),(4375,0),(4376,0),(4377,0),(4378,0),(4379,0),(4380,0),(4381,0),(4382,0),(4383,0),(4384,0),(4385,0),(4386,0),(4387,0),(4388,0),(4389,0),(4390,0),(4391,0),(4392,0),(4393,0),(4394,0),(4395,0),(4396,0),(4397,0),(4398,0),(4399,0),(4400,0),(4401,0),(4402,0),(4403,0),(4404,0),(4405,0),(4406,0),(4407,0),(4408,0),(4409,0),(4410,0),(4411,0),(4412,0),(4413,0),(4414,0),(4415,0),(4416,0),(4417,0),(4418,0),(4419,0),(4420,0),(4421,0),(4422,0),(4423,0),(4424,0),(4425,0),(4426,0),(4427,0),(4428,0),(4429,0),(4430,0),(4431,0),(4432,0),(4433,0),(4434,0),(4435,0),(4436,0),(4437,0),(4438,0),(4439,0),(4440,0),(4441,0),(4442,0),(4443,0),(4444,0),(4445,0),(4446,0),(4447,0),(4448,0),(4449,0),(4450,0),(4451,0),(4452,0),(4453,0),(4454,0),(4455,0),(4456,0),(4457,0),(4458,0),(4459,0),(4460,0),(4461,0),(4462,0),(4463,0),(4464,0),(4465,0),(4466,0),(4467,0),(4468,0),(4469,0),(4470,0),(4471,0),(4472,0),(4473,0),(4474,0),(4475,0),(4476,0),(4477,0),(4478,0),(4479,0),(4480,0),(4481,0),(4482,0),(4483,0),(4484,0),(4485,0),(4486,0),(4487,0),(4488,0),(4489,0),(4490,0),(4491,0),(4492,0),(4493,0),(4494,0),(4495,0),(4496,0),(4497,0),(4498,0),(4499,0),(4500,0),(4501,0),(4502,0),(4503,0),(4504,0),(4505,0),(4506,0),(4507,0),(4508,0),(4509,0),(4510,0),(4511,0),(4512,0),(4513,0),(4514,0),(4515,0),(4516,0),(4517,0),(4518,0),(4519,0),(4520,0),(4521,0),(4522,0),(4523,0),(4524,0),(4525,0),(4526,0),(4527,0),(4528,0),(4529,0),(4530,0),(4531,0),(4532,0),(4533,0),(4534,0),(4535,0),(4536,0),(4537,0),(4538,0),(4539,0),(4540,0),(4541,0),(4542,0),(4543,0),(4544,0),(4545,0),(4546,0),(4547,0),(4548,0),(4549,0),(4550,0),(4551,0),(4552,0),(4553,0),(4554,0),(4555,0),(4556,0),(4557,0),(4558,0),(4559,0),(4560,0),(4561,0),(4562,0),(4563,0),(4564,0),(4565,0),(4566,0),(4567,0),(4568,0),(4569,0),(4570,0),(4571,0),(4572,0),(4573,0),(4574,0),(4575,0),(4576,0),(4577,0),(4578,0),(4579,0),(4580,0),(4581,0),(4582,0),(4583,0),(4584,0),(4585,0),(4586,0),(4587,0),(4588,0),(4589,0),(4590,0),(4591,0),(4592,0),(4593,0),(4594,0),(4595,0),(4596,0),(4597,0),(4598,0),(4599,0),(4600,0),(4601,0),(4602,0),(4603,0),(4604,0),(4605,0),(4606,0),(4607,0),(4608,0),(4609,0),(4610,0),(4611,0),(4612,0),(4613,0),(4614,0),(4615,0),(4616,0),(4617,0),(4618,0),(4619,0),(4620,0),(4621,0),(4622,0),(4623,0),(4624,0),(4625,0),(4626,0),(4627,0),(4628,0),(4629,0),(4630,0),(4631,0),(4632,0),(4633,0),(4634,0),(4635,0),(4636,0),(4637,0),(4638,0),(4639,0),(4640,0),(4641,0),(4642,0),(4643,0),(4644,0),(4645,0),(4646,0),(4647,0),(4648,0),(4649,0),(4650,0),(4651,0),(4652,0),(4653,0),(4654,0),(4655,0),(4656,0),(4657,0),(4658,0),(4659,0),(4660,0),(4661,0),(4662,0),(4663,0),(4664,0),(4665,0),(4666,0),(4667,0),(4668,0),(4669,0),(4670,0),(4671,0),(4672,0),(4673,0),(4674,0),(4675,0),(4676,0),(4677,0),(4678,0),(4679,0),(4680,0),(4681,0),(4682,0),(4683,0),(4684,0),(4685,0),(4686,0),(4687,0),(4688,0),(4689,0),(4690,0),(4691,0),(4692,0),(4693,0),(4694,0),(4695,0),(4696,0),(4697,0),(4698,0),(4699,0),(4700,0),(4701,0),(4702,0),(4703,0),(4704,0),(4705,0),(4706,0),(4707,0),(4708,0),(4709,0),(4710,0),(4711,0),(4712,0),(4713,0),(4714,0),(4715,0),(4716,0),(4717,0),(4718,0),(4719,0),(4720,0),(4721,0),(4722,0),(4723,0),(4724,0),(4725,0),(4726,0),(4727,0),(4728,0),(4729,0),(4730,0),(4731,0),(4732,0),(4733,0),(4734,0),(4735,0),(4736,0),(4737,0),(4738,0),(4739,0),(4740,0),(4741,0),(4742,0),(4743,0),(4744,0),(4745,0),(4746,0),(4747,0),(4748,0),(4749,0),(4750,0),(4751,0),(4752,0),(4753,0),(4754,0),(4755,0),(4756,0),(4757,0),(4758,0),(4759,0),(4760,0),(4761,0),(4762,0),(4763,0),(4764,0),(4765,0),(4766,0),(4767,0),(4768,0),(4769,0),(4770,0),(4771,0),(4772,0),(4773,0),(4774,0),(4775,0),(4776,0),(4777,0),(4778,0),(4779,0),(4780,0),(4781,0),(4782,0),(4783,0),(4784,0),(4785,0),(4786,0),(4787,0),(4788,0),(4789,0),(4790,0),(4791,0),(4792,0),(4793,0),(4794,0),(4795,0),(4796,0),(4797,0),(4798,0),(4799,0),(4800,0),(4801,0),(4802,0),(4803,0),(4804,0),(4805,0),(4806,0),(4807,0),(4808,0),(4809,0),(4810,0),(4811,0),(4812,0),(4813,0),(4814,0),(4815,0),(4816,0),(4817,0),(4818,0),(4819,0),(4820,0),(4821,0),(4822,0),(4823,0),(4824,0),(4825,0),(4826,0),(4827,0),(4828,0),(4829,0),(4830,0),(4831,0),(4832,0),(4833,0),(4834,0),(4835,0),(4836,0),(4837,0),(4838,0),(4839,0),(4840,0),(4841,0),(4842,0),(4843,0),(4844,0),(4845,0),(4846,0),(4847,0),(4848,0),(4849,0),(4850,0),(4851,0),(4852,0),(4853,0),(4854,0),(4855,0),(4856,0),(4857,0),(4858,0),(4859,0),(4860,0),(4861,0),(4862,0),(4863,0),(4864,0),(4865,0),(4866,0),(4867,0),(4868,0),(4869,0),(4870,0),(4871,0),(4872,0),(4873,0),(4874,0),(4875,0),(4876,0),(4877,0),(4878,0),(4879,0),(4880,0),(4881,0),(4882,0),(4883,0),(4884,0),(4885,0),(4886,0),(4887,0),(4888,0),(4889,0),(4890,0),(4891,0),(4892,0),(4893,0),(4894,0),(4895,0),(4896,0),(4897,0),(4898,0),(4899,0),(4900,0),(4901,0),(4902,0),(4903,0),(4904,0),(4905,0),(4906,0),(4907,0),(4908,0),(4909,0),(4910,0),(4911,0),(4912,0),(4913,0),(4914,0),(4915,0),(4916,0),(4917,0),(4918,0),(4919,0),(4920,0),(4921,0),(4922,0),(4923,0),(4924,0),(4925,0),(4926,0),(4927,0),(4928,0),(4929,0),(4930,0),(4931,0),(4932,0),(4933,0),(4934,0),(4935,0),(4936,0),(4937,0),(4938,0),(4939,0),(4940,0),(4941,0),(4942,0),(4943,0),(4944,0),(4945,0),(4946,0),(4947,0),(4948,0),(4949,0),(4950,0),(4951,0),(4952,0),(4953,0),(4954,0),(4955,0),(4956,0),(4957,0),(4958,0),(4959,0),(4960,0),(4961,0),(4962,0),(4963,0),(4964,0),(4965,0),(4966,0),(4967,0),(4968,0),(4969,0),(4970,0),(4971,0),(4972,0),(4973,0),(4974,0),(4975,0),(4976,0),(4977,0),(4978,0),(4979,0),(4980,0),(4981,0),(4982,0),(4983,0),(4984,0),(4985,0),(4986,0),(4987,0),(4988,0),(4989,0),(4990,0),(4991,0),(4992,0),(4993,0),(4994,0),(4995,0),(4996,0),(4997,0),(4998,0),(4999,0),(5000,0),(5001,0),(5002,0),(5003,0),(5004,0),(5005,0),(5006,0),(5007,0),(5008,0),(5009,0),(5010,0),(5011,0),(5012,0),(5013,0),(5014,0),(5015,0),(5016,0),(5017,0),(5018,0),(5019,0),(5020,0),(5021,0),(5022,0),(5023,0),(5024,0),(5025,0),(5026,0),(5027,0),(5028,0),(5029,0),(5030,0),(5031,0),(5032,0),(5033,0),(5034,0),(5035,0),(5036,0),(5037,0),(5038,0),(5039,0),(5040,0),(5041,0),(5042,0),(5043,0),(5044,0),(5045,0),(5046,0),(5047,0),(5048,0),(5049,0),(5050,0),(5051,0),(5052,0),(5053,0),(5054,0),(5055,0),(5056,0),(5057,0),(5058,0),(5059,0),(5060,0),(5061,0),(5062,0),(5063,0),(5064,0),(5065,0),(5066,0),(5067,0),(5068,0),(5069,0),(5070,0),(5071,0),(5072,0),(5073,0),(5074,0),(5075,0),(5076,0),(5077,0),(5078,0),(5079,0),(5080,0),(5081,0),(5082,0),(5083,0),(5084,0),(5085,0),(5086,0),(5087,0),(5088,0),(5089,0),(5090,0),(5091,0),(5092,0),(5093,0),(5094,0),(5095,0),(5096,0),(5097,0),(5098,0),(5099,0),(5100,0),(5101,0),(5102,0),(5103,0),(5104,0),(5105,0),(5106,0),(5107,0),(5108,0),(5109,0),(5110,0),(5111,0),(5112,0),(5113,0),(5114,0),(5115,0),(5116,0),(5117,0),(5118,0),(5119,0),(5120,0),(5121,0),(5122,0),(5123,0),(5124,0),(5125,0),(5126,0),(5127,0),(5128,0),(5129,0),(5130,0),(5131,0),(5132,0),(5133,0),(5134,0),(5135,0),(5136,0),(5137,0),(5138,0),(5139,0),(5140,0),(5141,0),(5142,0),(5143,0),(5144,0),(5145,0),(5146,0),(5147,0),(5148,0),(5149,0),(5150,0),(5151,0),(5152,0),(5153,0),(5154,0),(5155,0),(5156,0),(5157,0),(5158,0),(5159,0),(5160,0),(5161,0),(5162,0),(5163,0),(5164,0),(5165,0),(5166,0),(5167,0),(5168,0),(5169,0),(5170,0),(5171,0),(5172,0),(5173,0),(5174,0),(5175,0),(5176,0),(5177,0),(5178,0),(5179,0),(5180,0),(5181,0),(5182,0),(5183,0),(5184,0),(5185,0),(5186,0),(5187,0),(5188,0),(5189,0),(5190,0),(5191,0),(5192,0),(5193,0),(5194,0),(5195,0),(5196,0),(5197,0),(5198,0),(5199,0),(5200,0),(5201,0),(5202,0),(5203,0),(5204,0),(5205,0),(5206,0),(5207,0),(5208,0),(5209,0),(5210,0),(5211,0),(5212,0),(5213,0),(5214,0),(5215,0),(5216,0),(5217,0),(5218,0),(5219,0),(5220,0),(5221,0),(5222,0),(5223,0),(5224,0),(5225,0),(5226,0),(5227,0),(5228,0),(5229,0),(5230,0),(5231,0),(5232,0),(5233,0),(5234,0),(5235,0),(5236,0),(5237,0),(5238,0),(5239,0),(5240,0),(5241,0),(5242,0),(5243,0),(5244,0),(5245,0),(5246,0),(5247,0),(5248,0),(5249,0),(5250,0),(5251,0),(5252,0),(5253,0),(5254,0),(5255,0),(5256,0),(5257,0),(5258,0),(5259,0),(5260,0),(5261,0),(5262,0),(5263,0),(5264,0),(5265,0),(5266,0),(5267,0),(5268,0),(5269,0),(5270,0),(5271,0),(5272,0),(5273,0),(5274,0),(5275,0),(5276,0),(5277,0),(5278,0),(5279,0),(5280,0),(5281,0),(5282,0),(5283,0),(5284,0),(5285,0),(5286,0),(5287,0),(5288,0),(5289,0),(5290,0),(5291,0),(5292,0),(5293,0),(5294,0),(5295,0),(5296,0),(5297,0),(5298,0),(5299,0),(5300,0),(5301,0),(5302,0),(5303,0),(5304,0),(5305,0),(5306,0),(5307,0),(5308,0),(5309,0),(5310,0),(5311,0),(5312,0),(5313,0),(5314,0),(5315,0),(5316,0),(5317,0),(5318,0),(5319,0),(5320,0),(5321,0),(5322,0),(5323,0),(5324,0),(5325,0),(5326,0),(5327,0),(5328,0),(5329,0),(5330,0),(5331,0),(5332,0),(5333,0),(5334,0),(5335,0),(5336,0),(5337,0),(5338,0),(5339,0),(5340,0),(5341,0),(5342,0),(5343,0),(5344,0),(5345,0),(5346,0),(5347,0),(5348,0),(5349,0),(5350,0),(5351,0),(5352,0),(5353,0),(5354,0),(5355,0),(5356,0),(5357,0),(5358,0),(5359,0),(5360,0),(5361,0),(5362,0),(5363,0),(5364,0),(5365,0),(5366,0),(5367,0),(5368,0),(5369,0),(5370,0),(5371,0),(5372,0),(5373,0),(5374,0),(5375,0),(5376,0),(5377,0),(5378,0),(5379,0),(5380,0),(5381,0),(5382,0),(5383,0),(5384,0),(5385,0),(5386,0),(5387,0),(5388,0),(5389,0),(5390,0),(5391,0),(5392,0),(5393,0),(5394,0),(5395,0),(5396,0),(5397,0),(5398,0),(5399,0),(5400,0),(5401,0),(5402,0),(5403,0),(5404,0),(5405,0),(5406,0),(5407,0),(5408,0),(5409,0),(5410,0),(5411,0),(5412,0),(5413,0),(5414,0),(5415,0),(5416,0),(5417,0),(5418,0),(5419,0),(5420,0),(5421,0),(5422,0),(5423,0),(5424,0),(5425,0),(5426,0),(5427,0),(5428,0),(5429,0),(5430,0),(5431,0),(5432,0),(5433,0),(5434,0),(5435,0),(5436,0),(5437,0),(5438,0),(5439,0),(5440,0),(5441,0),(5442,0),(5443,0),(5444,0),(5445,0),(5446,0),(5447,0),(5448,0),(5449,0),(5450,0),(5451,0),(5452,0),(5453,0),(5454,0),(5455,0),(5456,0),(5457,0),(5458,0),(5459,0),(5460,0),(5461,0),(5462,0),(5463,0),(5464,0),(5465,0),(5466,0),(5467,0),(5468,0),(5469,0),(5470,0),(5471,0),(5472,0),(5473,0),(5474,0),(5475,0),(5476,0),(5477,0),(5478,0),(5479,0),(5480,0),(5481,0),(5482,0),(5483,0),(5484,0),(5485,0),(5486,0),(5487,0),(5488,0),(5489,0),(5490,0),(5491,0),(5492,0),(5493,0),(5494,0),(5495,0),(5496,0),(5497,0),(5498,0),(5499,0),(5500,0),(5501,0),(5502,0),(5503,0),(5504,0),(5505,0),(5506,0),(5507,0),(5508,0),(5509,0),(5510,0),(5511,0),(5512,0),(5513,0),(5514,0),(5515,0),(5516,0),(5517,0),(5518,0),(5519,0),(5520,0),(5521,0),(5522,0),(5523,0),(5524,0),(5525,0),(5526,0),(5527,0),(5528,0),(5529,0),(5530,0),(5531,0),(5532,0),(5533,0),(5534,0),(5535,0),(5536,0),(5537,0),(5538,0),(5539,0),(5540,0),(5541,0),(5542,0),(5543,0),(5544,0),(5545,0),(5546,0),(5547,0),(5548,0),(5549,0),(5550,0),(5551,0),(5552,0),(5553,0),(5554,0),(5555,0),(5556,0),(5557,0),(5558,0),(5559,0),(5560,0),(5561,0),(5562,0),(5563,0),(5564,0),(5565,0),(5566,0),(5567,0),(5568,0),(5569,0),(5570,0),(5571,0),(5572,0),(5573,0),(5574,0),(5575,0),(5576,0),(5577,0),(5578,0),(5579,0),(5580,0),(5581,0),(5582,0),(5583,0),(5584,0),(5585,0),(5586,0),(5587,0),(5588,0),(5589,0),(5590,0),(5591,0),(5592,0),(5593,0),(5594,0),(5595,0),(5596,0),(5597,0),(5598,0),(5599,0),(5600,0),(5601,0),(5602,0),(5603,0),(5604,0),(5605,0),(5606,0),(5607,0),(5608,0),(5609,0),(5610,0),(5611,0),(5612,0),(5613,0),(5614,0),(5615,0),(5616,0),(5617,0),(5618,0),(5619,0),(5620,0),(5621,0),(5622,0),(5623,0),(5624,0),(5625,0),(5626,0),(5627,0),(5628,0),(5629,0),(5630,0),(5631,0),(5632,0),(5633,0),(5634,0),(5635,0),(5636,0),(5637,0),(5638,0),(5639,0),(5640,0),(5641,0),(5642,0),(5643,0),(5644,0),(5645,0),(5646,0),(5647,0),(5648,0),(5649,0),(5650,0),(5651,0),(5652,0),(5653,0),(5654,0),(5655,0),(5656,0),(5657,0),(5658,0),(5659,0),(5660,0),(5661,0),(5662,0),(5663,0),(5664,0),(5665,0),(5666,0),(5667,0),(5668,0),(5669,0),(5670,0),(5671,0),(5672,0),(5673,0),(5674,0),(5675,0),(5676,0),(5677,0),(5678,0),(5679,0),(5680,0),(5681,0),(5682,0),(5683,0),(5684,0),(5685,0),(5686,0),(5687,0),(5688,0),(5689,0),(5690,0),(5691,0),(5692,0),(5693,0),(5694,0),(5695,0),(5696,0),(5697,0),(5698,0),(5699,0),(5700,0),(5701,0),(5702,0),(5703,0),(5704,0),(5705,0),(5706,0),(5707,0),(5708,0),(5709,0),(5710,0),(5711,0),(5712,0),(5713,0),(5714,0),(5715,0),(5716,0),(5717,0),(5718,0),(5719,0),(5720,0),(5721,0),(5722,0),(5723,0),(5724,0),(5725,0),(5726,0),(5727,0),(5728,0),(5729,0),(5730,0),(5731,0),(5732,0),(5733,0),(5734,0),(5735,0),(5736,0),(5737,0),(5738,0),(5739,0),(5740,0),(5741,0),(5742,0),(5743,0),(5744,0),(5745,0),(5746,0),(5747,0),(5748,0),(5749,0),(5750,0),(5751,0),(5752,0),(5753,0),(5754,0),(5755,0),(5756,0),(5757,0),(5758,0),(5759,0),(5760,0),(5761,0),(5762,0),(5763,0),(5764,0),(5765,0),(5766,0),(5767,0),(5768,0),(5769,0),(5770,0),(5771,0),(5772,0),(5773,0),(5774,0),(5775,0),(5776,0),(5777,0),(5778,0),(5779,0),(5780,0),(5781,0),(5782,0),(5783,0),(5784,0),(5785,0),(5786,0),(5787,0),(5788,0),(5789,0),(5790,0),(5791,0),(5792,0),(5793,0),(5794,0),(5795,0),(5796,0),(5797,0),(5798,0),(5799,0),(5800,0),(5801,0),(5802,0),(5803,0),(5804,0),(5805,0),(5806,0),(5807,0),(5808,0),(5809,0),(5810,0),(5811,0),(5812,0),(5813,0),(5814,0),(5815,0),(5816,0),(5817,0),(5818,0),(5819,0),(5820,0),(5821,0),(5822,0),(5823,0),(5824,0),(5825,0),(5826,0),(5827,0),(5828,0),(5829,0),(5830,0),(5831,0),(5832,0),(5833,0),(5834,0),(5835,0),(5836,0),(5837,0),(5838,0),(5839,0),(5840,0),(5841,0),(5842,0),(5843,0),(5844,0),(5845,0),(5846,0),(5847,0),(5848,0),(5849,0),(5850,0),(5851,0),(5852,0),(5853,0),(5854,0),(5855,0),(5856,0),(5857,0),(5858,0),(5859,0),(5860,0),(5861,0),(5862,0),(5863,0),(5864,0),(5865,0),(5866,0),(5867,0),(5868,0),(5869,0),(5870,0),(5871,0),(5872,0),(5873,0),(5874,0),(5875,0),(5876,0),(5877,0),(5878,0),(5879,0),(5880,0),(5881,0),(5882,0),(5883,0),(5884,0),(5885,0),(5886,0),(5887,0),(5888,0),(5889,0),(5890,0),(5891,0),(5892,0),(5893,0),(5894,0),(5895,0),(5896,0),(5897,0),(5898,0),(5899,0),(5900,0),(5901,0),(5902,0),(5903,0),(5904,0),(5905,0),(5906,0),(5907,0),(5908,0),(5909,0),(5910,0),(5911,0),(5912,0),(5913,0),(5914,0),(5915,0),(5916,0),(5917,0),(5918,0),(5919,0),(5920,0),(5921,0),(5922,0),(5923,0),(5924,0),(5925,0),(5926,0),(5927,0),(5928,0),(5929,0),(5930,0),(5931,0),(5932,0),(5933,0),(5934,0),(5935,0),(5936,0),(5937,0),(5938,0),(5939,0),(5940,0),(5941,0),(5942,0),(5943,0),(5944,0),(5945,0),(5946,0),(5947,0),(5948,0),(5949,0),(5950,0),(5951,0),(5952,0),(5953,0),(5954,0),(5955,0),(5956,0),(5957,0),(5958,0),(5959,0),(5960,0),(5961,0),(5962,0),(5963,0),(5964,0),(5965,0),(5966,0),(5967,0),(5968,0),(5969,0),(5970,0),(5971,0),(5972,0),(5973,0),(5974,0),(5975,0),(5976,0),(5977,0),(5978,0),(5979,0),(5980,0),(5981,0),(5982,0),(5983,0),(5984,0),(5985,0),(5986,0),(5987,0),(5988,0),(5989,0),(5990,0),(5991,0),(5992,0),(5993,0),(5994,0),(5995,0),(5996,0),(5997,0),(5998,0),(5999,0),(6000,0),(6001,0),(6002,0),(6003,0),(6004,0),(6005,0),(6006,0),(6007,0),(6008,0),(6009,0),(6010,0),(6011,0),(6012,0),(6013,0),(6014,0),(6015,0),(6016,0),(6017,0),(6018,0),(6019,0),(6020,0),(6021,0),(6022,0),(6023,0),(6024,0),(6025,0),(6026,0),(6027,0),(6028,0),(6029,0),(6030,0),(6031,0),(6032,0),(6033,0),(6034,0),(6035,0),(6036,0),(6037,0),(6038,0),(6039,0),(6040,0),(6041,0),(6042,0),(6043,0),(6044,0),(6045,0),(6046,0),(6047,0),(6048,0),(6049,0),(6050,0),(6051,0),(6052,0),(6053,0),(6054,0),(6055,0),(6056,0),(6057,0),(6058,0),(6059,0),(6060,0),(6061,0),(6062,0),(6063,0),(6064,0),(6065,0),(6066,0),(6067,0),(6068,0),(6069,0),(6070,0),(6071,0),(6072,0),(6073,0),(6074,0),(6075,0),(6076,0),(6077,0),(6078,0),(6079,0),(6080,0),(6081,0),(6082,0),(6083,0),(6084,0),(6085,0),(6086,0),(6087,0),(6088,0),(6089,0),(6090,0),(6091,0),(6092,0),(6093,0),(6094,0),(6095,0),(6096,0),(6097,0),(6098,0),(6099,0),(6100,0),(6101,0),(6102,0),(6103,0),(6104,0),(6105,0),(6106,0),(6107,0),(6108,0),(6109,0),(6110,0),(6111,0),(6112,0),(6113,0),(6114,0),(6115,0),(6116,0),(6117,0),(6118,0),(6119,0),(6120,0),(6121,0),(6122,0),(6123,0),(6124,0),(6125,0),(6126,0),(6127,0),(6128,0),(6129,0),(6130,0),(6131,0),(6132,0),(6133,0),(6134,0),(6135,0),(6136,0),(6137,0),(6138,0),(6139,0),(6140,0),(6141,0),(6142,0),(6143,0),(6144,0),(6145,0),(6146,0),(6147,0),(6148,0),(6149,0),(6150,0),(6151,0),(6152,0),(6153,0),(6154,0),(6155,0),(6156,0),(6157,0),(6158,0),(6159,0),(6160,0),(6161,0),(6162,0),(6163,0),(6164,0),(6165,0),(6166,0),(6167,0),(6168,0),(6169,0),(6170,0),(6171,0),(6172,0),(6173,0),(6174,0),(6175,0),(6176,0),(6177,0),(6178,0),(6179,0),(6180,0),(6181,0),(6182,0),(6183,0),(6184,0),(6185,0),(6186,0),(6187,0),(6188,0),(6189,0),(6190,0),(6191,0),(6192,0),(6193,0),(6194,0),(6195,0),(6196,0),(6197,0),(6198,0),(6199,0),(6200,0),(6201,0),(6202,0),(6203,0),(6204,0),(6205,0),(6206,0),(6207,0),(6208,0),(6209,0),(6210,0),(6211,0),(6212,0),(6213,0),(6214,0),(6215,0),(6216,0),(6217,0),(6218,0),(6219,0),(6220,0),(6221,0),(6222,0),(6223,0),(6224,0),(6225,0),(6226,0),(6227,0),(6228,0),(6229,0),(6230,0),(6231,0),(6232,0),(6233,0),(6234,0),(6235,0),(6236,0),(6237,0),(6238,0),(6239,0),(6240,0),(6241,0),(6242,0),(6243,0),(6244,0),(6245,0),(6246,0),(6247,0),(6248,0),(6249,0),(6250,0),(6251,0),(6252,0),(6253,0),(6254,0),(6255,0),(6256,0),(6257,0),(6258,0),(6259,0),(6260,0),(6261,0),(6262,0),(6263,0),(6264,0),(6265,0),(6266,0),(6267,0),(6268,0),(6269,0),(6270,0),(6271,0),(6272,0),(6273,0),(6274,0),(6275,0),(6276,0),(6277,0),(6278,0),(6279,0),(6280,0),(6281,0),(6282,0),(6283,0),(6284,0),(6285,0),(6286,0),(6287,0),(6288,0),(6289,0),(6290,0),(6291,0),(6292,0),(6293,0),(6294,0),(6295,0),(6296,0),(6297,0),(6298,0),(6299,0),(6300,0),(6301,0),(6302,0),(6303,0),(6304,0),(6305,0),(6306,0),(6307,0),(6308,0),(6309,0),(6310,0),(6311,0),(6312,0),(6313,0),(6314,0),(6315,0),(6316,0),(6317,0),(6318,0),(6319,0),(6320,0),(6321,0),(6322,0),(6323,0),(6324,0),(6325,0),(6326,0),(6327,0),(6328,0),(6329,0),(6330,0),(6331,0),(6332,0),(6333,0),(6334,0),(6335,0),(6336,0),(6337,0),(6338,0),(6339,0),(6340,0),(6341,0),(6342,0),(6343,0),(6344,0),(6345,0),(6346,0),(6347,0),(6348,0),(6349,0),(6350,0),(6351,0),(6352,0),(6353,0),(6354,0),(6355,0),(6356,0),(6357,0),(6358,0),(6359,0),(6360,0),(6361,0),(6362,0),(6363,0),(6364,0),(6365,0),(6366,0),(6367,0),(6368,0),(6369,0),(6370,0),(6371,0),(6372,0),(6373,0),(6374,0),(6375,0),(6376,0),(6377,0),(6378,0),(6379,0),(6380,0),(6381,0),(6382,0),(6383,0),(6384,0),(6385,0),(6386,0),(6387,0),(6388,0),(6389,0),(6390,0),(6391,0),(6392,0),(6393,0),(6394,0),(6395,0),(6396,0),(6397,0),(6398,0),(6399,0),(6400,0),(6401,0),(6402,0),(6403,0),(6404,0),(6405,0),(6406,0),(6407,0),(6408,0),(6409,0),(6410,0),(6411,0),(6412,0),(6413,0),(6414,0),(6415,0),(6416,0),(6417,0),(6418,0),(6419,0),(6420,0),(6421,0),(6422,0),(6423,0),(6424,0),(6425,0),(6426,0),(6427,0),(6428,0),(6429,0),(6430,0),(6431,0),(6432,0),(6433,0),(6434,0),(6435,0),(6436,0),(6437,0),(6438,0),(6439,0),(6440,0),(6441,0),(6442,0),(6443,0),(6444,0),(6445,0),(6446,0),(6447,0),(6448,0),(6449,0),(6450,0),(6451,0),(6452,0),(6453,0),(6454,0),(6455,0),(6456,0),(6457,0),(6458,0),(6459,0),(6460,0),(6461,0),(6462,0),(6463,0),(6464,0),(6465,0),(6466,0),(6467,0),(6468,0),(6469,0),(6470,0),(6471,0),(6472,0),(6473,0),(6474,0),(6475,0),(6476,0),(6477,0),(6478,0),(6479,0),(6480,0),(6481,0),(6482,0),(6483,0),(6484,0),(6485,0),(6486,0),(6487,0),(6488,0),(6489,0),(6490,0),(6491,0),(6492,0),(6493,0),(6494,0),(6495,0),(6496,0),(6497,0),(6498,0),(6499,0),(6500,0),(6501,0),(6502,0),(6503,0),(6504,0),(6505,0),(6506,0),(6507,0),(6508,0),(6509,0),(6510,0),(6511,0),(6512,0),(6513,0),(6514,0),(6515,0),(6516,0),(6517,0),(6518,0),(6519,0),(6520,0),(6521,0),(6522,0),(6523,0),(6524,0),(6525,0),(6526,0),(6527,0),(6528,0),(6529,0),(6530,0),(6531,0),(6532,0),(6533,0),(6534,0),(6535,0),(6536,0),(6537,0),(6538,0),(6539,0),(6540,0),(6541,0),(6542,0),(6543,0),(6544,0),(6545,0),(6546,0),(6547,0),(6548,0),(6549,0),(6550,0),(6551,0),(6552,0),(6553,0),(6554,0),(6555,0),(6556,0),(6557,0),(6558,0),(6559,0),(6560,0),(6561,0),(6562,0),(6563,0),(6564,0),(6565,0),(6566,0),(6567,0),(6568,0),(6569,0),(6570,0),(6571,0),(6572,0),(6573,0),(6574,0),(6575,0),(6576,0),(6577,0),(6578,0),(6579,0),(6580,0),(6581,0),(6582,0),(6583,0),(6584,0),(6585,0),(6586,0),(6587,0),(6588,0),(6589,0),(6590,0),(6591,0),(6592,0),(6593,0),(6594,0),(6595,0),(6596,0),(6597,0),(6598,0),(6599,0),(6600,0),(6601,0),(6602,0),(6603,0),(6604,0),(6605,0),(6606,0),(6607,0),(6608,0),(6609,0),(6610,0),(6611,0),(6612,0),(6613,0),(6614,0),(6615,0),(6616,0),(6617,0),(6618,0),(6619,0),(6620,0),(6621,0),(6622,0),(6623,0),(6624,0),(6625,0),(6626,0),(6627,0),(6628,0),(6629,0),(6630,0),(6631,0),(6632,0),(6633,0),(6634,0),(6635,0),(6636,0),(6637,0),(6638,0),(6639,0),(6640,0),(6641,0),(6642,0),(6643,0),(6644,0),(6645,0),(6646,0),(6647,0),(6648,0),(6649,0),(6650,0),(6651,0),(6652,0),(6653,0),(6654,0),(6655,0),(6656,0),(6657,0),(6658,0),(6659,0),(6660,0),(6661,0),(6662,0),(6663,0),(6664,0),(6665,0),(6666,0),(6667,0),(6668,0),(6669,0),(6670,0),(6671,0),(6672,0),(6673,0),(6674,0),(6675,0),(6676,0),(6677,0),(6678,0),(6679,0),(6680,0),(6681,0),(6682,0),(6683,0),(6684,0),(6685,0),(6686,0),(6687,0),(6688,0),(6689,0),(6690,0),(6691,0),(6692,0),(6693,0),(6694,0),(6695,0),(6696,0),(6697,0),(6698,0),(6699,0),(6700,0),(6701,0),(6702,0),(6703,0),(6704,0),(6705,0),(6706,0),(6707,0),(6708,0),(6709,0),(6710,0),(6711,0),(6712,0),(6713,0),(6714,0),(6715,0),(6716,0),(6717,0),(6718,0),(6719,0),(6720,0),(6721,0),(6722,0),(6723,0),(6724,0),(6725,0),(6726,0),(6727,0),(6728,0),(6729,0),(6730,0),(6731,0),(6732,0),(6733,0),(6734,0),(6735,0),(6736,0),(6737,0),(6738,0),(6739,0),(6740,0),(6741,0),(6742,0),(6743,0),(6744,0),(6745,0),(6746,0),(6747,0),(6748,0),(6749,0),(6750,0),(6751,0),(6752,0),(6753,0),(6754,0),(6755,0),(6756,0),(6757,0),(6758,0),(6759,0),(6760,0),(6761,0),(6762,0),(6763,0),(6764,0),(6765,0),(6766,0),(6767,0),(6768,0),(6769,0),(6770,0),(6771,0),(6772,0),(6773,0),(6774,0),(6775,0),(6776,0),(6777,0),(6778,0),(6779,0),(6780,0),(6781,0),(6782,0),(6783,0),(6784,0),(6785,0),(6786,0),(6787,0),(6788,0),(6789,0),(6790,0),(6791,0),(6792,0),(6793,0),(6794,0),(6795,0),(6796,0),(6797,0),(6798,0),(6799,0),(6800,0),(6801,0),(6802,0),(6803,0),(6804,0),(6805,0),(6806,0),(6807,0),(6808,0),(6809,0),(6810,0),(6811,0),(6812,0),(6813,0),(6814,0),(6815,0),(6816,0),(6817,0),(6818,0),(6819,0),(6820,0),(6821,0),(6822,0),(6823,0),(6824,0),(6825,0),(6826,0),(6827,0),(6828,0),(6829,0),(6830,0),(6831,0),(6832,0),(6833,0),(6834,0),(6835,0),(6836,0),(6837,0),(6838,0),(6839,0),(6840,0),(6841,0),(6842,0),(6843,0),(6844,0),(6845,0),(6846,0),(6847,0),(6848,0),(6849,0),(6850,0),(6851,0),(6852,0),(6853,0),(6854,0),(6855,0),(6856,0),(6857,0),(6858,0),(6859,0),(6860,0),(6861,0),(6862,0),(6863,0),(6864,0),(6865,0),(6866,0),(6867,0),(6868,0),(6869,0),(6870,0),(6871,0),(6872,0),(6873,0),(6874,0),(6875,0),(6876,0),(6877,0),(6878,0),(6879,0),(6880,0),(6881,0),(6882,0),(6883,0),(6884,0),(6885,0),(6886,0),(6887,0),(6888,0),(6889,0),(6890,0),(6891,0),(6892,0),(6893,0),(6894,0),(6895,0),(6896,0),(6897,0),(6898,0),(6899,0),(6900,0),(6901,0),(6902,0),(6903,0),(6904,0),(6905,0),(6906,0),(6907,0),(6908,0),(6909,0),(6910,0),(6911,0),(6912,0),(6913,0),(6914,0),(6915,0),(6916,0),(6917,0),(6918,0),(6919,0),(6920,0),(6921,0),(6922,0),(6923,0),(6924,0),(6925,0),(6926,0),(6927,0),(6928,0),(6929,0),(6930,0),(6931,0),(6932,0),(6933,0),(6934,0),(6935,0),(6936,0),(6937,0),(6938,0),(6939,0),(6940,0),(6941,0),(6942,0),(6943,0),(6944,0),(6945,0),(6946,0),(6947,0),(6948,0),(6949,0),(6950,0),(6951,0),(6952,0),(6953,0),(6954,0),(6955,0),(6956,0),(6957,0),(6958,0),(6959,0),(6960,0),(6961,0),(6962,0),(6963,0),(6964,0),(6965,0),(6966,0),(6967,0),(6968,0),(6969,0),(6970,0),(6971,0),(6972,0),(6973,0),(6974,0),(6975,0),(6976,0),(6977,0),(6978,0),(6979,0),(6980,0),(6981,0),(6982,0),(6983,0),(6984,0),(6985,0),(6986,0),(6987,0),(6988,0),(6989,0),(6990,0),(6991,0),(6992,0),(6993,0),(6994,0),(6995,0),(6996,0),(6997,0),(6998,0),(6999,0),(7000,0),(7001,0),(7002,0),(7003,0),(7004,0),(7005,0),(7006,0),(7007,0),(7008,0),(7009,0),(7010,0),(7011,0),(7012,0),(7013,0),(7014,0),(7015,0),(7016,0),(7017,0),(7018,0),(7019,0),(7020,0),(7021,0),(7022,0),(7023,0),(7024,0),(7025,0),(7026,0),(7027,0),(7028,0),(7029,0),(7030,0),(7031,0),(7032,0),(7033,0),(7034,0),(7035,0),(7036,0),(7037,0),(7038,0),(7039,0),(7040,0),(7041,0),(7042,0),(7043,0),(7044,0),(7045,0),(7046,0),(7047,0),(7048,0),(7049,0),(7050,0),(7051,0),(7052,0),(7053,0),(7054,0),(7055,0),(7056,0),(7057,0),(7058,0),(7059,0),(7060,0),(7061,0),(7062,0),(7063,0),(7064,0),(7065,0),(7066,0),(7067,0),(7068,0),(7069,0),(7070,0),(7071,0),(7072,0),(7073,0),(7074,0),(7075,0),(7076,0),(7077,0),(7078,0),(7079,0),(7080,0),(7081,0),(7082,0),(7083,0),(7084,0),(7085,0),(7086,0),(7087,0),(7088,0),(7089,0),(7090,0),(7091,0),(7092,0),(7093,0),(7094,0),(7095,0),(7096,0),(7097,0),(7098,0),(7099,0),(7100,0),(7101,0),(7102,0),(7103,0),(7104,0),(7105,0),(7106,0),(7107,0),(7108,0),(7109,0),(7110,0),(7111,0),(7112,0),(7113,0),(7114,0),(7115,0),(7116,0),(7117,0),(7118,0),(7119,0),(7120,0),(7121,0),(7122,0),(7123,0),(7124,0),(7125,0),(7126,0),(7127,0),(7128,0),(7129,0),(7130,0),(7131,0),(7132,0),(7133,0),(7134,0),(7135,0),(7136,0),(7137,0),(7138,0),(7139,0),(7140,0),(7141,0),(7142,0),(7143,0),(7144,0),(7145,0),(7146,0),(7147,0),(7148,0),(7149,0),(7150,0),(7151,0),(7152,0),(7153,0),(7154,0),(7155,0),(7156,0),(7157,0),(7158,0),(7159,0),(7160,0),(7161,0),(7162,0),(7163,0),(7164,0),(7165,0),(7166,0),(7167,0),(7168,0),(7169,0),(7170,0),(7171,0),(7172,0),(7173,0),(7174,0),(7175,0),(7176,0),(7177,0),(7178,0),(7179,0),(7180,0),(7181,0),(7182,0),(7183,0),(7184,0),(7185,0),(7186,0),(7187,0),(7188,0),(7189,0),(7190,0),(7191,0),(7192,0),(7193,0),(7194,0),(7195,0),(7196,0),(7197,0),(7198,0),(7199,0),(7200,0),(7201,0),(7202,0),(7203,0),(7204,0),(7205,0),(7206,0),(7207,0),(7208,0),(7209,0),(7210,0),(7211,0),(7212,0),(7213,0),(7214,0),(7215,0),(7216,0),(7217,0),(7218,0),(7219,0),(7220,0),(7221,0),(7222,0),(7223,0),(7224,0),(7225,0),(7226,0),(7227,0),(7228,0),(7229,0),(7230,0),(7231,0),(7232,0),(7233,0),(7234,0),(7235,0),(7236,0),(7237,0),(7238,0),(7239,0),(7240,0),(7241,0),(7242,0),(7243,0),(7244,0),(7245,0),(7246,0),(7247,0),(7248,0),(7249,0),(7250,0),(7251,0),(7252,0),(7253,0),(7254,0),(7255,0),(7256,0),(7257,0),(7258,0),(7259,0),(7260,0),(7261,0),(7262,0),(7263,0),(7264,0),(7265,0),(7266,0),(7267,0),(7268,0),(7269,0),(7270,0),(7271,0),(7272,0),(7273,0),(7274,0),(7275,0),(7276,0),(7277,0),(7278,0),(7279,0),(7280,0),(7281,0),(7282,0),(7283,0),(7284,0),(7285,0),(7286,0),(7287,0),(7288,0),(7289,0),(7290,0),(7291,0),(7292,0),(7293,0),(7294,0),(7295,0),(7296,0),(7297,0),(7298,0),(7299,0),(7300,0),(7301,0),(7302,0),(7303,0),(7304,0),(7305,0),(7306,0),(7307,0),(7308,0),(7309,0),(7310,0),(7311,0),(7312,0),(7313,0),(7314,0),(7315,0),(7316,0),(7317,0),(7318,0),(7319,0),(7320,0),(7321,0),(7322,0),(7323,0),(7324,0),(7325,0),(7326,0),(7327,0),(7328,0),(7329,0),(7330,0),(7331,0),(7332,0),(7333,0),(7334,0),(7335,0),(7336,0),(7337,0),(7338,0),(7339,0),(7340,0),(7341,0),(7342,0),(7343,0),(7344,0),(7345,0),(7346,0),(7347,0),(7348,0),(7349,0),(7350,0),(7351,0),(7352,0),(7353,0),(7354,0),(7355,0),(7356,0),(7357,0),(7358,0),(7359,0),(7360,0),(7361,0),(7362,0),(7363,0),(7364,0),(7365,0),(7366,0),(7367,0),(7368,0),(7369,0),(7370,0),(7371,0),(7372,0),(7373,0),(7374,0),(7375,0),(7376,0),(7377,0),(7378,0),(7379,0),(7380,0),(7381,0),(7382,0),(7383,0),(7384,0),(7385,0),(7386,0),(7387,0),(7388,0),(7389,0),(7390,0),(7391,0),(7392,0),(7393,0),(7394,0),(7395,0),(7396,0),(7397,0),(7398,0),(7399,0),(7400,0),(7401,0),(7402,0),(7403,0),(7404,0),(7405,0),(7406,0),(7407,0),(7408,0),(7409,0),(7410,0),(7411,0),(7412,0),(7413,0),(7414,0),(7415,0),(7416,0),(7417,0),(7418,0),(7419,0),(7420,0),(7421,0),(7422,0),(7423,0),(7424,0),(7425,0),(7426,0),(7427,0),(7428,0),(7429,0),(7430,0),(7431,0),(7432,0),(7433,0),(7434,0),(7435,0),(7436,0),(7437,0),(7438,0),(7439,0),(7440,0),(7441,0),(7442,0),(7443,0),(7444,0),(7445,0),(7446,0),(7447,0),(7448,0),(7449,0),(7450,0),(7451,0),(7452,0),(7453,0),(7454,0),(7455,0),(7456,0),(7457,0),(7458,0),(7459,0),(7460,0),(7461,0),(7462,0),(7463,0),(7464,0),(7465,0),(7466,0),(7467,0),(7468,0),(7469,0),(7470,0),(7471,0),(7472,0),(7473,0),(7474,0),(7475,0),(7476,0),(7477,0),(7478,0),(7479,0),(7480,0),(7481,0),(7482,0),(7483,0),(7484,0),(7485,0),(7486,0),(7487,0),(7488,0),(7489,0),(7490,0),(7491,0),(7492,0),(7493,0),(7494,0),(7495,0),(7496,0),(7497,0),(7498,0),(7499,0),(7500,0),(7501,0),(7502,0),(7503,0),(7504,0),(7505,0),(7506,0),(7507,0),(7508,0),(7509,0),(7510,0),(7511,0),(7512,0),(7513,0),(7514,0),(7515,0),(7516,0),(7517,0),(7518,0),(7519,0),(7520,0),(7521,0),(7522,0),(7523,0),(7524,0),(7525,0),(7526,0),(7527,0),(7528,0),(7529,0),(7530,0),(7531,0),(7532,0),(7533,0),(7534,0),(7535,0),(7536,0),(7537,0),(7538,0),(7539,0),(7540,0),(7541,0),(7542,0),(7543,0),(7544,0),(7545,0),(7546,0),(7547,0),(7548,0),(7549,0),(7550,0),(7551,0),(7552,0),(7553,0),(7554,0),(7555,0),(7556,0),(7557,0),(7558,0),(7559,0),(7560,0),(7561,0),(7562,0),(7563,0),(7564,0),(7565,0),(7566,0),(7567,0),(7568,0),(7569,0),(7570,0),(7571,0),(7572,0),(7573,0),(7574,0),(7575,0),(7576,0),(7577,0),(7578,0),(7579,0),(7580,0),(7581,0),(7582,0),(7583,0),(7584,0),(7585,0),(7586,0),(7587,0),(7588,0),(7589,0),(7590,0),(7591,0),(7592,0),(7593,0),(7594,0),(7595,0),(7596,0),(7597,0),(7598,0),(7599,0),(7600,0),(7601,0),(7602,0),(7603,0),(7604,0),(7605,0),(7606,0),(7607,0),(7608,0),(7609,0),(7610,0),(7611,0),(7612,0),(7613,0),(7614,0),(7615,0),(7616,0),(7617,0),(7618,0),(7619,0),(7620,0),(7621,0),(7622,0),(7623,0),(7624,0),(7625,0),(7626,0),(7627,0),(7628,0),(7629,0),(7630,0),(7631,0),(7632,0),(7633,0),(7634,0),(7635,0),(7636,0),(7637,0),(7638,0),(7639,0),(7640,0),(7641,0),(7642,0),(7643,0),(7644,0),(7645,0),(7646,0),(7647,0),(7648,0),(7649,0),(7650,0),(7651,0),(7652,0),(7653,0),(7654,0),(7655,0),(7656,0),(7657,0),(7658,0),(7659,0),(7660,0),(7661,0),(7662,0),(7663,0),(7664,0),(7665,0),(7666,0),(7667,0),(7668,0),(7669,0),(7670,0),(7671,0),(7672,0),(7673,0),(7674,0),(7675,0),(7676,0),(7677,0),(7678,0),(7679,0),(7680,0),(7681,0),(7682,0),(7683,0),(7684,0),(7685,0),(7686,0),(7687,0),(7688,0),(7689,0),(7690,0),(7691,0),(7692,0),(7693,0),(7694,0),(7695,0),(7696,0),(7697,0),(7698,0),(7699,0),(7700,0),(7701,0),(7702,0),(7703,0),(7704,0),(7705,0),(7706,0),(7707,0),(7708,0),(7709,0),(7710,0),(7711,0),(7712,0),(7713,0),(7714,0),(7715,0),(7716,0),(7717,0),(7718,0),(7719,0),(7720,0),(7721,0),(7722,0),(7723,0),(7724,0),(7725,0),(7726,0),(7727,0),(7728,0),(7729,0),(7730,0),(7731,0),(7732,0),(7733,0),(7734,0),(7735,0),(7736,0),(7737,0),(7738,0),(7739,0),(7740,0),(7741,0),(7742,0),(7743,0),(7744,0),(7745,0),(7746,0),(7747,0),(7748,0),(7749,0),(7750,0),(7751,0),(7752,0),(7753,0),(7754,0),(7755,0),(7756,0),(7757,0),(7758,0),(7759,0),(7760,0),(7761,0),(7762,0),(7763,0),(7764,0),(7765,0),(7766,0),(7767,0),(7768,0),(7769,0),(7770,0),(7771,0),(7772,0),(7773,0),(7774,0),(7775,0),(7776,0),(7777,0),(7778,0),(7779,0),(7780,0),(7781,0),(7782,0),(7783,0),(7784,0),(7785,0),(7786,0),(7787,0),(7788,0),(7789,0),(7790,0),(7791,0),(7792,0),(7793,0),(7794,0),(7795,0),(7796,0),(7797,0),(7798,0),(7799,0),(7800,0),(7801,0),(7802,0),(7803,0),(7804,0),(7805,0),(7806,0),(7807,0),(7808,0),(7809,0),(7810,0),(7811,0),(7812,0),(7813,0),(7814,0),(7815,0),(7816,0),(7817,0),(7818,0),(7819,0),(7820,0),(7821,0),(7822,0),(7823,0),(7824,0),(7825,0),(7826,0),(7827,0),(7828,0),(7829,0),(7830,0),(7831,0),(7832,0),(7833,0),(7834,0),(7835,0),(7836,0),(7837,0),(7838,0),(7839,0),(7840,0),(7841,0),(7842,0),(7843,0),(7844,0),(7845,0),(7846,0),(7847,0),(7848,0),(7849,0),(7850,0),(7851,0),(7852,0),(7853,0),(7854,0),(7855,0),(7856,0),(7857,0),(7858,0),(7859,0),(7860,0),(7861,0),(7862,0),(7863,0),(7864,0),(7865,0),(7866,0),(7867,0),(7868,0),(7869,0),(7870,0),(7871,0),(7872,0),(7873,0),(7874,0),(7875,0),(7876,0),(7877,0),(7878,0),(7879,0),(7880,0),(7881,0),(7882,0),(7883,0),(7884,0),(7885,0),(7886,0),(7887,0),(7888,0),(7889,0),(7890,0),(7891,0),(7892,0),(7893,0),(7894,0),(7895,0),(7896,0),(7897,0),(7898,0),(7899,0),(7900,0),(7901,0),(7902,0),(7903,0),(7904,0),(7905,0),(7906,0),(7907,0),(7908,0),(7909,0),(7910,0),(7911,0),(7912,0),(7913,0),(7914,0),(7915,0),(7916,0),(7917,0),(7918,0),(7919,0),(7920,0),(7921,0),(7922,0),(7923,0),(7924,0),(7925,0),(7926,0),(7927,0),(7928,0),(7929,0),(7930,0),(7931,0),(7932,0),(7933,0),(7934,0),(7935,0),(7936,0),(7937,0),(7938,0),(7939,0),(7940,0),(7941,0),(7942,0),(7943,0),(7944,0),(7945,0),(7946,0),(7947,0),(7948,0),(7949,0),(7950,0),(7951,0),(7952,0),(7953,0),(7954,0),(7955,0),(7956,0),(7957,0),(7958,0),(7959,0),(7960,0),(7961,0),(7962,0),(7963,0),(7964,0),(7965,0),(7966,0),(7967,0),(7968,0),(7969,0),(7970,0),(7971,0),(7972,0),(7973,0),(7974,0),(7975,0),(7976,0),(7977,0),(7978,0),(7979,0),(7980,0),(7981,0),(7982,0),(7983,0),(7984,0),(7985,0),(7986,0),(7987,0),(7988,0),(7989,0),(7990,0),(7991,0),(7992,0),(7993,0),(7994,0),(7995,0),(7996,0),(7997,0),(7998,0),(7999,0),(8000,0),(8001,0),(8002,0),(8003,0),(8004,0),(8005,0),(8006,0),(8007,0),(8008,0),(8009,0),(8010,0),(8011,0),(8012,0),(8013,0),(8014,0),(8015,0),(8016,0),(8017,0),(8018,0),(8019,0),(8020,0),(8021,0),(8022,0),(8023,0),(8024,0),(8025,0),(8026,0),(8027,0),(8028,0),(8029,0),(8030,0),(8031,0),(8032,0),(8033,0),(8034,0),(8035,0),(8036,0),(8037,0),(8038,0),(8039,0),(8040,0),(8041,0),(8042,0),(8043,0),(8044,0),(8045,0),(8046,0),(8047,0),(8048,0),(8049,0),(8050,0),(8051,0),(8052,0),(8053,0),(8054,0),(8055,0),(8056,0),(8057,0),(8058,0),(8059,0),(8060,0),(8061,0),(8062,0),(8063,0),(8064,0),(8065,0),(8066,0),(8067,0),(8068,0),(8069,0),(8070,0),(8071,0),(8072,0),(8073,0),(8074,0),(8075,0),(8076,0),(8077,0),(8078,0),(8079,0),(8080,0),(8081,0),(8082,0),(8083,0),(8084,0),(8085,0),(8086,0),(8087,0),(8088,0),(8089,0),(8090,0),(8091,0),(8092,0),(8093,0),(8094,0),(8095,0),(8096,0),(8097,0),(8098,0),(8099,0),(8100,0),(8101,0),(8102,0),(8103,0),(8104,0),(8105,0),(8106,0),(8107,0),(8108,0),(8109,0),(8110,0),(8111,0),(8112,0),(8113,0),(8114,0),(8115,0),(8116,0),(8117,0),(8118,0),(8119,0),(8120,0),(8121,0),(8122,0),(8123,0),(8124,0),(8125,0),(8126,0),(8127,0),(8128,0),(8129,0),(8130,0),(8131,0),(8132,0),(8133,0),(8134,0),(8135,0),(8136,0),(8137,0),(8138,0),(8139,0),(8140,0),(8141,0),(8142,0),(8143,0),(8144,0),(8145,0),(8146,0),(8147,0),(8148,0),(8149,0),(8150,0),(8151,0),(8152,0),(8153,0),(8154,0),(8155,0),(8156,0),(8157,0),(8158,0),(8159,0),(8160,0),(8161,0),(8162,0),(8163,0),(8164,0),(8165,0),(8166,0),(8167,0),(8168,0),(8169,0),(8170,0),(8171,0),(8172,0),(8173,0),(8174,0),(8175,0),(8176,0),(8177,0),(8178,0),(8179,0),(8180,0),(8181,0),(8182,0),(8183,0),(8184,0),(8185,0),(8186,0),(8187,0),(8188,0),(8189,0),(8190,0),(8191,0),(8192,0),(8193,0),(8194,0),(8195,0),(8196,0),(8197,0),(8198,0),(8199,0),(8200,0),(8201,0),(8202,0),(8203,0),(8204,0),(8205,0),(8206,0),(8207,0),(8208,0),(8209,0),(8210,0),(8211,0),(8212,0),(8213,0),(8214,0),(8215,0),(8216,0),(8217,0),(8218,0),(8219,0),(8220,0),(8221,0),(8222,0),(8223,0),(8224,0),(8225,0),(8226,0),(8227,0),(8228,0),(8229,0),(8230,0),(8231,0),(8232,0),(8233,0),(8234,0),(8235,0),(8236,0),(8237,0),(8238,0),(8239,0),(8240,0),(8241,0),(8242,0),(8243,0),(8244,0),(8245,0),(8246,0),(8247,0),(8248,0),(8249,0),(8250,0),(8251,0),(8252,0),(8253,0),(8254,0),(8255,0),(8256,0),(8257,0),(8258,0),(8259,0),(8260,0),(8261,0),(8262,0),(8263,0),(8264,0),(8265,0),(8266,0),(8267,0),(8268,0),(8269,0),(8270,0),(8271,0),(8272,0),(8273,0),(8274,0),(8275,0),(8276,0),(8277,0),(8278,0),(8279,0),(8280,0),(8281,0),(8282,0),(8283,0),(8284,0),(8285,0),(8286,0),(8287,0),(8288,0),(8289,0),(8290,0),(8291,0),(8292,0),(8293,0),(8294,0),(8295,0),(8296,0),(8297,0),(8298,0),(8299,0),(8300,0),(8301,0),(8302,0),(8303,0),(8304,0),(8305,0),(8306,0),(8307,0),(8308,0),(8309,0),(8310,0),(8311,0),(8312,0),(8313,0),(8314,0),(8315,0),(8316,0),(8317,0),(8318,0),(8319,0),(8320,0),(8321,0),(8322,0),(8323,0),(8324,0),(8325,0),(8326,0),(8327,0),(8328,0),(8329,0),(8330,0),(8331,0),(8332,0),(8333,0),(8334,0),(8335,0),(8336,0),(8337,0),(8338,0),(8339,0),(8340,0),(8341,0),(8342,0),(8343,0),(8344,0),(8345,0),(8346,0),(8347,0),(8348,0),(8349,0),(8350,0),(8351,0),(8352,0),(8353,0),(8354,0),(8355,0),(8356,0),(8357,0),(8358,0),(8359,0),(8360,0),(8361,0),(8362,0),(8363,0),(8364,0),(8365,0),(8366,0),(8367,0),(8368,0),(8369,0),(8370,0),(8371,0),(8372,0),(8373,0),(8374,0),(8375,0),(8376,0),(8377,0),(8378,0),(8379,0),(8380,0),(8381,0),(8382,0),(8383,0),(8384,0),(8385,0),(8386,0),(8387,0),(8388,0),(8389,0),(8390,0),(8391,0),(8392,0),(8393,0),(8394,0),(8395,0),(8396,0),(8397,0),(8398,0),(8399,0),(8400,0),(8401,0),(8402,0),(8403,0),(8404,0),(8405,0),(8406,0),(8407,0),(8408,0),(8409,0),(8410,0),(8411,0),(8412,0),(8413,0),(8414,0),(8415,0),(8416,0),(8417,0),(8418,0),(8419,0),(8420,0),(8421,0),(8422,0),(8423,0),(8424,0),(8425,0),(8426,0),(8427,0),(8428,0),(8429,0),(8430,0),(8431,0),(8432,0),(8433,0),(8434,0),(8435,0),(8436,0),(8437,0),(8438,0),(8439,0),(8440,0),(8441,0),(8442,0),(8443,0),(8444,0),(8445,0),(8446,0),(8447,0),(8448,0),(8449,0),(8450,0),(8451,0),(8452,0),(8453,0),(8454,0),(8455,0),(8456,0),(8457,0),(8458,0),(8459,0),(8460,0),(8461,0),(8462,0),(8463,0),(8464,0),(8465,0),(8466,0),(8467,0),(8468,0),(8469,0),(8470,0),(8471,0),(8472,0),(8473,0),(8474,0),(8475,0),(8476,0),(8477,0),(8478,0),(8479,0),(8480,0),(8481,0),(8482,0),(8483,0),(8484,0),(8485,0),(8486,0),(8487,0),(8488,0),(8489,0),(8490,0),(8491,0),(8492,0),(8493,0),(8494,0),(8495,0),(8496,0),(8497,0),(8498,0),(8499,0),(8500,0),(8501,0),(8502,0),(8503,0),(8504,0),(8505,0),(8506,0),(8507,0),(8508,0),(8509,0),(8510,0),(8511,0),(8512,0),(8513,0),(8514,0),(8515,0),(8516,0),(8517,0),(8518,0),(8519,0),(8520,0),(8521,0),(8522,0),(8523,0),(8524,0),(8525,0),(8526,0),(8527,0),(8528,0),(8529,0),(8530,0),(8531,0),(8532,0),(8533,0),(8534,0),(8535,0),(8536,0),(8537,0),(8538,0),(8539,0),(8540,0),(8541,0),(8542,0),(8543,0),(8544,0),(8545,0),(8546,0),(8547,0),(8548,0),(8549,0),(8550,0),(8551,0),(8552,0),(8553,0),(8554,0),(8555,0),(8556,0),(8557,0),(8558,0),(8559,0),(8560,0),(8561,0),(8562,0),(8563,0),(8564,0),(8565,0),(8566,0),(8567,0),(8568,0),(8569,0),(8570,0),(8571,0),(8572,0),(8573,0),(8574,0),(8575,0),(8576,0),(8577,0),(8578,0),(8579,0),(8580,0),(8581,0),(8582,0),(8583,0),(8584,0),(8585,0),(8586,0),(8587,0),(8588,0),(8589,0),(8590,0),(8591,0),(8592,0),(8593,0),(8594,0),(8595,0),(8596,0),(8597,0),(8598,0),(8599,0),(8600,0),(8601,0),(8602,0),(8603,0),(8604,0),(8605,0),(8606,0),(8607,0),(8608,0),(8609,0),(8610,0),(8611,0),(8612,0),(8613,0),(8614,0),(8615,0),(8616,0),(8617,0),(8618,0),(8619,0),(8620,0),(8621,0),(8622,0),(8623,0),(8624,0),(8625,0),(8626,0),(8627,0),(8628,0),(8629,0),(8630,0),(8631,0),(8632,0),(8633,0),(8634,0),(8635,0),(8636,0),(8637,0),(8638,0),(8639,0),(8640,0),(8641,0),(8642,0),(8643,0),(8644,0),(8645,0),(8646,0),(8647,0),(8648,0),(8649,0),(8650,0),(8651,0),(8652,0),(8653,0),(8654,0),(8655,0),(8656,0),(8657,0),(8658,0),(8659,0),(8660,0),(8661,0),(8662,0),(8663,0),(8664,0),(8665,0),(8666,0),(8667,0),(8668,0),(8669,0),(8670,0),(8671,0),(8672,0),(8673,0),(8674,0),(8675,0),(8676,0),(8677,0),(8678,0),(8679,0),(8680,0),(8681,0),(8682,0),(8683,0),(8684,0),(8685,0),(8686,0),(8687,0),(8688,0),(8689,0),(8690,0),(8691,0),(8692,0),(8693,0),(8694,0),(8695,0),(8696,0),(8697,0),(8698,0),(8699,0),(8700,0),(8701,0),(8702,0),(8703,0),(8704,0),(8705,0),(8706,0),(8707,0),(8708,0),(8709,0),(8710,0),(8711,0),(8712,0),(8713,0),(8714,0),(8715,0),(8716,0),(8717,0),(8718,0),(8719,0),(8720,0),(8721,0),(8722,0),(8723,0),(8724,0),(8725,0),(8726,0),(8727,0),(8728,0),(8729,0),(8730,0),(8731,0),(8732,0),(8733,0),(8734,0),(8735,0),(8736,0),(8737,0),(8738,0),(8739,0),(8740,0),(8741,0),(8742,0),(8743,0),(8744,0),(8745,0),(8746,0),(8747,0),(8748,0),(8749,0),(8750,0),(8751,0),(8752,0),(8753,0),(8754,0),(8755,0),(8756,0),(8757,0),(8758,0),(8759,0),(8760,0),(8761,0),(8762,0),(8763,0),(8764,0),(8765,0),(8766,0),(8767,0),(8768,0),(8769,0),(8770,0),(8771,0),(8772,0),(8773,0),(8774,0),(8775,0),(8776,0),(8777,0),(8778,0),(8779,0),(8780,0),(8781,0),(8782,0),(8783,0),(8784,0),(8785,0),(8786,0),(8787,0),(8788,0),(8789,0),(8790,0),(8791,0),(8792,0),(8793,0),(8794,0),(8795,0),(8796,0),(8797,0),(8798,0),(8799,0),(8800,0),(8801,0),(8802,0),(8803,0),(8804,0),(8805,0),(8806,0),(8807,0),(8808,0),(8809,0),(8810,0),(8811,0),(8812,0),(8813,0),(8814,0),(8815,0),(8816,0),(8817,0),(8818,0),(8819,0),(8820,0),(8821,0),(8822,0),(8823,0),(8824,0),(8825,0),(8826,0),(8827,0),(8828,0),(8829,0),(8830,0),(8831,0),(8832,0),(8833,0),(8834,0),(8835,0),(8836,0),(8837,0),(8838,0),(8839,0),(8840,0),(8841,0),(8842,0),(8843,0),(8844,0),(8845,0),(8846,0),(8847,0),(8848,0),(8849,0),(8850,0),(8851,0),(8852,0),(8853,0),(8854,0),(8855,0),(8856,0),(8857,0),(8858,0),(8859,0),(8860,0),(8861,0),(8862,0),(8863,0),(8864,0),(8865,0),(8866,0),(8867,0),(8868,0),(8869,0),(8870,0),(8871,0),(8872,0),(8873,0),(8874,0),(8875,0),(8876,0),(8877,0),(8878,0),(8879,0),(8880,0),(8881,0),(8882,0),(8883,0),(8884,0),(8885,0),(8886,0),(8887,0),(8888,0),(8889,0),(8890,0),(8891,0),(8892,0),(8893,0),(8894,0),(8895,0),(8896,0),(8897,0),(8898,0),(8899,0),(8900,0),(8901,0),(8902,0),(8903,0),(8904,0),(8905,0),(8906,0),(8907,0),(8908,0),(8909,0),(8910,0),(8911,0),(8912,0),(8913,0),(8914,0),(8915,0),(8916,0),(8917,0),(8918,0),(8919,0),(8920,0),(8921,0),(8922,0),(8923,0),(8924,0),(8925,0),(8926,0),(8927,0),(8928,0),(8929,0),(8930,0),(8931,0),(8932,0),(8933,0),(8934,0),(8935,0),(8936,0),(8937,0),(8938,0),(8939,0),(8940,0),(8941,0),(8942,0),(8943,0),(8944,0),(8945,0),(8946,0),(8947,0),(8948,0),(8949,0),(8950,0),(8951,0),(8952,0),(8953,0),(8954,0),(8955,0),(8956,0),(8957,0),(8958,0),(8959,0),(8960,0),(8961,0),(8962,0),(8963,0),(8964,0),(8965,0),(8966,0),(8967,0),(8968,0),(8969,0),(8970,0),(8971,0),(8972,0),(8973,0),(8974,0),(8975,0),(8976,0),(8977,0),(8978,0),(8979,0),(8980,0),(8981,0),(8982,0),(8983,0),(8984,0),(8985,0),(8986,0),(8987,0),(8988,0),(8989,0),(8990,0),(8991,0),(8992,0),(8993,0),(8994,0),(8995,0),(8996,0),(8997,0),(8998,0),(8999,0),(9000,0),(9001,0),(9002,0),(9003,0),(9004,0),(9005,0),(9006,0),(9007,0),(9008,0),(9009,0),(9010,0),(9011,0),(9012,0),(9013,0),(9014,0),(9015,0),(9016,0),(9017,0),(9018,0),(9019,0),(9020,0),(9021,0),(9022,0),(9023,0),(9024,0),(9025,0),(9026,0),(9027,0),(9028,0),(9029,0),(9030,0),(9031,0),(9032,0),(9033,0),(9034,0),(9035,0),(9036,0),(9037,0),(9038,0),(9039,0),(9040,0),(9041,0),(9042,0),(9043,0),(9044,0),(9045,0),(9046,0),(9047,0),(9048,0),(9049,0),(9050,0),(9051,0),(9052,0),(9053,0),(9054,0),(9055,0),(9056,0),(9057,0),(9058,0),(9059,0),(9060,0),(9061,0),(9062,0),(9063,0),(9064,0),(9065,0),(9066,0),(9067,0),(9068,0),(9069,0),(9070,0),(9071,0),(9072,0),(9073,0),(9074,0),(9075,0),(9076,0),(9077,0),(9078,0),(9079,0),(9080,0),(9081,0),(9082,0),(9083,0),(9084,0),(9085,0),(9086,0),(9087,0),(9088,0),(9089,0),(9090,0),(9091,0),(9092,0),(9093,0),(9094,0),(9095,0),(9096,0),(9097,0),(9098,0),(9099,0),(9100,0),(9101,0),(9102,0),(9103,0),(9104,0),(9105,0),(9106,0),(9107,0),(9108,0),(9109,0),(9110,0),(9111,0),(9112,0),(9113,0),(9114,0),(9115,0),(9116,0),(9117,0),(9118,0),(9119,0),(9120,0),(9121,0),(9122,0),(9123,0),(9124,0),(9125,0),(9126,0),(9127,0),(9128,0),(9129,0),(9130,0),(9131,0),(9132,0),(9133,0),(9134,0),(9135,0),(9136,0),(9137,0),(9138,0),(9139,0),(9140,0),(9141,0),(9142,0),(9143,0),(9144,0),(9145,0),(9146,0),(9147,0),(9148,0),(9149,0),(9150,0),(9151,0),(9152,0),(9153,0),(9154,0),(9155,0),(9156,0),(9157,0),(9158,0),(9159,0),(9160,0),(9161,0),(9162,0),(9163,0),(9164,0),(9165,0),(9166,0),(9167,0),(9168,0),(9169,0),(9170,0),(9171,0),(9172,0),(9173,0),(9174,0),(9175,0),(9176,0),(9177,0),(9178,0),(9179,0),(9180,0),(9181,0),(9182,0),(9183,0),(9184,0),(9185,0),(9186,0),(9187,0),(9188,0),(9189,0),(9190,0),(9191,0),(9192,0),(9193,0),(9194,0),(9195,0),(9196,0),(9197,0),(9198,0),(9199,0),(9200,0),(9201,0),(9202,0),(9203,0),(9204,0),(9205,0),(9206,0),(9207,0),(9208,0),(9209,0),(9210,0),(9211,0),(9212,0),(9213,0),(9214,0),(9215,0),(9216,0),(9217,0),(9218,0),(9219,0),(9220,0),(9221,0),(9222,0),(9223,0),(9224,0),(9225,0),(9226,0),(9227,0),(9228,0),(9229,0),(9230,0),(9231,0),(9232,0),(9233,0),(9234,0),(9235,0),(9236,0),(9237,0),(9238,0),(9239,0),(9240,0),(9241,0),(9242,0),(9243,0),(9244,0),(9245,0),(9246,0),(9247,0),(9248,0),(9249,0),(9250,0),(9251,0),(9252,0),(9253,0),(9254,0),(9255,0),(9256,0),(9257,0),(9258,0),(9259,0),(9260,0),(9261,0),(9262,0),(9263,0),(9264,0),(9265,0),(9266,0),(9267,0),(9268,0),(9269,0),(9270,0),(9271,0),(9272,0),(9273,0),(9274,0),(9275,0),(9276,0),(9277,0),(9278,0),(9279,0),(9280,0),(9281,0),(9282,0),(9283,0),(9284,0),(9285,0),(9286,0),(9287,0),(9288,0),(9289,0),(9290,0),(9291,0),(9292,0),(9293,0),(9294,0),(9295,0),(9296,0),(9297,0),(9298,0),(9299,0),(9300,0),(9301,0),(9302,0),(9303,0),(9304,0),(9305,0),(9306,0),(9307,0),(9308,0),(9309,0),(9310,0),(9311,0),(9312,0),(9313,0),(9314,0),(9315,0),(9316,0),(9317,0),(9318,0),(9319,0),(9320,0),(9321,0),(9322,0),(9323,0),(9324,0),(9325,0),(9326,0),(9327,0),(9328,0),(9329,0),(9330,0),(9331,0),(9332,0),(9333,0),(9334,0),(9335,0),(9336,0),(9337,0),(9338,0),(9339,0),(9340,0),(9341,0),(9342,0),(9343,0),(9344,0),(9345,0),(9346,0),(9347,0),(9348,0),(9349,0),(9350,0),(9351,0),(9352,0),(9353,0),(9354,0),(9355,0),(9356,0),(9357,0),(9358,0),(9359,0),(9360,0),(9361,0),(9362,0),(9363,0),(9364,0),(9365,0),(9366,0),(9367,0),(9368,0),(9369,0),(9370,0),(9371,0),(9372,0),(9373,0),(9374,0),(9375,0),(9376,0),(9377,0),(9378,0),(9379,0),(9380,0),(9381,0),(9382,0),(9383,0),(9384,0),(9385,0),(9386,0),(9387,0),(9388,0),(9389,0),(9390,0),(9391,0),(9392,0),(9393,0),(9394,0),(9395,0),(9396,0),(9397,0),(9398,0),(9399,0),(9400,0),(9401,0),(9402,0),(9403,0),(9404,0),(9405,0),(9406,0),(9407,0),(9408,0),(9409,0),(9410,0),(9411,0),(9412,0),(9413,0),(9414,0),(9415,0),(9416,0),(9417,0),(9418,0),(9419,0),(9420,0),(9421,0),(9422,0),(9423,0),(9424,0),(9425,0),(9426,0),(9427,0),(9428,0),(9429,0),(9430,0),(9431,0),(9432,0),(9433,0),(9434,0),(9435,0),(9436,0),(9437,0),(9438,0),(9439,0),(9440,0),(9441,0),(9442,0),(9443,0),(9444,0),(9445,0),(9446,0),(9447,0),(9448,0),(9449,0),(9450,0),(9451,0),(9452,0),(9453,0),(9454,0),(9455,0),(9456,0),(9457,0),(9458,0),(9459,0),(9460,0),(9461,0),(9462,0),(9463,0),(9464,0),(9465,0),(9466,0),(9467,0),(9468,0),(9469,0),(9470,0),(9471,0),(9472,0),(9473,0),(9474,0),(9475,0),(9476,0),(9477,0),(9478,0),(9479,0),(9480,0),(9481,0),(9482,0),(9483,0),(9484,0),(9485,0),(9486,0),(9487,0),(9488,0),(9489,0),(9490,0),(9491,0),(9492,0),(9493,0),(9494,0),(9495,0),(9496,0),(9497,0),(9498,0),(9499,0),(9500,0),(9501,0),(9502,0),(9503,0),(9504,0),(9505,0),(9506,0),(9507,0),(9508,0),(9509,0),(9510,0),(9511,0),(9512,0),(9513,0),(9514,0),(9515,0),(9516,0),(9517,0),(9518,0),(9519,0),(9520,0),(9521,0),(9522,0),(9523,0),(9524,0),(9525,0),(9526,0),(9527,0),(9528,0),(9529,0),(9530,0),(9531,0),(9532,0),(9533,0),(9534,0),(9535,0),(9536,0),(9537,0),(9538,0),(9539,0),(9540,0),(9541,0),(9542,0),(9543,0),(9544,0),(9545,0),(9546,0),(9547,0),(9548,0),(9549,0),(9550,0),(9551,0),(9552,0),(9553,0),(9554,0),(9555,0),(9556,0),(9557,0),(9558,0),(9559,0),(9560,0),(9561,0),(9562,0),(9563,0),(9564,0),(9565,0),(9566,0),(9567,0),(9568,0),(9569,0),(9570,0),(9571,0),(9572,0),(9573,0),(9574,0),(9575,0),(9576,0),(9577,0),(9578,0),(9579,0),(9580,0),(9581,0),(9582,0),(9583,0),(9584,0),(9585,0),(9586,0),(9587,0),(9588,0),(9589,0),(9590,0),(9591,0),(9592,0),(9593,0),(9594,0),(9595,0),(9596,0),(9597,0),(9598,0),(9599,0),(9600,0),(9601,0),(9602,0),(9603,0),(9604,0),(9605,0),(9606,0),(9607,0),(9608,0),(9609,0),(9610,0),(9611,0),(9612,0),(9613,0),(9614,0),(9615,0),(9616,0),(9617,0),(9618,0),(9619,0),(9620,0),(9621,0),(9622,0),(9623,0),(9624,0),(9625,0),(9626,0),(9627,0),(9628,0),(9629,0),(9630,0),(9631,0),(9632,0),(9633,0),(9634,0),(9635,0),(9636,0),(9637,0),(9638,0),(9639,0),(9640,0),(9641,0),(9642,0),(9643,0),(9644,0),(9645,0),(9646,0),(9647,0),(9648,0),(9649,0),(9650,0),(9651,0),(9652,0),(9653,0),(9654,0),(9655,0),(9656,0),(9657,0),(9658,0),(9659,0),(9660,0),(9661,0),(9662,0),(9663,0),(9664,0),(9665,0),(9666,0),(9667,0),(9668,0),(9669,0),(9670,0),(9671,0),(9672,0),(9673,0),(9674,0),(9675,0),(9676,0),(9677,0),(9678,0),(9679,0),(9680,0),(9681,0),(9682,0),(9683,0),(9684,0),(9685,0),(9686,0),(9687,0),(9688,0),(9689,0),(9690,0),(9691,0),(9692,0),(9693,0),(9694,0),(9695,0),(9696,0),(9697,0),(9698,0),(9699,0),(9700,0),(9701,0),(9702,0),(9703,0),(9704,0),(9705,0),(9706,0),(9707,0),(9708,0),(9709,0),(9710,0),(9711,0),(9712,0),(9713,0),(9714,0),(9715,0),(9716,0),(9717,0),(9718,0),(9719,0),(9720,0),(9721,0),(9722,0),(9723,0),(9724,0),(9725,0),(9726,0),(9727,0),(9728,0),(9729,0),(9730,0),(9731,0),(9732,0),(9733,0),(9734,0),(9735,0),(9736,0),(9737,0),(9738,0),(9739,0),(9740,0),(9741,0),(9742,0),(9743,0),(9744,0),(9745,0),(9746,0),(9747,0),(9748,0),(9749,0),(9750,0),(9751,0),(9752,0),(9753,0),(9754,0),(9755,0),(9756,0),(9757,0),(9758,0),(9759,0),(9760,0),(9761,0),(9762,0),(9763,0),(9764,0),(9765,0),(9766,0),(9767,0),(9768,0),(9769,0),(9770,0),(9771,0),(9772,0),(9773,0),(9774,0),(9775,0),(9776,0),(9777,0),(9778,0),(9779,0),(9780,0),(9781,0),(9782,0),(9783,0),(9784,0),(9785,0),(9786,0),(9787,0),(9788,0),(9789,0),(9790,0),(9791,0),(9792,0),(9793,0),(9794,0),(9795,0),(9796,0),(9797,0),(9798,0),(9799,0),(9800,0),(9801,0),(9802,0),(9803,0),(9804,0),(9805,0),(9806,0),(9807,0),(9808,0),(9809,0),(9810,0),(9811,0),(9812,0),(9813,0),(9814,0),(9815,0),(9816,0),(9817,0),(9818,0),(9819,0),(9820,0),(9821,0),(9822,0),(9823,0),(9824,0),(9825,0),(9826,0),(9827,0),(9828,0),(9829,0),(9830,0),(9831,0),(9832,0),(9833,0),(9834,0),(9835,0),(9836,0),(9837,0),(9838,0),(9839,0),(9840,0),(9841,0),(9842,0),(9843,0),(9844,0),(9845,0),(9846,0),(9847,0),(9848,0),(9849,0),(9850,0),(9851,0),(9852,0),(9853,0),(9854,0),(9855,0),(9856,0),(9857,0),(9858,0),(9859,0),(9860,0),(9861,0),(9862,0),(9863,0),(9864,0),(9865,0),(9866,0),(9867,0),(9868,0),(9869,0),(9870,0),(9871,0),(9872,0),(9873,0),(9874,0),(9875,0),(9876,0),(9877,0),(9878,0),(9879,0),(9880,0),(9881,0),(9882,0),(9883,0),(9884,0),(9885,0),(9886,0),(9887,0),(9888,0),(9889,0),(9890,0),(9891,0),(9892,0),(9893,0),(9894,0),(9895,0),(9896,0),(9897,0),(9898,0),(9899,0),(9900,0),(9901,0),(9902,0),(9903,0),(9904,0),(9905,0),(9906,0),(9907,0),(9908,0),(9909,0),(9910,0),(9911,0),(9912,0),(9913,0),(9914,0),(9915,0),(9916,0),(9917,0),(9918,0),(9919,0),(9920,0),(9921,0),(9922,0),(9923,0),(9924,0),(9925,0),(9926,0),(9927,0),(9928,0),(9929,0),(9930,0),(9931,0),(9932,0),(9933,0),(9934,0),(9935,0),(9936,0),(9937,0),(9938,0),(9939,0),(9940,0),(9941,0),(9942,0),(9943,0),(9944,0),(9945,0),(9946,0),(9947,0),(9948,0),(9949,0),(9950,0),(9951,0),(9952,0),(9953,0),(9954,0),(9955,0),(9956,0),(9957,0),(9958,0),(9959,0),(9960,0),(9961,0),(9962,0),(9963,0),(9964,0),(9965,0),(9966,0),(9967,0),(9968,0),(9969,0),(9970,0),(9971,0),(9972,0),(9973,0),(9974,0),(9975,0),(9976,0),(9977,0),(9978,0),(9979,0),(9980,0),(9981,0),(9982,0),(9983,0),(9984,0),(9985,0),(9986,0),(9987,0),(9988,0),(9989,0),(9990,0),(9991,0),(9992,0),(9993,0),(9994,0),(9995,0),(9996,0),(9997,0),(9998,0),(9999,0),(10000,0),
(10001,0),(10002,0),(10003,0),(10004,0),(10005,0),(10006,0),(10007,0),(10008,0),(10009,0),(10010,0),(10011,0),(10012,0),(10013,0),(10014,0),(10015,0),(10016,0),(10017,0),(10018,0),(10019,0),(10020,0),(10021,0),(10022,0),(10023,0),(10024,0),(10025,0),(10026,0),(10027,0),(10028,0),(10029,0),(10030,0),(10031,0),(10032,0),(10033,0),(10034,0),(10035,0),(10036,0),(10037,0),(10038,0),(10039,0),(10040,0),(10041,0),(10042,0),(10043,0),(10044,0),(10045,0),(10046,0),(10047,0),(10048,0),(10049,0),(10050,0),(10051,0),(10052,0),(10053,0),(10054,0),(10055,0),(10056,0),(10057,0),(10058,0),(10059,0),(10060,0),(10061,0),(10062,0),(10063,0),(10064,0),(10065,0),(10066,0),(10067,0),(10068,0),(10069,0),(10070,0),(10071,0),(10072,0),(10073,0),(10074,0),(10075,0),(10076,0),(10077,0),(10078,0),(10079,0),(10080,0),(10081,0),(10082,0),(10083,0),(10084,0),(10085,0),(10086,0),(10087,0),(10088,0),(10089,0),(10090,0),(10091,0),(10092,0),(10093,0),(10094,0),(10095,0),(10096,0),(10097,0),(10098,0),(10099,0),(10100,0),(10101,0),(10102,0),(10103,0),(10104,0),(10105,0),(10106,0),(10107,0),(10108,0),(10109,0),(10110,0),(10111,0),(10112,0),(10113,0),(10114,0),(10115,0),(10116,0),(10117,0),(10118,0),(10119,0),(10120,0),(10121,0),(10122,0),(10123,0),(10124,0),(10125,0),(10126,0),(10127,0),(10128,0),(10129,0),(10130,0),(10131,0),(10132,0),(10133,0),(10134,0),(10135,0),(10136,0),(10137,0),(10138,0),(10139,0),(10140,0),(10141,0),(10142,0),(10143,0),(10144,0),(10145,0),(10146,0),(10147,0),(10148,0),(10149,0),(10150,0),(10151,0),(10152,0),(10153,0),(10154,0),(10155,0),(10156,0),(10157,0),(10158,0),(10159,0),(10160,0),(10161,0),(10162,0),(10163,0),(10164,0),(10165,0),(10166,0),(10167,0),(10168,0),(10169,0),(10170,0),(10171,0),(10172,0),(10173,0),(10174,0),(10175,0),(10176,0),(10177,0),(10178,0),(10179,0),(10180,0),(10181,0),(10182,0),(10183,0),(10184,0),(10185,0),(10186,0),(10187,0),(10188,0),(10189,0),(10190,0),(10191,0),(10192,0),(10193,0),(10194,0),(10195,0),(10196,0),(10197,0),(10198,0),(10199,0),(10200,0),(10201,0),(10202,0),(10203,0),(10204,0),(10205,0),(10206,0),(10207,0),(10208,0),(10209,0),(10210,0),(10211,0),(10212,0),(10213,0),(10214,0),(10215,0),(10216,0),(10217,0),(10218,0),(10219,0),(10220,0),(10221,0),(10222,0),(10223,0),(10224,0),(10225,0),(10226,0),(10227,0),(10228,0),(10229,0),(10230,0),(10231,0),(10232,0),(10233,0),(10234,0),(10235,0),(10236,0),(10237,0),(10238,0),(10239,0),(10240,0),(10241,0),(10242,0),(10243,0),(10244,0),(10245,0),(10246,0),(10247,0),(10248,0),(10249,0),(10250,0),(10251,0),(10252,0),(10253,0),(10254,0),(10255,0),(10256,0),(10257,0),(10258,0),(10259,0),(10260,0),(10261,0),(10262,0),(10263,0),(10264,0),(10265,0),(10266,0),(10267,0),(10268,0),(10269,0),(10270,0),(10271,0),(10272,0),(10273,0),(10274,0),(10275,0),(10276,0),(10277,0),(10278,0),(10279,0),(10280,0),(10281,0),(10282,0),(10283,0),(10284,0),(10285,0),(10286,0),(10287,0),(10288,0),(10289,0),(10290,0),(10291,0),(10292,0),(10293,0),(10294,0),(10295,0),(10296,0),(10297,0),(10298,0),(10299,0),(10300,0),(10301,0),(10302,0),(10303,0),(10304,0),(10305,0),(10306,0),(10307,0),(10308,0),(10309,0),(10310,0),(10311,0),(10312,0),(10313,0),(10314,0),(10315,0),(10316,0),(10317,0),(10318,0),(10319,0),(10320,0),(10321,0),(10322,0),(10323,0),(10324,0),(10325,0),(10326,0),(10327,0),(10328,0),(10329,0),(10330,0),(10331,0),(10332,0),(10333,0),(10334,0),(10335,0),(10336,0),(10337,0),(10338,0),(10339,0),(10340,0),(10341,0),(10342,0),(10343,0),(10344,0),(10345,0),(10346,0),(10347,0),(10348,0),(10349,0),(10350,0),(10351,0),(10352,0),(10353,0),(10354,0),(10355,0),(10356,0),(10357,0),(10358,0),(10359,0),(10360,0),(10361,0),(10362,0),(10363,0),(10364,0),(10365,0),(10366,0),(10367,0),(10368,0),(10369,0),(10370,0),(10371,0),(10372,0),(10373,0),(10374,0),(10375,0),(10376,0),(10377,0),(10378,0),(10379,0),(10380,0),(10381,0),(10382,0),(10383,0),(10384,0),(10385,0),(10386,0),(10387,0),(10388,0),(10389,0),(10390,0),(10391,0),(10392,0),(10393,0),(10394,0),(10395,0),(10396,0),(10397,0),(10398,0),(10399,0),(10400,0),(10401,0),(10402,0),(10403,0),(10404,0),(10405,0),(10406,0),(10407,0),(10408,0),(10409,0),(10410,0),(10411,0),(10412,0),(10413,0),(10414,0),(10415,0),(10416,0),(10417,0),(10418,0),(10419,0),(10420,0),(10421,0),(10422,0),(10423,0),(10424,0),(10425,0),(10426,0),(10427,0),(10428,0),(10429,0),(10430,0),(10431,0),(10432,0),(10433,0),(10434,0),(10435,0),(10436,0),(10437,0),(10438,0),(10439,0),(10440,0),(10441,0),(10442,0),(10443,0),(10444,0),(10445,0),(10446,0),(10447,0),(10448,0),(10449,0),(10450,0),(10451,0),(10452,0),(10453,0),(10454,0),(10455,0),(10456,0),(10457,0),(10458,0),(10459,0),(10460,0),(10461,0),(10462,0),(10463,0),(10464,0),(10465,0),(10466,0),(10467,0),(10468,0),(10469,0),(10470,0),(10471,0),(10472,0),(10473,0),(10474,0),(10475,0),(10476,0),(10477,0),(10478,0),(10479,0),(10480,0),(10481,0),(10482,0),(10483,0),(10484,0),(10485,0),(10486,0),(10487,0),(10488,0),(10489,0),(10490,0),(10491,0),(10492,0),(10493,0),(10494,0),(10495,0),(10496,0),(10497,0),(10498,0),(10499,0),(10500,0),(10501,0),(10502,0),(10503,0),(10504,0),(10505,0),(10506,0),(10507,0),(10508,0),(10509,0),(10510,0),(10511,0),(10512,0),(10513,0),(10514,0),(10515,0),(10516,0),(10517,0),(10518,0),(10519,0),(10520,0),(10521,0),(10522,0),(10523,0),(10524,0),(10525,0),(10526,0),(10527,0),(10528,0),(10529,0),(10530,0),(10531,0),(10532,0),(10533,0),(10534,0),(10535,0),(10536,0),(10537,0),(10538,0),(10539,0),(10540,0),(10541,0),(10542,0),(10543,0),(10544,0),(10545,0),(10546,0),(10547,0),(10548,0),(10549,0),(10550,0),(10551,0),(10552,0),(10553,0),(10554,0),(10555,0),(10556,0),(10557,0),(10558,0),(10559,0),(10560,0),(10561,0),(10562,0),(10563,0),(10564,0),(10565,0),(10566,0),(10567,0),(10568,0),(10569,0),(10570,0),(10571,0),(10572,0),(10573,0),(10574,0),(10575,0),(10576,0),(10577,0),(10578,0),(10579,0),(10580,0),(10581,0),(10582,0),(10583,0),(10584,0),(10585,0),(10586,0),(10587,0),(10588,0),(10589,0),(10590,0),(10591,0),(10592,0),(10593,0),(10594,0),(10595,0),(10596,0),(10597,0),(10598,0),(10599,0),(10600,0),(10601,0),(10602,0),(10603,0),(10604,0),(10605,0),(10606,0),(10607,0),(10608,0),(10609,0),(10610,0),(10611,0),(10612,0),(10613,0),(10614,0),(10615,0),(10616,0),(10617,0),(10618,0),(10619,0),(10620,0),(10621,0),(10622,0),(10623,0),(10624,0),(10625,0),(10626,0),(10627,0),(10628,0),(10629,0),(10630,0),(10631,0),(10632,0),(10633,0),(10634,0),(10635,0),(10636,0),(10637,0),(10638,0),(10639,0),(10640,0),(10641,0),(10642,0),(10643,0),(10644,0),(10645,0),(10646,0),(10647,0),(10648,0),(10649,0),(10650,0),(10651,0),(10652,0),(10653,0),(10654,0),(10655,0),(10656,0),(10657,0),(10658,0),(10659,0),(10660,0),(10661,0),(10662,0),(10663,0),(10664,0),(10665,0),(10666,0),(10667,0),(10668,0),(10669,0),(10670,0),(10671,0),(10672,0),(10673,0),(10674,0),(10675,0),(10676,0),(10677,0),(10678,0),(10679,0),(10680,0),(10681,0),(10682,0),(10683,0),(10684,0),(10685,0),(10686,0),(10687,0),(10688,0),(10689,0),(10690,0),(10691,0),(10692,0),(10693,0),(10694,0),(10695,0),(10696,0),(10697,0),(10698,0),(10699,0),(10700,0),(10701,0),(10702,0),(10703,0),(10704,0),(10705,0),(10706,0),(10707,0),(10708,0),(10709,0),(10710,0),(10711,0),(10712,0),(10713,0),(10714,0),(10715,0),(10716,0),(10717,0),(10718,0),(10719,0),(10720,0),(10721,0),(10722,0),(10723,0),(10724,0),(10725,0),(10726,0),(10727,0),(10728,0),(10729,0),(10730,0),(10731,0),(10732,0),(10733,0),(10734,0),(10735,0),(10736,0),(10737,0),(10738,0),(10739,0),(10740,0),(10741,0),(10742,0),(10743,0),(10744,0),(10745,0),(10746,0),(10747,0),(10748,0),(10749,0),(10750,0),(10751,0),(10752,0),(10753,0),(10754,0),(10755,0),(10756,0),(10757,0),(10758,0),(10759,0),(10760,0),(10761,0),(10762,0),(10763,0),(10764,0),(10765,0),(10766,0),(10767,0),(10768,0),(10769,0),(10770,0),(10771,0),(10772,0),(10773,0),(10774,0),(10775,0),(10776,0),(10777,0),(10778,0),(10779,0),(10780,0),(10781,0),(10782,0),(10783,0),(10784,0),(10785,0),(10786,0),(10787,0),(10788,0),(10789,0),(10790,0),(10791,0),(10792,0),(10793,0),(10794,0),(10795,0),(10796,0),(10797,0),(10798,0),(10799,0),(10800,0),(10801,0),(10802,0),(10803,0),(10804,0),(10805,0),(10806,0),(10807,0),(10808,0),(10809,0),(10810,0),(10811,0),(10812,0),(10813,0),(10814,0),(10815,0),(10816,0),(10817,0),(10818,0),(10819,0),(10820,0),(10821,0),(10822,0),(10823,0),(10824,0),(10825,0),(10826,0),(10827,0),(10828,0),(10829,0),(10830,0),(10831,0),(10832,0),(10833,0),(10834,0),(10835,0),(10836,0),(10837,0),(10838,0),(10839,0),(10840,0),(10841,0),(10842,0),(10843,0),(10844,0),(10845,0),(10846,0),(10847,0),(10848,0),(10849,0),(10850,0),(10851,0),(10852,0),(10853,0),(10854,0),(10855,0),(10856,0),(10857,0),(10858,0),(10859,0),(10860,0),(10861,0),(10862,0),(10863,0),(10864,0),(10865,0),(10866,0),(10867,0),(10868,0),(10869,0),(10870,0),(10871,0),(10872,0),(10873,0),(10874,0),(10875,0),(10876,0),(10877,0),(10878,0),(10879,0),(10880,0),(10881,0),(10882,0),(10883,0),(10884,0),(10885,0),(10886,0),(10887,0),(10888,0),(10889,0),(10890,0),(10891,0),(10892,0),(10893,0),(10894,0),(10895,0),(10896,0),(10897,0),(10898,0),(10899,0),(10900,0),(10901,0),(10902,0),(10903,0),(10904,0),(10905,0),(10906,0),(10907,0),(10908,0),(10909,0),(10910,0),(10911,0),(10912,0),(10913,0),(10914,0),(10915,0),(10916,0),(10917,0),(10918,0),(10919,0),(10920,0),(10921,0),(10922,0),(10923,0),(10924,0),(10925,0),(10926,0),(10927,0),(10928,0),(10929,0),(10930,0),(10931,0),(10932,0),(10933,0),(10934,0),(10935,0),(10936,0),(10937,0),(10938,0),(10939,0),(10940,0),(10941,0),(10942,0),(10943,0),(10944,0),(10945,0),(10946,0),(10947,0),(10948,0),(10949,0),(10950,0),(10951,0),(10952,0),(10953,0),(10954,0),(10955,0),(10956,0),(10957,0),(10958,0),(10959,0),(10960,0),(10961,0),(10962,0),(10963,0),(10964,0),(10965,0),(10966,0),(10967,0),(10968,0),(10969,0),(10970,0),(10971,0),(10972,0),(10973,0),(10974,0),(10975,0),(10976,0),(10977,0),(10978,0),(10979,0),(10980,0),(10981,0),(10982,0),(10983,0),(10984,0),(10985,0),(10986,0),(10987,0),(10988,0),(10989,0),(10990,0),(10991,0),(10992,0),(10993,0),(10994,0),(10995,0),(10996,0),(10997,0),(10998,0),(10999,0),(11000,0),(11001,0),(11002,0),(11003,0),(11004,0),(11005,0),(11006,0),(11007,0),(11008,0),(11009,0),(11010,0),(11011,0),(11012,0),(11013,0),(11014,0),(11015,0),(11016,0),(11017,0),(11018,0),(11019,0),(11020,0),(11021,0),(11022,0),(11023,0),(11024,0),(11025,0),(11026,0),(11027,0),(11028,0),(11029,0),(11030,0),(11031,0),(11032,0),(11033,0),(11034,0),(11035,0),(11036,0),(11037,0),(11038,0),(11039,0),(11040,0),(11041,0),(11042,0),(11043,0),(11044,0),(11045,0),(11046,0),(11047,0),(11048,0),(11049,0),(11050,0),(11051,0),(11052,0),(11053,0),(11054,0),(11055,0),(11056,0),(11057,0),(11058,0),(11059,0),(11060,0),(11061,0),(11062,0),(11063,0),(11064,0),(11065,0),(11066,0),(11067,0),(11068,0),(11069,0),(11070,0),(11071,0),(11072,0),(11073,0),(11074,0),(11075,0),(11076,0),(11077,0),(11078,0),(11079,0),(11080,0),(11081,0),(11082,0),(11083,0),(11084,0),(11085,0),(11086,0),(11087,0),(11088,0),(11089,0),(11090,0),(11091,0),(11092,0),(11093,0),(11094,0),(11095,0),(11096,0),(11097,0),(11098,0),(11099,0),(11100,0),(11101,0),(11102,0),(11103,0),(11104,0),(11105,0),(11106,0),(11107,0),(11108,0),(11109,0),(11110,0),(11111,0),(11112,0),(11113,0),(11114,0),(11115,0),(11116,0),(11117,0),(11118,0),(11119,0),(11120,0),(11121,0),(11122,0),(11123,0),(11124,0),(11125,0),(11126,0),(11127,0),(11128,0),(11129,0),(11130,0),(11131,0),(11132,0),(11133,0),(11134,0),(11135,0),(11136,0),(11137,0),(11138,0),(11139,0),(11140,0),(11141,0),(11142,0),(11143,0),(11144,0),(11145,0),(11146,0),(11147,0),(11148,0),(11149,0),(11150,0),(11151,0),(11152,0),(11153,0),(11154,0),(11155,0),(11156,0),(11157,0),(11158,0),(11159,0),(11160,0),(11161,0),(11162,0),(11163,0),(11164,0),(11165,0),(11166,0),(11167,0),(11168,0),(11169,0),(11170,0),(11171,0),(11172,0),(11173,0),(11174,0),(11175,0),(11176,0),(11177,0),(11178,0),(11179,0),(11180,0),(11181,0),(11182,0),(11183,0),(11184,0),(11185,0),(11186,0),(11187,0),(11188,0),(11189,0),(11190,0),(11191,0),(11192,0),(11193,0),(11194,0),(11195,0),(11196,0),(11197,0),(11198,0),(11199,0),(11200,0),(11201,0),(11202,0),(11203,0),(11204,0),(11205,0),(11206,0),(11207,0),(11208,0),(11209,0),(11210,0),(11211,0),(11212,0),(11213,0),(11214,0),(11215,0),(11216,0),(11217,0),(11218,0),(11219,0),(11220,0),(11221,0),(11222,0),(11223,0),(11224,0),(11225,0),(11226,0),(11227,0),(11228,0),(11229,0),(11230,0),(11231,0),(11232,0),(11233,0),(11234,0),(11235,0),(11236,0),(11237,0),(11238,0),(11239,0),(11240,0),(11241,0),(11242,0),(11243,0),(11244,0),(11245,0),(11246,0),(11247,0),(11248,0),(11249,0),(11250,0),(11251,0),(11252,0),(11253,0),(11254,0),(11255,0),(11256,0),(11257,0),(11258,0),(11259,0),(11260,0),(11261,0),(11262,0),(11263,0),(11264,0),(11265,0),(11266,0),(11267,0),(11268,0),(11269,0),(11270,0),(11271,0),(11272,0),(11273,0),(11274,0),(11275,0),(11276,0),(11277,0),(11278,0),(11279,0),(11280,0),(11281,0),(11282,0),(11283,0),(11284,0),(11285,0),(11286,0),(11287,0),(11288,0),(11289,0),(11290,0),(11291,0),(11292,0),(11293,0),(11294,0),(11295,0),(11296,0),(11297,0),(11298,0),(11299,0),(11300,0),(11301,0),(11302,0),(11303,0),(11304,0),(11305,0),(11306,0),(11307,0),(11308,0),(11309,0),(11310,0),(11311,0),(11312,0),(11313,0),(11314,0),(11315,0),(11316,0),(11317,0),(11318,0),(11319,0),(11320,0),(11321,0),(11322,0),(11323,0),(11324,0),(11325,0),(11326,0),(11327,0),(11328,0),(11329,0),(11330,0),(11331,0),(11332,0),(11333,0),(11334,0),(11335,0),(11336,0),(11337,0),(11338,0),(11339,0),(11340,0),(11341,0),(11342,0),(11343,0),(11344,0),(11345,0),(11346,0),(11347,0),(11348,0),(11349,0),(11350,0),(11351,0),(11352,0),(11353,0),(11354,0),(11355,0),(11356,0),(11357,0),(11358,0),(11359,0),(11360,0),(11361,0),(11362,0),(11363,0),(11364,0),(11365,0),(11366,0),(11367,0),(11368,0),(11369,0),(11370,0),(11371,0),(11372,0),(11373,0),(11374,0),(11375,0),(11376,0),(11377,0),(11378,0),(11379,0),(11380,0),(11381,0),(11382,0),(11383,0),(11384,0),(11385,0),(11386,0),(11387,0),(11388,0),(11389,0),(11390,0),(11391,0),(11392,0),(11393,0),(11394,0),(11395,0),(11396,0),(11397,0),(11398,0),(11399,0),(11400,0),(11401,0),(11402,0),(11403,0),(11404,0),(11405,0),(11406,0),(11407,0),(11408,0),(11409,0),(11410,0),(11411,0),(11412,0),(11413,0),(11414,0),(11415,0),(11416,0),(11417,0),(11418,0),(11419,0),(11420,0),(11421,0),(11422,0),(11423,0),(11424,0),(11425,0),(11426,0),(11427,0),(11428,0),(11429,0),(11430,0),(11431,0),(11432,0),(11433,0),(11434,0),(11435,0),(11436,0),(11437,0),(11438,0),(11439,0),(11440,0),(11441,0),(11442,0),(11443,0),(11444,0),(11445,0),(11446,0),(11447,0),(11448,0),(11449,0),(11450,0),(11451,0),(11452,0),(11453,0),(11454,0),(11455,0),(11456,0),(11457,0),(11458,0),(11459,0),(11460,0),(11461,0),(11462,0),(11463,0),(11464,0),(11465,0),(11466,0),(11467,0),(11468,0),(11469,0),(11470,0),(11471,0),(11472,0),(11473,0),(11474,0),(11475,0),(11476,0),(11477,0),(11478,0),(11479,0),(11480,0),(11481,0),(11482,0),(11483,0),(11484,0),(11485,0),(11486,0),(11487,0),(11488,0),(11489,0),(11490,0),(11491,0),(11492,0),(11493,0),(11494,0),(11495,0),(11496,0),(11497,0),(11498,0),(11499,0),(11500,0),(11501,0),(11502,0),(11503,0),(11504,0),(11505,0),(11506,0),(11507,0),(11508,0),(11509,0),(11510,0),(11511,0),(11512,0),(11513,0),(11514,0),(11515,0),(11516,0),(11517,0),(11518,0),(11519,0),(11520,0),(11521,0),(11522,0),(11523,0),(11524,0),(11525,0),(11526,0),(11527,0),(11528,0),(11529,0),(11530,0),(11531,0),(11532,0),(11533,0),(11534,0),(11535,0),(11536,0),(11537,0),(11538,0),(11539,0),(11540,0),(11541,0),(11542,0),(11543,0),(11544,0),(11545,0),(11546,0),(11547,0),(11548,0),(11549,0),(11550,0),(11551,0),(11552,0),(11553,0),(11554,0),(11555,0),(11556,0),(11557,0),(11558,0),(11559,0),(11560,0),(11561,0),(11562,0),(11563,0),(11564,0),(11565,0),(11566,0),(11567,0),(11568,0),(11569,0),(11570,0),(11571,0),(11572,0),(11573,0),(11574,0),(11575,0),(11576,0),(11577,0),(11578,0),(11579,0),(11580,0),(11581,0),(11582,0),(11583,0),(11584,0),(11585,0),(11586,0),(11587,0),(11588,0),(11589,0),(11590,0),(11591,0),(11592,0),(11593,0),(11594,0),(11595,0),(11596,0),(11597,0),(11598,0),(11599,0),(11600,0),(11601,0),(11602,0),(11603,0),(11604,0),(11605,0),(11606,0),(11607,0),(11608,0),(11609,0),(11610,0),(11611,0),(11612,0),(11613,0),(11614,0),(11615,0),(11616,0),(11617,0),(11618,0),(11619,0),(11620,0),(11621,0),(11622,0),(11623,0),(11624,0),(11625,0),(11626,0),(11627,0),(11628,0),(11629,0),(11630,0),(11631,0),(11632,0),(11633,0),(11634,0),(11635,0),(11636,0),(11637,0),(11638,0),(11639,0),(11640,0),(11641,0),(11642,0),(11643,0),(11644,0),(11645,0),(11646,0),(11647,0),(11648,0),(11649,0),(11650,0),(11651,0),(11652,0),(11653,0),(11654,0),(11655,0),(11656,0),(11657,0),(11658,0),(11659,0),(11660,0),(11661,0),(11662,0),(11663,0),(11664,0),(11665,0),(11666,0),(11667,0),(11668,0),(11669,0),(11670,0),(11671,0),(11672,0),(11673,0),(11674,0),(11675,0),(11676,0),(11677,0),(11678,0),(11679,0),(11680,0),(11681,0),(11682,0),(11683,0),(11684,0),(11685,0),(11686,0),(11687,0),(11688,0),(11689,0),(11690,0),(11691,0),(11692,0),(11693,0),(11694,0),(11695,0),(11696,0),(11697,0),(11698,0),(11699,0),(11700,0),(11701,0),(11702,0),(11703,0),(11704,0),(11705,0),(11706,0),(11707,0),(11708,0),(11709,0),(11710,0),(11711,0),(11712,0),(11713,0),(11714,0),(11715,0),(11716,0),(11717,0),(11718,0),(11719,0),(11720,0),(11721,0),(11722,0),(11723,0),(11724,0),(11725,0),(11726,0),(11727,0),(11728,0),(11729,0),(11730,0),(11731,0),(11732,0),(11733,0),(11734,0),(11735,0),(11736,0),(11737,0),(11738,0),(11739,0),(11740,0),(11741,0),(11742,0),(11743,0),(11744,0),(11745,0),(11746,0),(11747,0),(11748,0),(11749,0),(11750,0),(11751,0),(11752,0),(11753,0),(11754,0),(11755,0),(11756,0),(11757,0),(11758,0),(11759,0),(11760,0),(11761,0),(11762,0),(11763,0),(11764,0),(11765,0),(11766,0),(11767,0),(11768,0),(11769,0),(11770,0),(11771,0),(11772,0),(11773,0),(11774,0),(11775,0),(11776,0),(11777,0),(11778,0),(11779,0),(11780,0),(11781,0),(11782,0),(11783,0),(11784,0),(11785,0),(11786,0),(11787,0),(11788,0),(11789,0),(11790,0),(11791,0),(11792,0),(11793,0),(11794,0),(11795,0),(11796,0),(11797,0),(11798,0),(11799,0),(11800,0),(11801,0),(11802,0),(11803,0),(11804,0),(11805,0),(11806,0),(11807,0),(11808,0),(11809,0),(11810,0),(11811,0),(11812,0),(11813,0),(11814,0),(11815,0),(11816,0),(11817,0),(11818,0),(11819,0),(11820,0),(11821,0),(11822,0),(11823,0),(11824,0),(11825,0),(11826,0),(11827,0),(11828,0),(11829,0),(11830,0),(11831,0),(11832,0),(11833,0),(11834,0),(11835,0),(11836,0),(11837,0),(11838,0),(11839,0),(11840,0),(11841,0),(11842,0),(11843,0),(11844,0),(11845,0),(11846,0),(11847,0),(11848,0),(11849,0),(11850,0),(11851,0),(11852,0),(11853,0),(11854,0),(11855,0),(11856,0),(11857,0),(11858,0),(11859,0),(11860,0),(11861,0),(11862,0),(11863,0),(11864,0),(11865,0),(11866,0),(11867,0),(11868,0),(11869,0),(11870,0),(11871,0),(11872,0),(11873,0),(11874,0),(11875,0),(11876,0),(11877,0),(11878,0),(11879,0),(11880,0),(11881,0),(11882,0),(11883,0),(11884,0),(11885,0),(11886,0),(11887,0),(11888,0),(11889,0),(11890,0),(11891,0),(11892,0),(11893,0),(11894,0),(11895,0),(11896,0),(11897,0),(11898,0),(11899,0),(11900,0),(11901,0),(11902,0),(11903,0),(11904,0),(11905,0),(11906,0),(11907,0),(11908,0),(11909,0),(11910,0),(11911,0),(11912,0),(11913,0),(11914,0),(11915,0),(11916,0),(11917,0),(11918,0),(11919,0),(11920,0),(11921,0),(11922,0),(11923,0),(11924,0),(11925,0),(11926,0),(11927,0),(11928,0),(11929,0),(11930,0),(11931,0),(11932,0),(11933,0),(11934,0),(11935,0),(11936,0),(11937,0),(11938,0),(11939,0),(11940,0),(11941,0),(11942,0),(11943,0),(11944,0),(11945,0),(11946,0),(11947,0),(11948,0),(11949,0),(11950,0),(11951,0),(11952,0),(11953,0),(11954,0),(11955,0),(11956,0),(11957,0),(11958,0),(11959,0),(11960,0),(11961,0),(11962,0),(11963,0),(11964,0),(11965,0),(11966,0),(11967,0),(11968,0),(11969,0),(11970,0),(11971,0),(11972,0),(11973,0),(11974,0),(11975,0),(11976,0),(11977,0),(11978,0),(11979,0),(11980,0),(11981,0),(11982,0),(11983,0),(11984,0),(11985,0),(11986,0),(11987,0),(11988,0),(11989,0),(11990,0),(11991,0),(11992,0),(11993,0),(11994,0),(11995,0),(11996,0),(11997,0),(11998,0),(11999,0),(12000,0),(12001,0),(12002,0),(12003,0),(12004,0),(12005,0),(12006,0),(12007,0),(12008,0),(12009,0),(12010,0),(12011,0),(12012,0),(12013,0),(12014,0),(12015,0),(12016,0),(12017,0),(12018,0),(12019,0),(12020,0),(12021,0),(12022,0),(12023,0),(12024,0),(12025,0),(12026,0),(12027,0),(12028,0),(12029,0),(12030,0),(12031,0),(12032,0),(12033,0),(12034,0),(12035,0),(12036,0),(12037,0),(12038,0),(12039,0),(12040,0),(12041,0),(12042,0),(12043,0),(12044,0),(12045,0),(12046,0),(12047,0),(12048,0),(12049,0),(12050,0),(12051,0),(12052,0),(12053,0),(12054,0),(12055,0),(12056,0),(12057,0),(12058,0),(12059,0),(12060,0),(12061,0),(12062,0),(12063,0),(12064,0),(12065,0),(12066,0),(12067,0),(12068,0),(12069,0),(12070,0),(12071,0),(12072,0),(12073,0),(12074,0),(12075,0),(12076,0),(12077,0),(12078,0),(12079,0),(12080,0),(12081,0),(12082,0),(12083,0),(12084,0),(12085,0),(12086,0),(12087,0),(12088,0),(12089,0),(12090,0),(12091,0),(12092,0),(12093,0),(12094,0),(12095,0),(12096,0),(12097,0),(12098,0),(12099,0),(12100,0),(12101,0),(12102,0),(12103,0),(12104,0),(12105,0),(12106,0),(12107,0),(12108,0),(12109,0),(12110,0),(12111,0),(12112,0),(12113,0),(12114,0),(12115,0),(12116,0),(12117,0),(12118,0),(12119,0),(12120,0),(12121,0),(12122,0),(12123,0),(12124,0),(12125,0),(12126,0),(12127,0),(12128,0),(12129,0),(12130,0),(12131,0),(12132,0),(12133,0),(12134,0),(12135,0),(12136,0),(12137,0),(12138,0),(12139,0),(12140,0),(12141,0),(12142,0),(12143,0),(12144,0),(12145,0),(12146,0),(12147,0),(12148,0),(12149,0),(12150,0),(12151,0),(12152,0),(12153,0),(12154,0),(12155,0),(12156,0),(12157,0),(12158,0),(12159,0),(12160,0),(12161,0),(12162,0),(12163,0),(12164,0),(12165,0),(12166,0),(12167,0),(12168,0),(12169,0),(12170,0),(12171,0),(12172,0),(12173,0),(12174,0),(12175,0),(12176,0),(12177,0),(12178,0),(12179,0),(12180,0),(12181,0),(12182,0),(12183,0),(12184,0),(12185,0),(12186,0),(12187,0),(12188,0),(12189,0),(12190,0),(12191,0),(12192,0),(12193,0),(12194,0),(12195,0),(12196,0),(12197,0),(12198,0),(12199,0),(12200,0),(12201,0),(12202,0),(12203,0),(12204,0),(12205,0),(12206,0),(12207,0),(12208,0),(12209,0),(12210,0),(12211,0),(12212,0),(12213,0),(12214,0),(12215,0),(12216,0),(12217,0),(12218,0),(12219,0),(12220,0),(12221,0),(12222,0),(12223,0),(12224,0),(12225,0),(12226,0),(12227,0),(12228,0),(12229,0),(12230,0),(12231,0),(12232,0),(12233,0),(12234,0),(12235,0),(12236,0),(12237,0),(12238,0),(12239,0),(12240,0),(12241,0),(12242,0),(12243,0),(12244,0),(12245,0),(12246,0),(12247,0),(12248,0),(12249,0),(12250,0),(12251,0),(12252,0),(12253,0),(12254,0),(12255,0),(12256,0),(12257,0),(12258,0),(12259,0),(12260,0),(12261,0),(12262,0),(12263,0),(12264,0),(12265,0),(12266,0),(12267,0),(12268,0),(12269,0),(12270,0),(12271,0),(12272,0),(12273,0),(12274,0),(12275,0),(12276,0),(12277,0),(12278,0),(12279,0),(12280,0),(12281,0),(12282,0),(12283,0),(12284,0),(12285,0),(12286,0),(12287,0),(12288,0),(12289,0),(12290,0),(12291,0),(12292,0),(12293,0),(12294,0),(12295,0),(12296,0),(12297,0),(12298,0),(12299,0),(12300,0),(12301,0),(12302,0),(12303,0),(12304,0),(12305,0),(12306,0),(12307,0),(12308,0),(12309,0),(12310,0),(12311,0),(12312,0),(12313,0),(12314,0),(12315,0),(12316,0),(12317,0),(12318,0),(12319,0),(12320,0),(12321,0),(12322,0),(12323,0),(12324,0),(12325,0),(12326,0),(12327,0),(12328,0),(12329,0),(12330,0),(12331,0),(12332,0),(12333,0),(12334,0),(12335,0),(12336,0),(12337,0),(12338,0),(12339,0),(12340,0),(12341,0),(12342,0),(12343,0),(12344,0),(12345,0),(12346,0),(12347,0),(12348,0),(12349,0),(12350,0),(12351,0),(12352,0),(12353,0),(12354,0),(12355,0),(12356,0),(12357,0),(12358,0),(12359,0),(12360,0),(12361,0),(12362,0),(12363,0),(12364,0),(12365,0),(12366,0),(12367,0),(12368,0),(12369,0),(12370,0),(12371,0),(12372,0),(12373,0),(12374,0),(12375,0),(12376,0),(12377,0),(12378,0),(12379,0),(12380,0),(12381,0),(12382,0),(12383,0),(12384,0),(12385,0),(12386,0),(12387,0),(12388,0),(12389,0),(12390,0),(12391,0),(12392,0),(12393,0),(12394,0),(12395,0),(12396,0),(12397,0),(12398,0),(12399,0),(12400,0),(12401,0),(12402,0),(12403,0),(12404,0),(12405,0),(12406,0),(12407,0),(12408,0),(12409,0),(12410,0),(12411,0),(12412,0),(12413,0),(12414,0),(12415,0),(12416,0),(12417,0),(12418,0),(12419,0),(12420,0),(12421,0),(12422,0),(12423,0),(12424,0),(12425,0),(12426,0),(12427,0),(12428,0),(12429,0),(12430,0),(12431,0),(12432,0),(12433,0),(12434,0),(12435,0),(12436,0),(12437,0),(12438,0),(12439,0),(12440,0),(12441,0),(12442,0),(12443,0),(12444,0),(12445,0),(12446,0),(12447,0),(12448,0),(12449,0),(12450,0),(12451,0),(12452,0),(12453,0),(12454,0),(12455,0),(12456,0),(12457,0),(12458,0),(12459,0),(12460,0),(12461,0),(12462,0),(12463,0),(12464,0),(12465,0),(12466,0),(12467,0),(12468,0),(12469,0),(12470,0),(12471,0),(12472,0),(12473,0),(12474,0),(12475,0),(12476,0),(12477,0),(12478,0),(12479,0),(12480,0),(12481,0),(12482,0),(12483,0),(12484,0),(12485,0),(12486,0),(12487,0),(12488,0),(12489,0),(12490,0),(12491,0),(12492,0),(12493,0),(12494,0),(12495,0),(12496,0),(12497,0),(12498,0),(12499,0),(12500,0),(12501,0),(12502,0),(12503,0),(12504,0),(12505,0),(12506,0),(12507,0),(12508,0),(12509,0),(12510,0),(12511,0),(12512,0),(12513,0),(12514,0),(12515,0),(12516,0),(12517,0),(12518,0),(12519,0),(12520,0),(12521,0),(12522,0),(12523,0),(12524,0),(12525,0),(12526,0),(12527,0),(12528,0),(12529,0),(12530,0),(12531,0),(12532,0),(12533,0),(12534,0),(12535,0),(12536,0),(12537,0),(12538,0),(12539,0),(12540,0),(12541,0),(12542,0),(12543,0),(12544,0),(12545,0),(12546,0),(12547,0),(12548,0),(12549,0),(12550,0),(12551,0),(12552,0),(12553,0),(12554,0),(12555,0),(12556,0),(12557,0),(12558,0),(12559,0),(12560,0),(12561,0),(12562,0),(12563,0),(12564,0),(12565,0),(12566,0),(12567,0),(12568,0),(12569,0),(12570,0),(12571,0),(12572,0),(12573,0),(12574,0),(12575,0),(12576,0),(12577,0),(12578,0),(12579,0),(12580,0),(12581,0),(12582,0),(12583,0),(12584,0),(12585,0),(12586,0),(12587,0),(12588,0),(12589,0),(12590,0),(12591,0),(12592,0),(12593,0),(12594,0),(12595,0),(12596,0),(12597,0),(12598,0),(12599,0),(12600,0),(12601,0),(12602,0),(12603,0),(12604,0),(12605,0),(12606,0),(12607,0),(12608,0),(12609,0),(12610,0),(12611,0),(12612,0),(12613,0),(12614,0),(12615,0),(12616,0),(12617,0),(12618,0),(12619,0),(12620,0),(12621,0),(12622,0),(12623,0),(12624,0),(12625,0),(12626,0),(12627,0),(12628,0),(12629,0),(12630,0),(12631,0),(12632,0),(12633,0),(12634,0),(12635,0),(12636,0),(12637,0),(12638,0),(12639,0),(12640,0),(12641,0),(12642,0),(12643,0),(12644,0),(12645,0),(12646,0),(12647,0),(12648,0),(12649,0),(12650,0),(12651,0),(12652,0),(12653,0),(12654,0),(12655,0),(12656,0),(12657,0),(12658,0),(12659,0),(12660,0),(12661,0),(12662,0),(12663,0),(12664,0),(12665,0),(12666,0),(12667,0),(12668,0),(12669,0),(12670,0),(12671,0),(12672,0),(12673,0),(12674,0),(12675,0),(12676,0),(12677,0),(12678,0),(12679,0),(12680,0),(12681,0),(12682,0),(12683,0),(12684,0),(12685,0),(12686,0),(12687,0),(12688,0),(12689,0),(12690,0),(12691,0),(12692,0),(12693,0),(12694,0),(12695,0),(12696,0),(12697,0),(12698,0),(12699,0),(12700,0),(12701,0),(12702,0),(12703,0),(12704,0),(12705,0),(12706,0),(12707,0),(12708,0),(12709,0),(12710,0),(12711,0),(12712,0),(12713,0),(12714,0),(12715,0),(12716,0),(12717,0),(12718,0),(12719,0),(12720,0),(12721,0),(12722,0),(12723,0),(12724,0),(12725,0),(12726,0),(12727,0),(12728,0),(12729,0),(12730,0),(12731,0),(12732,0),(12733,0),(12734,0),(12735,0),(12736,0),(12737,0),(12738,0),(12739,0),(12740,0),(12741,0),(12742,0),(12743,0),(12744,0),(12745,0),(12746,0),(12747,0),(12748,0),(12749,0),(12750,0),(12751,0),(12752,0),(12753,0),(12754,0),(12755,0),(12756,0),(12757,0),(12758,0),(12759,0),(12760,0),(12761,0),(12762,0),(12763,0),(12764,0),(12765,0),(12766,0),(12767,0),(12768,0),(12769,0),(12770,0),(12771,0),(12772,0),(12773,0),(12774,0),(12775,0),(12776,0),(12777,0),(12778,0),(12779,0),(12780,0),(12781,0),(12782,0),(12783,0),(12784,0),(12785,0),(12786,0),(12787,0),(12788,0),(12789,0),(12790,0),(12791,0),(12792,0),(12793,0),(12794,0),(12795,0),(12796,0),(12797,0),(12798,0),(12799,0),(12800,0),(12801,0),(12802,0),(12803,0),(12804,0),(12805,0),(12806,0),(12807,0),(12808,0),(12809,0),(12810,0),(12811,0),(12812,0),(12813,0),(12814,0),(12815,0),(12816,0),(12817,0),(12818,0),(12819,0),(12820,0),(12821,0),(12822,0),(12823,0),(12824,0),(12825,0),(12826,0),(12827,0),(12828,0),(12829,0),(12830,0),(12831,0),(12832,0),(12833,0),(12834,0),(12835,0),(12836,0),(12837,0),(12838,0),(12839,0),(12840,0),(12841,0),(12842,0),(12843,0),(12844,0),(12845,0),(12846,0),(12847,0),(12848,0),(12849,0),(12850,0),(12851,0),(12852,0),(12853,0),(12854,0),(12855,0),(12856,0),(12857,0),(12858,0),(12859,0),(12860,0),(12861,0),(12862,0),(12863,0),(12864,0),(12865,0),(12866,0),(12867,0),(12868,0),(12869,0),(12870,0),(12871,0),(12872,0),(12873,0),(12874,0),(12875,0),(12876,0),(12877,0),(12878,0),(12879,0),(12880,0),(12881,0),(12882,0),(12883,0),(12884,0),(12885,0),(12886,0),(12887,0),(12888,0),(12889,0),(12890,0),(12891,0),(12892,0),(12893,0),(12894,0),(12895,0),(12896,0),(12897,0),(12898,0),(12899,0),(12900,0),(12901,0),(12902,0),(12903,0),(12904,0),(12905,0),(12906,0),(12907,0),(12908,0),(12909,0),(12910,0),(12911,0),(12912,0),(12913,0),(12914,0),(12915,0),(12916,0),(12917,0),(12918,0),(12919,0),(12920,0),(12921,0),(12922,0),(12923,0),(12924,0),(12925,0),(12926,0),(12927,0),(12928,0),(12929,0),(12930,0),(12931,0),(12932,0),(12933,0),(12934,0),(12935,0),(12936,0),(12937,0),(12938,0),(12939,0),(12940,0),(12941,0),(12942,0),(12943,0),(12944,0),(12945,0),(12946,0),(12947,0),(12948,0),(12949,0),(12950,0),(12951,0),(12952,0),(12953,0),(12954,0),(12955,0),(12956,0),(12957,0),(12958,0),(12959,0),(12960,0),(12961,0),(12962,0),(12963,0),(12964,0),(12965,0),(12966,0),(12967,0),(12968,0),(12969,0),(12970,0),(12971,0),(12972,0),(12973,0),(12974,0),(12975,0),(12976,0),(12977,0),(12978,0),(12979,0),(12980,0),(12981,0),(12982,0),(12983,0),(12984,0),(12985,0),(12986,0),(12987,0),(12988,0),(12989,0),(12990,0),(12991,0),(12992,0),(12993,0),(12994,0),(12995,0),(12996,0),(12997,0),(12998,0),(12999,0),(13000,0),(13001,0),(13002,0),(13003,0),(13004,0),(13005,0),(13006,0),(13007,0),(13008,0),(13009,0),(13010,0),(13011,0),(13012,0),(13013,0),(13014,0),(13015,0),(13016,0),(13017,0),(13018,0),(13019,0),(13020,0),(13021,0),(13022,0),(13023,0),(13024,0),(13025,0),(13026,0),(13027,0),(13028,0),(13029,0),(13030,0),(13031,0),(13032,0),(13033,0),(13034,0),(13035,0),(13036,0),(13037,0),(13038,0),(13039,0),(13040,0),(13041,0),(13042,0),(13043,0),(13044,0),(13045,0),(13046,0),(13047,0),(13048,0),(13049,0),(13050,0),(13051,0),(13052,0),(13053,0),(13054,0),(13055,0),(13056,0),(13057,0),(13058,0),(13059,0),(13060,0),(13061,0),(13062,0),(13063,0),(13064,0),(13065,0),(13066,0),(13067,0),(13068,0),(13069,0),(13070,0),(13071,0),(13072,0),(13073,0),(13074,0),(13075,0),(13076,0),(13077,0),(13078,0),(13079,0),(13080,0),(13081,0),(13082,0),(13083,0),(13084,0),(13085,0),(13086,0),(13087,0),(13088,0),(13089,0),(13090,0),(13091,0),(13092,0),(13093,0),(13094,0),(13095,0),(13096,0),(13097,0),(13098,0),(13099,0),(13100,0),(13101,0),(13102,0),(13103,0),(13104,0),(13105,0),(13106,0),(13107,0),(13108,0),(13109,0),(13110,0),(13111,0),(13112,0),(13113,0),(13114,0),(13115,0),(13116,0),(13117,0),(13118,0),(13119,0),(13120,0),(13121,0),(13122,0),(13123,0),(13124,0),(13125,0),(13126,0),(13127,0),(13128,0),(13129,0),(13130,0),(13131,0),(13132,0),(13133,0),(13134,0),(13135,0),(13136,0),(13137,0),(13138,0),(13139,0),(13140,0),(13141,0),(13142,0),(13143,0),(13144,0),(13145,0),(13146,0),(13147,0),(13148,0),(13149,0),(13150,0),(13151,0),(13152,0),(13153,0),(13154,0),(13155,0),(13156,0),(13157,0),(13158,0),(13159,0),(13160,0),(13161,0),(13162,0),(13163,0),(13164,0),(13165,0),(13166,0),(13167,0),(13168,0),(13169,0),(13170,0),(13171,0),(13172,0),(13173,0),(13174,0),(13175,0),(13176,0),(13177,0),(13178,0),(13179,0),(13180,0),(13181,0),(13182,0),(13183,0),(13184,0),(13185,0),(13186,0),(13187,0),(13188,0),(13189,0),(13190,0),(13191,0),(13192,0),(13193,0),(13194,0),(13195,0),(13196,0),(13197,0),(13198,0),(13199,0),(13200,0),(13201,0),(13202,0),(13203,0),(13204,0),(13205,0),(13206,0),(13207,0),(13208,0),(13209,0),(13210,0),(13211,0),(13212,0),(13213,0),(13214,0),(13215,0),(13216,0),(13217,0),(13218,0),(13219,0),(13220,0),(13221,0),(13222,0),(13223,0),(13224,0),(13225,0),(13226,0),(13227,0),(13228,0),(13229,0),(13230,0),(13231,0),(13232,0),(13233,0),(13234,0),(13235,0),(13236,0),(13237,0),(13238,0),(13239,0),(13240,0),(13241,0),(13242,0),(13243,0),(13244,0),(13245,0),(13246,0),(13247,0),(13248,0),(13249,0),(13250,0),(13251,0),(13252,0),(13253,0),(13254,0),(13255,0),(13256,0),(13257,0),(13258,0),(13259,0),(13260,0),(13261,0),(13262,0),(13263,0),(13264,0),(13265,0),(13266,0),(13267,0),(13268,0),(13269,0),(13270,0),(13271,0),(13272,0),(13273,0),(13274,0),(13275,0),(13276,0),(13277,0),(13278,0),(13279,0),(13280,0),(13281,0),(13282,0),(13283,0),(13284,0),(13285,0),(13286,0),(13287,0),(13288,0),(13289,0),(13290,0),(13291,0),(13292,0),(13293,0),(13294,0),(13295,0),(13296,0),(13297,0),(13298,0),(13299,0),(13300,0),(13301,0),(13302,0),(13303,0),(13304,0),(13305,0),(13306,0),(13307,0),(13308,0),(13309,0),(13310,0),(13311,0),(13312,0),(13313,0),(13314,0),(13315,0),(13316,0),(13317,0),(13318,0),(13319,0),(13320,0),(13321,0),(13322,0),(13323,0),(13324,0),(13325,0),(13326,0),(13327,0),(13328,0),(13329,0),(13330,0),(13331,0),(13332,0),(13333,0),(13334,0),(13335,0),(13336,0),(13337,0),(13338,0),(13339,0),(13340,0),(13341,0),(13342,0),(13343,0),(13344,0),(13345,0),(13346,0),(13347,0),(13348,0),(13349,0),(13350,0),(13351,0),(13352,0),(13353,0),(13354,0),(13355,0),(13356,0),(13357,0),(13358,0),(13359,0),(13360,0),(13361,0),(13362,0),(13363,0),(13364,0),(13365,0),(13366,0),(13367,0),(13368,0),(13369,0),(13370,0),(13371,0),(13372,0),(13373,0),(13374,0),(13375,0),(13376,0),(13377,0),(13378,0),(13379,0),(13380,0),(13381,0),(13382,0),(13383,0),(13384,0),(13385,0),(13386,0),(13387,0),(13388,0),(13389,0),(13390,0),(13391,0),(13392,0),(13393,0),(13394,0),(13395,0),(13396,0),(13397,0),(13398,0),(13399,0),(13400,0),(13401,0),(13402,0),(13403,0),(13404,0),(13405,0),(13406,0),(13407,0),(13408,0),(13409,0),(13410,0),(13411,0),(13412,0),(13413,0),(13414,0),(13415,0),(13416,0),(13417,0),(13418,0),(13419,0),(13420,0),(13421,0),(13422,0),(13423,0),(13424,0),(13425,0),(13426,0),(13427,0),(13428,0),(13429,0),(13430,0),(13431,0),(13432,0),(13433,0),(13434,0),(13435,0),(13436,0),(13437,0),(13438,0),(13439,0),(13440,0),(13441,0),(13442,0),(13443,0),(13444,0),(13445,0),(13446,0),(13447,0),(13448,0),(13449,0),(13450,0),(13451,0),(13452,0),(13453,0),(13454,0),(13455,0),(13456,0),(13457,0),(13458,0),(13459,0),(13460,0),(13461,0),(13462,0),(13463,0),(13464,0),(13465,0),(13466,0),(13467,0),(13468,0),(13469,0),(13470,0),(13471,0),(13472,0),(13473,0),(13474,0),(13475,0),(13476,0),(13477,0),(13478,0),(13479,0),(13480,0),(13481,0),(13482,0),(13483,0),(13484,0),(13485,0),(13486,0),(13487,0),(13488,0),(13489,0),(13490,0),(13491,0),(13492,0),(13493,0),(13494,0),(13495,0),(13496,0),(13497,0),(13498,0),(13499,0),(13500,0),(13501,0),(13502,0),(13503,0),(13504,0),(13505,0),(13506,0),(13507,0),(13508,0),(13509,0),(13510,0),(13511,0),(13512,0),(13513,0),(13514,0),(13515,0),(13516,0),(13517,0),(13518,0),(13519,0),(13520,0),(13521,0),(13522,0),(13523,0),(13524,0),(13525,0),(13526,0),(13527,0),(13528,0),(13529,0),(13530,0),(13531,0),(13532,0),(13533,0),(13534,0),(13535,0),(13536,0),(13537,0),(13538,0),(13539,0),(13540,0),(13541,0),(13542,0),(13543,0),(13544,0),(13545,0),(13546,0),(13547,0),(13548,0),(13549,0),(13550,0),(13551,0),(13552,0),(13553,0),(13554,0),(13555,0),(13556,0),(13557,0),(13558,0),(13559,0),(13560,0),(13561,0),(13562,0),(13563,0),(13564,0),(13565,0),(13566,0),(13567,0),(13568,0),(13569,0),(13570,0),(13571,0),(13572,0),(13573,0),(13574,0),(13575,0),(13576,0),(13577,0),(13578,0),(13579,0),(13580,0),(13581,0),(13582,0),(13583,0),(13584,0),(13585,0),(13586,0),(13587,0),(13588,0),(13589,0),(13590,0),(13591,0),(13592,0),(13593,0),(13594,0),(13595,0),(13596,0),(13597,0),(13598,0),(13599,0),(13600,0),(13601,0),(13602,0),(13603,0),(13604,0),(13605,0),(13606,0),(13607,0),(13608,0),(13609,0),(13610,0),(13611,0),(13612,0),(13613,0),(13614,0),(13615,0),(13616,0),(13617,0),(13618,0),(13619,0),(13620,0),(13621,0),(13622,0),(13623,0),(13624,0),(13625,0),(13626,0),(13627,0),(13628,0),(13629,0),(13630,0),(13631,0),(13632,0),(13633,0),(13634,0),(13635,0),(13636,0),(13637,0),(13638,0),(13639,0),(13640,0),(13641,0),(13642,0),(13643,0),(13644,0),(13645,0),(13646,0),(13647,0),(13648,0),(13649,0),(13650,0),(13651,0),(13652,0),(13653,0),(13654,0),(13655,0),(13656,0),(13657,0),(13658,0),(13659,0),(13660,0),(13661,0),(13662,0),(13663,0),(13664,0),(13665,0),(13666,0),(13667,0),(13668,0),(13669,0),(13670,0),(13671,0),(13672,0),(13673,0),(13674,0),(13675,0),(13676,0),(13677,0),(13678,0),(13679,0),(13680,0),(13681,0),(13682,0),(13683,0),(13684,0),(13685,0),(13686,0),(13687,0),(13688,0),(13689,0),(13690,0),(13691,0),(13692,0),(13693,0),(13694,0),(13695,0),(13696,0),(13697,0),(13698,0),(13699,0),(13700,0),(13701,0),(13702,0),(13703,0),(13704,0),(13705,0),(13706,0),(13707,0),(13708,0),(13709,0),(13710,0),(13711,0),(13712,0),(13713,0),(13714,0),(13715,0),(13716,0),(13717,0),(13718,0),(13719,0),(13720,0),(13721,0),(13722,0),(13723,0),(13724,0),(13725,0),(13726,0),(13727,0),(13728,0),(13729,0),(13730,0),(13731,0),(13732,0),(13733,0),(13734,0),(13735,0),(13736,0),(13737,0),(13738,0),(13739,0),(13740,0),(13741,0),(13742,0),(13743,0),(13744,0),(13745,0),(13746,0),(13747,0),(13748,0),(13749,0),(13750,0),(13751,0),(13752,0),(13753,0),(13754,0),(13755,0),(13756,0),(13757,0),(13758,0),(13759,0),(13760,0),(13761,0),(13762,0),(13763,0),(13764,0),(13765,0),(13766,0),(13767,0),(13768,0),(13769,0),(13770,0),(13771,0),(13772,0),(13773,0),(13774,0),(13775,0),(13776,0),(13777,0),(13778,0),(13779,0),(13780,0),(13781,0),(13782,0),(13783,0),(13784,0),(13785,0),(13786,0),(13787,0),(13788,0),(13789,0),(13790,0),(13791,0),(13792,0),(13793,0),(13794,0),(13795,0),(13796,0),(13797,0),(13798,0),(13799,0),(13800,0),(13801,0),(13802,0),(13803,0),(13804,0),(13805,0),(13806,0),(13807,0),(13808,0),(13809,0),(13810,0),(13811,0),(13812,0),(13813,0),(13814,0),(13815,0),(13816,0),(13817,0),(13818,0),(13819,0),(13820,0),(13821,0),(13822,0),(13823,0),(13824,0),(13825,0),(13826,0),(13827,0),(13828,0),(13829,0),(13830,0),(13831,0),(13832,0),(13833,0),(13834,0),(13835,0),(13836,0),(13837,0),(13838,0),(13839,0),(13840,0),(13841,0),(13842,0),(13843,0),(13844,0),(13845,0),(13846,0),(13847,0),(13848,0),(13849,0),(13850,0),(13851,0),(13852,0),(13853,0),(13854,0),(13855,0),(13856,0),(13857,0),(13858,0),(13859,0),(13860,0),(13861,0),(13862,0),(13863,0),(13864,0),(13865,0),(13866,0),(13867,0),(13868,0),(13869,0),(13870,0),(13871,0),(13872,0),(13873,0),(13874,0),(13875,0),(13876,0),(13877,0),(13878,0),(13879,0),(13880,0),(13881,0),(13882,0),(13883,0),(13884,0),(13885,0),(13886,0),(13887,0),(13888,0),(13889,0),(13890,0),(13891,0),(13892,0),(13893,0),(13894,0),(13895,0),(13896,0),(13897,0),(13898,0),(13899,0),(13900,0),(13901,0),(13902,0),(13903,0),(13904,0),(13905,0),(13906,0),(13907,0),(13908,0),(13909,0),(13910,0),(13911,0),(13912,0),(13913,0),(13914,0),(13915,0),(13916,0),(13917,0),(13918,0),(13919,0),(13920,0),(13921,0),(13922,0),(13923,0),(13924,0),(13925,0),(13926,0),(13927,0),(13928,0),(13929,0),(13930,0),(13931,0),(13932,0),(13933,0),(13934,0),(13935,0),(13936,0),(13937,0),(13938,0),(13939,0),(13940,0),(13941,0),(13942,0),(13943,0),(13944,0),(13945,0),(13946,0),(13947,0),(13948,0),(13949,0),(13950,0),(13951,0),(13952,0),(13953,0),(13954,0),(13955,0),(13956,0),(13957,0),(13958,0),(13959,0),(13960,0),(13961,0),(13962,0),(13963,0),(13964,0),(13965,0),(13966,0),(13967,0),(13968,0),(13969,0),(13970,0),(13971,0),(13972,0),(13973,0),(13974,0),(13975,0),(13976,0),(13977,0),(13978,0),(13979,0),(13980,0),(13981,0),(13982,0),(13983,0),(13984,0),(13985,0),(13986,0),(13987,0),(13988,0),(13989,0),(13990,0),(13991,0),(13992,0),(13993,0),(13994,0),(13995,0),(13996,0),(13997,0),(13998,0),(13999,0),(14000,0),(14001,0),(14002,0),(14003,0),(14004,0),(14005,0),(14006,0),(14007,0),(14008,0),(14009,0),(14010,0),(14011,0),(14012,0),(14013,0),(14014,0),(14015,0),(14016,0),(14017,0),(14018,0),(14019,0),(14020,0),(14021,0),(14022,0),(14023,0),(14024,0),(14025,0),(14026,0),(14027,0),(14028,0),(14029,0),(14030,0),(14031,0),(14032,0),(14033,0),(14034,0),(14035,0),(14036,0),(14037,0),(14038,0),(14039,0),(14040,0),(14041,0),(14042,0),(14043,0),(14044,0),(14045,0),(14046,0),(14047,0),(14048,0),(14049,0),(14050,0),(14051,0),(14052,0),(14053,0),(14054,0),(14055,0),(14056,0),(14057,0),(14058,0),(14059,0),(14060,0),(14061,0),(14062,0),(14063,0),(14064,0),(14065,0),(14066,0),(14067,0),(14068,0),(14069,0),(14070,0),(14071,0),(14072,0),(14073,0),(14074,0),(14075,0),(14076,0),(14077,0),(14078,0),(14079,0),(14080,0),(14081,0),(14082,0),(14083,0),(14084,0),(14085,0),(14086,0),(14087,0),(14088,0),(14089,0),(14090,0),(14091,0),(14092,0),(14093,0),(14094,0),(14095,0),(14096,0),(14097,0),(14098,0),(14099,0),(14100,0),(14101,0),(14102,0),(14103,0),(14104,0),(14105,0),(14106,0),(14107,0),(14108,0),(14109,0),(14110,0),(14111,0),(14112,0),(14113,0),(14114,0),(14115,0),(14116,0),(14117,0),(14118,0),(14119,0),(14120,0),(14121,0),(14122,0),(14123,0),(14124,0),(14125,0),(14126,0),(14127,0),(14128,0),(14129,0),(14130,0),(14131,0),(14132,0),(14133,0),(14134,0),(14135,0),(14136,0),(14137,0),(14138,0),(14139,0),(14140,0),(14141,0),(14142,0),(14143,0),(14144,0),(14145,0),(14146,0),(14147,0),(14148,0),(14149,0),(14150,0),(14151,0),(14152,0),(14153,0),(14154,0),(14155,0),(14156,0),(14157,0),(14158,0),(14159,0),(14160,0),(14161,0),(14162,0),(14163,0),(14164,0),(14165,0),(14166,0),(14167,0),(14168,0),(14169,0),(14170,0),(14171,0),(14172,0),(14173,0),(14174,0),(14175,0),(14176,0),(14177,0),(14178,0),(14179,0),(14180,0),(14181,0),(14182,0),(14183,0),(14184,0),(14185,0),(14186,0),(14187,0),(14188,0),(14189,0),(14190,0),(14191,0),(14192,0),(14193,0),(14194,0),(14195,0),(14196,0),(14197,0),(14198,0),(14199,0),(14200,0),(14201,0),(14202,0),(14203,0),(14204,0),(14205,0),(14206,0),(14207,0),(14208,0),(14209,0),(14210,0),(14211,0),(14212,0),(14213,0),(14214,0),(14215,0),(14216,0),(14217,0),(14218,0),(14219,0),(14220,0),(14221,0),(14222,0),(14223,0),(14224,0),(14225,0),(14226,0),(14227,0),(14228,0),(14229,0),(14230,0),(14231,0),(14232,0),(14233,0),(14234,0),(14235,0),(14236,0),(14237,0),(14238,0),(14239,0),(14240,0),(14241,0),(14242,0),(14243,0),(14244,0),(14245,0),(14246,0),(14247,0),(14248,0),(14249,0),(14250,0),(14251,0),(14252,0),(14253,0),(14254,0),(14255,0),(14256,0),(14257,0),(14258,0),(14259,0),(14260,0),(14261,0),(14262,0),(14263,0),(14264,0),(14265,0),(14266,0),(14267,0),(14268,0),(14269,0),(14270,0),(14271,0),(14272,0),(14273,0),(14274,0),(14275,0),(14276,0),(14277,0),(14278,0),(14279,0),(14280,0),(14281,0),(14282,0),(14283,0),(14284,0),(14285,0),(14286,0),(14287,0),(14288,0),(14289,0),(14290,0),(14291,0),(14292,0),(14293,0),(14294,0),(14295,0),(14296,0),(14297,0),(14298,0),(14299,0),(14300,0),(14301,0),(14302,0),(14303,0),(14304,0),(14305,0),(14306,0),(14307,0),(14308,0),(14309,0),(14310,0),(14311,0),(14312,0),(14313,0),(14314,0),(14315,0),(14316,0),(14317,0),(14318,0),(14319,0),(14320,0),(14321,0),(14322,0),(14323,0),(14324,0),(14325,0),(14326,0),(14327,0),(14328,0),(14329,0),(14330,0),(14331,0),(14332,0),(14333,0),(14334,0),(14335,0),(14336,0),(14337,0),(14338,0),(14339,0),(14340,0),(14341,0),(14342,0),(14343,0),(14344,0),(14345,0),(14346,0),(14347,0),(14348,0),(14349,0),(14350,0),(14351,0),(14352,0),(14353,0),(14354,0),(14355,0),(14356,0),(14357,0),(14358,0),(14359,0),(14360,0),(14361,0),(14362,0),(14363,0),(14364,0),(14365,0),(14366,0),(14367,0),(14368,0),(14369,0),(14370,0),(14371,0),(14372,0),(14373,0),(14374,0),(14375,0),(14376,0),(14377,0),(14378,0),(14379,0),(14380,0),(14381,0),(14382,0),(14383,0),(14384,0),(14385,0),(14386,0),(14387,0),(14388,0),(14389,0),(14390,0),(14391,0),(14392,0),(14393,0),(14394,0),(14395,0),(14396,0),(14397,0),(14398,0),(14399,0),(14400,0),(14401,0),(14402,0),(14403,0),(14404,0),(14405,0),(14406,0),(14407,0),(14408,0),(14409,0),(14410,0),(14411,0),(14412,0),(14413,0),(14414,0),(14415,0),(14416,0),(14417,0),(14418,0),(14419,0),(14420,0),(14421,0),(14422,0),(14423,0),(14424,0),(14425,0),(14426,0),(14427,0),(14428,0),(14429,0),(14430,0),(14431,0),(14432,0),(14433,0),(14434,0),(14435,0),(14436,0),(14437,0),(14438,0),(14439,0),(14440,0),(14441,0),(14442,0),(14443,0),(14444,0),(14445,0),(14446,0),(14447,0),(14448,0),(14449,0),(14450,0),(14451,0),(14452,0),(14453,0),(14454,0),(14455,0),(14456,0),(14457,0),(14458,0),(14459,0),(14460,0),(14461,0),(14462,0),(14463,0),(14464,0),(14465,0),(14466,0),(14467,0),(14468,0),(14469,0),(14470,0),(14471,0),(14472,0),(14473,0),(14474,0),(14475,0),(14476,0),(14477,0),(14478,0),(14479,0),(14480,0),(14481,0),(14482,0),(14483,0),(14484,0),(14485,0),(14486,0),(14487,0),(14488,0),(14489,0),(14490,0),(14491,0),(14492,0),(14493,0),(14494,0),(14495,0),(14496,0),(14497,0),(14498,0),(14499,0),(14500,0),(14501,0),(14502,0),(14503,0),(14504,0),(14505,0),(14506,0),(14507,0),(14508,0),(14509,0),(14510,0),(14511,0),(14512,0),(14513,0),(14514,0),(14515,0),(14516,0),(14517,0),(14518,0),(14519,0),(14520,0),(14521,0),(14522,0),(14523,0),(14524,0),(14525,0),(14526,0),(14527,0),(14528,0),(14529,0),(14530,0),(14531,0),(14532,0),(14533,0),(14534,0),(14535,0),(14536,0),(14537,0),(14538,0),(14539,0),(14540,0),(14541,0),(14542,0),(14543,0),(14544,0),(14545,0),(14546,0),(14547,0),(14548,0),(14549,0),(14550,0),(14551,0),(14552,0),(14553,0),(14554,0),(14555,0),(14556,0),(14557,0),(14558,0),(14559,0),(14560,0),(14561,0),(14562,0),(14563,0),(14564,0),(14565,0),(14566,0),(14567,0),(14568,0),(14569,0),(14570,0),(14571,0),(14572,0),(14573,0),(14574,0),(14575,0),(14576,0),(14577,0),(14578,0),(14579,0),(14580,0),(14581,0),(14582,0),(14583,0),(14584,0),(14585,0),(14586,0),(14587,0),(14588,0),(14589,0),(14590,0),(14591,0),(14592,0),(14593,0),(14594,0),(14595,0),(14596,0),(14597,0),(14598,0),(14599,0),(14600,0),(14601,0),(14602,0),(14603,0),(14604,0),(14605,0),(14606,0),(14607,0),(14608,0),(14609,0),(14610,0),(14611,0),(14612,0),(14613,0),(14614,0),(14615,0),(14616,0),(14617,0),(14618,0),(14619,0),(14620,0),(14621,0),(14622,0),(14623,0),(14624,0),(14625,0),(14626,0),(14627,0),(14628,0),(14629,0),(14630,0),(14631,0),(14632,0),(14633,0),(14634,0),(14635,0),(14636,0),(14637,0),(14638,0),(14639,0),(14640,0),(14641,0),(14642,0),(14643,0),(14644,0),(14645,0),(14646,0),(14647,0),(14648,0),(14649,0),(14650,0),(14651,0),(14652,0),(14653,0),(14654,0),(14655,0),(14656,0),(14657,0),(14658,0),(14659,0),(14660,0),(14661,0),(14662,0),(14663,0),(14664,0),(14665,0),(14666,0),(14667,0),(14668,0),(14669,0),(14670,0),(14671,0),(14672,0),(14673,0),(14674,0),(14675,0),(14676,0),(14677,0),(14678,0),(14679,0),(14680,0),(14681,0),(14682,0),(14683,0),(14684,0),(14685,0),(14686,0),(14687,0),(14688,0),(14689,0),(14690,0),(14691,0),(14692,0),(14693,0),(14694,0),(14695,0),(14696,0),(14697,0),(14698,0),(14699,0),(14700,0),(14701,0),(14702,0),(14703,0),(14704,0),(14705,0),(14706,0),(14707,0),(14708,0),(14709,0),(14710,0),(14711,0),(14712,0),(14713,0),(14714,0),(14715,0),(14716,0),(14717,0),(14718,0),(14719,0),(14720,0),(14721,0),(14722,0),(14723,0),(14724,0),(14725,0),(14726,0),(14727,0),(14728,0),(14729,0),(14730,0),(14731,0),(14732,0),(14733,0),(14734,0),(14735,0),(14736,0),(14737,0),(14738,0),(14739,0),(14740,0),(14741,0),(14742,0),(14743,0),(14744,0),(14745,0),(14746,0),(14747,0),(14748,0),(14749,0),(14750,0),(14751,0),(14752,0),(14753,0),(14754,0),(14755,0),(14756,0),(14757,0),(14758,0),(14759,0),(14760,0),(14761,0),(14762,0),(14763,0),(14764,0),(14765,0),(14766,0),(14767,0),(14768,0),(14769,0),(14770,0),(14771,0),(14772,0),(14773,0),(14774,0),(14775,0),(14776,0),(14777,0),(14778,0),(14779,0),(14780,0),(14781,0),(14782,0),(14783,0),(14784,0),(14785,0),(14786,0),(14787,0),(14788,0),(14789,0),(14790,0),(14791,0),(14792,0),(14793,0),(14794,0),(14795,0),(14796,0),(14797,0),(14798,0),(14799,0),(14800,0),(14801,0),(14802,0),(14803,0),(14804,0),(14805,0),(14806,0),(14807,0),(14808,0),(14809,0),(14810,0),(14811,0),(14812,0),(14813,0),(14814,0),(14815,0),(14816,0),(14817,0),(14818,0),(14819,0),(14820,0),(14821,0),(14822,0),(14823,0),(14824,0),(14825,0),(14826,0),(14827,0),(14828,0),(14829,0),(14830,0),(14831,0),(14832,0),(14833,0),(14834,0),(14835,0),(14836,0),(14837,0),(14838,0),(14839,0),(14840,0),(14841,0),(14842,0),(14843,0),(14844,0),(14845,0),(14846,0),(14847,0),(14848,0),(14849,0),(14850,0),(14851,0),(14852,0),(14853,0),(14854,0),(14855,0),(14856,0),(14857,0),(14858,0),(14859,0),(14860,0),(14861,0),(14862,0),(14863,0),(14864,0),(14865,0),(14866,0),(14867,0),(14868,0),(14869,0),(14870,0),(14871,0),(14872,0),(14873,0),(14874,0),(14875,0),(14876,0),(14877,0),(14878,0),(14879,0),(14880,0),(14881,0),(14882,0),(14883,0),(14884,0),(14885,0),(14886,0),(14887,0),(14888,0),(14889,0),(14890,0),(14891,0),(14892,0),(14893,0),(14894,0),(14895,0),(14896,0),(14897,0),(14898,0),(14899,0),(14900,0),(14901,0),(14902,0),(14903,0),(14904,0),(14905,0),(14906,0),(14907,0),(14908,0),(14909,0),(14910,0),(14911,0),(14912,0),(14913,0),(14914,0),(14915,0),(14916,0),(14917,0),(14918,0),(14919,0),(14920,0),(14921,0),(14922,0),(14923,0),(14924,0),(14925,0),(14926,0),(14927,0),(14928,0),(14929,0),(14930,0),(14931,0),(14932,0),(14933,0),(14934,0),(14935,0),(14936,0),(14937,0),(14938,0),(14939,0),(14940,0),(14941,0),(14942,0),(14943,0),(14944,0),(14945,0),(14946,0),(14947,0),(14948,0),(14949,0),(14950,0),(14951,0),(14952,0),(14953,0),(14954,0),(14955,0),(14956,0),(14957,0),(14958,0),(14959,0),(14960,0),(14961,0),(14962,0),(14963,0),(14964,0),(14965,0),(14966,0),(14967,0),(14968,0),(14969,0),(14970,0),(14971,0),(14972,0),(14973,0),(14974,0),(14975,0),(14976,0),(14977,0),(14978,0),(14979,0),(14980,0),(14981,0),(14982,0),(14983,0),(14984,0),(14985,0),(14986,0),(14987,0),(14988,0),(14989,0),(14990,0),(14991,0),(14992,0),(14993,0),(14994,0),(14995,0),(14996,0),(14997,0),(14998,0),(14999,0),(15000,0),(15001,0),(15002,0),(15003,0),(15004,0),(15005,0),(15006,0),(15007,0),(15008,0),(15009,0),(15010,0),(15011,0),(15012,0),(15013,0),(15014,0),(15015,0),(15016,0),(15017,0),(15018,0),(15019,0),(15020,0),(15021,0),(15022,0),(15023,0),(15024,0),(15025,0),(15026,0),(15027,0),(15028,0),(15029,0),(15030,0),(15031,0),(15032,0),(15033,0),(15034,0),(15035,0),(15036,0),(15037,0),(15038,0),(15039,0),(15040,0),(15041,0),(15042,0),(15043,0),(15044,0),(15045,0),(15046,0),(15047,0),(15048,0),(15049,0),(15050,0),(15051,0),(15052,0),(15053,0),(15054,0),(15055,0),(15056,0),(15057,0),(15058,0),(15059,0),(15060,0),(15061,0),(15062,0),(15063,0),(15064,0),(15065,0),(15066,0),(15067,0),(15068,0),(15069,0),(15070,0),(15071,0),(15072,0),(15073,0),(15074,0),(15075,0),(15076,0),(15077,0),(15078,0),(15079,0),(15080,0),(15081,0),(15082,0),(15083,0),(15084,0),(15085,0),(15086,0),(15087,0),(15088,0),(15089,0),(15090,0),(15091,0),(15092,0),(15093,0),(15094,0),(15095,0),(15096,0),(15097,0),(15098,0),(15099,0),(15100,0),(15101,0),(15102,0),(15103,0),(15104,0),(15105,0),(15106,0),(15107,0),(15108,0),(15109,0),(15110,0),(15111,0),(15112,0),(15113,0),(15114,0),(15115,0),(15116,0),(15117,0),(15118,0),(15119,0),(15120,0),(15121,0),(15122,0),(15123,0),(15124,0),(15125,0),(15126,0),(15127,0),(15128,0),(15129,0),(15130,0),(15131,0),(15132,0),(15133,0),(15134,0),(15135,0),(15136,0),(15137,0),(15138,0),(15139,0),(15140,0),(15141,0),(15142,0),(15143,0),(15144,0),(15145,0),(15146,0),(15147,0),(15148,0),(15149,0),(15150,0),(15151,0),(15152,0),(15153,0),(15154,0),(15155,0),(15156,0),(15157,0),(15158,0),(15159,0),(15160,0),(15161,0),(15162,0),(15163,0),(15164,0),(15165,0),(15166,0),(15167,0),(15168,0),(15169,0),(15170,0),(15171,0),(15172,0),(15173,0),(15174,0),(15175,0),(15176,0),(15177,0),(15178,0),(15179,0),(15180,0),(15181,0),(15182,0),(15183,0),(15184,0),(15185,0),(15186,0),(15187,0),(15188,0),(15189,0),(15190,0),(15191,0),(15192,0),(15193,0),(15194,0),(15195,0),(15196,0),(15197,0),(15198,0),(15199,0),(15200,0),(15201,0),(15202,0),(15203,0),(15204,0),(15205,0),(15206,0),(15207,0),(15208,0),(15209,0),(15210,0),(15211,0),(15212,0),(15213,0),(15214,0),(15215,0),(15216,0),(15217,0),(15218,0),(15219,0),(15220,0),(15221,0),(15222,0),(15223,0),(15224,0),(15225,0),(15226,0),(15227,0),(15228,0),(15229,0),(15230,0),(15231,0),(15232,0),(15233,0),(15234,0),(15235,0),(15236,0),(15237,0),(15238,0),(15239,0),(15240,0),(15241,0),(15242,0),(15243,0),(15244,0),(15245,0),(15246,0),(15247,0),(15248,0),(15249,0),(15250,0),(15251,0),(15252,0),(15253,0),(15254,0),(15255,0),(15256,0),(15257,0),(15258,0),(15259,0),(15260,0),(15261,0),(15262,0),(15263,0),(15264,0),(15265,0),(15266,0),(15267,0),(15268,0),(15269,0),(15270,0),(15271,0),(15272,0),(15273,0),(15274,0),(15275,0),(15276,0),(15277,0),(15278,0),(15279,0),(15280,0),(15281,0),(15282,0),(15283,0),(15284,0),(15285,0),(15286,0),(15287,0),(15288,0),(15289,0),(15290,0),(15291,0),(15292,0),(15293,0),(15294,0),(15295,0),(15296,0),(15297,0),(15298,0),(15299,0),(15300,0),(15301,0),(15302,0),(15303,0),(15304,0),(15305,0),(15306,0),(15307,0),(15308,0),(15309,0),(15310,0),(15311,0),(15312,0),(15313,0),(15314,0),(15315,0),(15316,0),(15317,0),(15318,0),(15319,0),(15320,0),(15321,0),(15322,0),(15323,0),(15324,0),(15325,0),(15326,0),(15327,0),(15328,0),(15329,0),(15330,0),(15331,0),(15332,0),(15333,0),(15334,0),(15335,0),(15336,0),(15337,0),(15338,0),(15339,0),(15340,0),(15341,0),(15342,0),(15343,0),(15344,0),(15345,0),(15346,0),(15347,0),(15348,0),(15349,0),(15350,0),(15351,0),(15352,0),(15353,0),(15354,0),(15355,0),(15356,0),(15357,0),(15358,0),(15359,0),(15360,0),(15361,0),(15362,0),(15363,0),(15364,0),(15365,0),(15366,0),(15367,0),(15368,0),(15369,0),(15370,0),(15371,0),(15372,0),(15373,0),(15374,0),(15375,0),(15376,0),(15377,0),(15378,0),(15379,0),(15380,0),(15381,0),(15382,0),(15383,0),(15384,0),(15385,0),(15386,0),(15387,0),(15388,0),(15389,0),(15390,0),(15391,0),(15392,0),(15393,0),(15394,0),(15395,0),(15396,0),(15397,0),(15398,0),(15399,0),(15400,0),(15401,0),(15402,0),(15403,0),(15404,0),(15405,0),(15406,0),(15407,0),(15408,0),(15409,0),(15410,0),(15411,0),(15412,0),(15413,0),(15414,0),(15415,0),(15416,0),(15417,0),(15418,0),(15419,0),(15420,0),(15421,0),(15422,0),(15423,0),(15424,0),(15425,0),(15426,0),(15427,0),(15428,0),(15429,0),(15430,0),(15431,0),(15432,0),(15433,0),(15434,0),(15435,0),(15436,0),(15437,0),(15438,0),(15439,0),(15440,0),(15441,0),(15442,0),(15443,0),(15444,0),(15445,0),(15446,0),(15447,0),(15448,0),(15449,0),(15450,0),(15451,0),(15452,0),(15453,0),(15454,0),(15455,0),(15456,0),(15457,0),(15458,0),(15459,0),(15460,0),(15461,0),(15462,0),(15463,0),(15464,0),(15465,0),(15466,0),(15467,0),(15468,0),(15469,0),(15470,0),(15471,0),(15472,0),(15473,0),(15474,0),(15475,0),(15476,0),(15477,0),(15478,0),(15479,0),(15480,0),(15481,0),(15482,0),(15483,0),(15484,0),(15485,0),(15486,0),(15487,0),(15488,0),(15489,0),(15490,0),(15491,0),(15492,0),(15493,0),(15494,0),(15495,0),(15496,0),(15497,0),(15498,0),(15499,0),(15500,0),(15501,0),(15502,0),(15503,0),(15504,0),(15505,0),(15506,0),(15507,0),(15508,0),(15509,0),(15510,0),(15511,0),(15512,0),(15513,0),(15514,0),(15515,0),(15516,0),(15517,0),(15518,0),(15519,0),(15520,0),(15521,0),(15522,0),(15523,0),(15524,0),(15525,0),(15526,0),(15527,0),(15528,0),(15529,0),(15530,0),(15531,0),(15532,0),(15533,0),(15534,0),(15535,0),(15536,0),(15537,0),(15538,0),(15539,0),(15540,0),(15541,0),(15542,0),(15543,0),(15544,0),(15545,0),(15546,0),(15547,0),(15548,0),(15549,0),(15550,0),(15551,0),(15552,0),(15553,0),(15554,0),(15555,0),(15556,0),(15557,0),(15558,0),(15559,0),(15560,0),(15561,0),(15562,0),(15563,0),(15564,0),(15565,0),(15566,0),(15567,0),(15568,0),(15569,0),(15570,0),(15571,0),(15572,0),(15573,0),(15574,0),(15575,0),(15576,0),(15577,0),(15578,0),(15579,0),(15580,0),(15581,0),(15582,0),(15583,0),(15584,0),(15585,0),(15586,0),(15587,0),(15588,0),(15589,0),(15590,0),(15591,0),(15592,0),(15593,0),(15594,0),(15595,0),(15596,0),(15597,0),(15598,0),(15599,0),(15600,0),(15601,0),(15602,0),(15603,0),(15604,0),(15605,0),(15606,0),(15607,0),(15608,0),(15609,0),(15610,0),(15611,0),(15612,0),(15613,0),(15614,0),(15615,0),(15616,0),(15617,0),(15618,0),(15619,0),(15620,0),(15621,0),(15622,0),(15623,0),(15624,0),(15625,0),(15626,0),(15627,0),(15628,0),(15629,0),(15630,0),(15631,0),(15632,0),(15633,0),(15634,0),(15635,0),(15636,0),(15637,0),(15638,0),(15639,0),(15640,0),(15641,0),(15642,0),(15643,0),(15644,0),(15645,0),(15646,0),(15647,0),(15648,0),(15649,0),(15650,0),(15651,0),(15652,0),(15653,0),(15654,0),(15655,0),(15656,0),(15657,0),(15658,0),(15659,0),(15660,0),(15661,0),(15662,0),(15663,0),(15664,0),(15665,0),(15666,0),(15667,0),(15668,0),(15669,0),(15670,0),(15671,0),(15672,0),(15673,0),(15674,0),(15675,0),(15676,0),(15677,0),(15678,0),(15679,0),(15680,0),(15681,0),(15682,0),(15683,0),(15684,0),(15685,0),(15686,0),(15687,0),(15688,0),(15689,0),(15690,0),(15691,0),(15692,0),(15693,0),(15694,0),(15695,0),(15696,0),(15697,0),(15698,0),(15699,0),(15700,0),(15701,0),(15702,0),(15703,0),(15704,0),(15705,0),(15706,0),(15707,0),(15708,0),(15709,0),(15710,0),(15711,0),(15712,0),(15713,0),(15714,0),(15715,0),(15716,0),(15717,0),(15718,0),(15719,0),(15720,0),(15721,0),(15722,0),(15723,0),(15724,0),(15725,0),(15726,0),(15727,0),(15728,0),(15729,0),(15730,0),(15731,0),(15732,0),(15733,0),(15734,0),(15735,0),(15736,0),(15737,0),(15738,0),(15739,0),(15740,0),(15741,0),(15742,0),(15743,0),(15744,0),(15745,0),(15746,0),(15747,0),(15748,0),(15749,0),(15750,0),(15751,0),(15752,0),(15753,0),(15754,0),(15755,0),(15756,0),(15757,0),(15758,0),(15759,0),(15760,0),(15761,0),(15762,0),(15763,0),(15764,0),(15765,0),(15766,0),(15767,0),(15768,0),(15769,0),(15770,0),(15771,0),(15772,0),(15773,0),(15774,0),(15775,0),(15776,0),(15777,0),(15778,0),(15779,0),(15780,0),(15781,0),(15782,0),(15783,0),(15784,0),(15785,0),(15786,0),(15787,0),(15788,0),(15789,0),(15790,0),(15791,0),(15792,0),(15793,0),(15794,0),(15795,0),(15796,0),(15797,0),(15798,0),(15799,0),(15800,0),(15801,0),(15802,0),(15803,0),(15804,0),(15805,0),(15806,0),(15807,0),(15808,0),(15809,0),(15810,0),(15811,0),(15812,0),(15813,0),(15814,0),(15815,0),(15816,0),(15817,0),(15818,0),(15819,0),(15820,0),(15821,0),(15822,0),(15823,0),(15824,0),(15825,0),(15826,0),(15827,0),(15828,0),(15829,0),(15830,0),(15831,0),(15832,0),(15833,0),(15834,0),(15835,0),(15836,0),(15837,0),(15838,0),(15839,0),(15840,0),(15841,0),(15842,0),(15843,0),(15844,0),(15845,0),(15846,0),(15847,0),(15848,0),(15849,0),(15850,0),(15851,0),(15852,0),(15853,0),(15854,0),(15855,0),(15856,0),(15857,0),(15858,0),(15859,0),(15860,0),(15861,0),(15862,0),(15863,0),(15864,0),(15865,0),(15866,0),(15867,0),(15868,0),(15869,0),(15870,0),(15871,0),(15872,0),(15873,0),(15874,0),(15875,0),(15876,0),(15877,0),(15878,0),(15879,0),(15880,0),(15881,0),(15882,0),(15883,0),(15884,0),(15885,0),(15886,0),(15887,0),(15888,0),(15889,0),(15890,0),(15891,0),(15892,0),(15893,0),(15894,0),(15895,0),(15896,0),(15897,0),(15898,0),(15899,0),(15900,0),(15901,0),(15902,0),(15903,0),(15904,0),(15905,0),(15906,0),(15907,0),(15908,0),(15909,0),(15910,0),(15911,0),(15912,0),(15913,0),(15914,0),(15915,0),(15916,0),(15917,0),(15918,0),(15919,0),(15920,0),(15921,0),(15922,0),(15923,0),(15924,0),(15925,0),(15926,0),(15927,0),(15928,0),(15929,0),(15930,0),(15931,0),(15932,0),(15933,0),(15934,0),(15935,0),(15936,0),(15937,0),(15938,0),(15939,0),(15940,0),(15941,0),(15942,0),(15943,0),(15944,0),(15945,0),(15946,0),(15947,0),(15948,0),(15949,0),(15950,0),(15951,0),(15952,0),(15953,0),(15954,0),(15955,0),(15956,0),(15957,0),(15958,0),(15959,0),(15960,0),(15961,0),(15962,0),(15963,0),(15964,0),(15965,0),(15966,0),(15967,0),(15968,0),(15969,0),(15970,0),(15971,0),(15972,0),(15973,0),(15974,0),(15975,0),(15976,0),(15977,0),(15978,0),(15979,0),(15980,0),(15981,0),(15982,0),(15983,0),(15984,0),(15985,0),(15986,0),(15987,0),(15988,0),(15989,0),(15990,0),(15991,0),(15992,0),(15993,0),(15994,0),(15995,0),(15996,0),(15997,0),(15998,0),(15999,0),(16000,0),(16001,0),(16002,0),(16003,0),(16004,0),(16005,0),(16006,0),(16007,0),(16008,0),(16009,0),(16010,0),(16011,0),(16012,0),(16013,0),(16014,0),(16015,0),(16016,0),(16017,0),(16018,0),(16019,0),(16020,0),(16021,0),(16022,0),(16023,0),(16024,0),(16025,0),(16026,0),(16027,0),(16028,0),(16029,0),(16030,0),(16031,0),(16032,0),(16033,0),(16034,0),(16035,0),(16036,0),(16037,0),(16038,0),(16039,0),(16040,0),(16041,0),(16042,0),(16043,0),(16044,0),(16045,0),(16046,0),(16047,0),(16048,0),(16049,0),(16050,0),(16051,0),(16052,0),(16053,0),(16054,0),(16055,0),(16056,0),(16057,0),(16058,0),(16059,0),(16060,0),(16061,0),(16062,0),(16063,0),(16064,0),(16065,0),(16066,0),(16067,0),(16068,0),(16069,0),(16070,0),(16071,0),(16072,0),(16073,0),(16074,0),(16075,0),(16076,0),(16077,0),(16078,0),(16079,0),(16080,0),(16081,0),(16082,0),(16083,0),(16084,0),(16085,0),(16086,0),(16087,0),(16088,0),(16089,0),(16090,0),(16091,0),(16092,0),(16093,0),(16094,0),(16095,0),(16096,0),(16097,0),(16098,0),(16099,0),(16100,0),(16101,0),(16102,0),(16103,0),(16104,0),(16105,0),(16106,0),(16107,0),(16108,0),(16109,0),(16110,0),(16111,0),(16112,0),(16113,0),(16114,0),(16115,0),(16116,0),(16117,0),(16118,0),(16119,0),(16120,0),(16121,0),(16122,0),(16123,0),(16124,0),(16125,0),(16126,0),(16127,0),(16128,0),(16129,0),(16130,0),(16131,0),(16132,0),(16133,0),(16134,0),(16135,0),(16136,0),(16137,0),(16138,0),(16139,0),(16140,0),(16141,0),(16142,0),(16143,0),(16144,0),(16145,0),(16146,0),(16147,0),(16148,0),(16149,0),(16150,0),(16151,0),(16152,0),(16153,0),(16154,0),(16155,0),(16156,0),(16157,0),(16158,0),(16159,0),(16160,0),(16161,0),(16162,0),(16163,0),(16164,0),(16165,0),(16166,0),(16167,0),(16168,0),(16169,0),(16170,0),(16171,0),(16172,0),(16173,0),(16174,0),(16175,0),(16176,0),(16177,0),(16178,0),(16179,0),(16180,0),(16181,0),(16182,0),(16183,0),(16184,0),(16185,0),(16186,0),(16187,0),(16188,0),(16189,0),(16190,0),(16191,0),(16192,0),(16193,0),(16194,0),(16195,0),(16196,0),(16197,0),(16198,0),(16199,0),(16200,0),(16201,0),(16202,0),(16203,0),(16204,0),(16205,0),(16206,0),(16207,0),(16208,0),(16209,0),(16210,0),(16211,0),(16212,0),(16213,0),(16214,0),(16215,0),(16216,0),(16217,0),(16218,0),(16219,0),(16220,0),(16221,0),(16222,0),(16223,0),(16224,0),(16225,0),(16226,0),(16227,0),(16228,0),(16229,0),(16230,0),(16231,0),(16232,0),(16233,0),(16234,0),(16235,0),(16236,0),(16237,0),(16238,0),(16239,0),(16240,0),(16241,0),(16242,0),(16243,0),(16244,0),(16245,0),(16246,0),(16247,0),(16248,0),(16249,0),(16250,0),(16251,0),(16252,0),(16253,0),(16254,0),(16255,0),(16256,0),(16257,0),(16258,0),(16259,0),(16260,0),(16261,0),(16262,0),(16263,0),(16264,0),(16265,0),(16266,0),(16267,0),(16268,0),(16269,0),(16270,0),(16271,0),(16272,0),(16273,0),(16274,0),(16275,0),(16276,0),(16277,0),(16278,0),(16279,0),(16280,0),(16281,0),(16282,0),(16283,0),(16284,0),(16285,0),(16286,0),(16287,0),(16288,0),(16289,0),(16290,0),(16291,0),(16292,0),(16293,0),(16294,0),(16295,0),(16296,0),(16297,0),(16298,0),(16299,0),(16300,0),(16301,0),(16302,0),(16303,0),(16304,0),(16305,0),(16306,0),(16307,0),(16308,0),(16309,0),(16310,0),(16311,0),(16312,0),(16313,0),(16314,0),(16315,0),(16316,0),(16317,0),(16318,0),(16319,0),(16320,0),(16321,0),(16322,0),(16323,0),(16324,0),(16325,0),(16326,0),(16327,0),(16328,0),(16329,0),(16330,0),(16331,0),(16332,0),(16333,0),(16334,0),(16335,0),(16336,0),(16337,0),(16338,0),(16339,0),(16340,0),(16341,0),(16342,0),(16343,0),(16344,0),(16345,0),(16346,0),(16347,0),(16348,0),(16349,0),(16350,0),(16351,0),(16352,0),(16353,0),(16354,0),(16355,0),(16356,0),(16357,0),(16358,0),(16359,0),(16360,0),(16361,0),(16362,0),(16363,0),(16364,0),(16365,0),(16366,0),(16367,0),(16368,0),(16369,0),(16370,0),(16371,0),(16372,0),(16373,0),(16374,0),(16375,0),(16376,0),(16377,0),(16378,0),(16379,0),(16380,0),(16381,0),(16382,0),(16383,0),(16384,0),(16385,0),(16386,0),(16387,0),(16388,0),(16389,0),(16390,0),(16391,0),(16392,0),(16393,0),(16394,0),(16395,0),(16396,0),(16397,0),(16398,0),(16399,0),(16400,0),(16401,0),(16402,0),(16403,0),(16404,0),(16405,0),(16406,0),(16407,0),(16408,0),(16409,0),(16410,0),(16411,0),(16412,0),(16413,0),(16414,0),(16415,0),(16416,0),(16417,0),(16418,0),(16419,0),(16420,0),(16421,0),(16422,0),(16423,0),(16424,0),(16425,0),(16426,0),(16427,0),(16428,0),(16429,0),(16430,0),(16431,0),(16432,0),(16433,0),(16434,0),(16435,0),(16436,0),(16437,0),(16438,0),(16439,0),(16440,0),(16441,0),(16442,0),(16443,0),(16444,0),(16445,0),(16446,0),(16447,0),(16448,0),(16449,0),(16450,0),(16451,0),(16452,0),(16453,0),(16454,0),(16455,0),(16456,0),(16457,0),(16458,0),(16459,0),(16460,0),(16461,0),(16462,0),(16463,0),(16464,0),(16465,0),(16466,0),(16467,0),(16468,0),(16469,0),(16470,0),(16471,0),(16472,0),(16473,0),(16474,0),(16475,0),(16476,0),(16477,0),(16478,0),(16479,0),(16480,0),(16481,0),(16482,0),(16483,0),(16484,0),(16485,0),(16486,0),(16487,0),(16488,0),(16489,0),(16490,0),(16491,0),(16492,0),(16493,0),(16494,0),(16495,0),(16496,0),(16497,0),(16498,0),(16499,0),(16500,0),(16501,0),(16502,0),(16503,0),(16504,0),(16505,0),(16506,0),(16507,0),(16508,0),(16509,0),(16510,0),(16511,0),(16512,0),(16513,0),(16514,0),(16515,0),(16516,0),(16517,0),(16518,0),(16519,0),(16520,0),(16521,0),(16522,0),(16523,0),(16524,0),(16525,0),(16526,0),(16527,0),(16528,0),(16529,0),(16530,0),(16531,0),(16532,0),(16533,0),(16534,0),(16535,0),(16536,0),(16537,0),(16538,0),(16539,0),(16540,0),(16541,0),(16542,0),(16543,0),(16544,0),(16545,0),(16546,0),(16547,0),(16548,0),(16549,0),(16550,0),(16551,0),(16552,0),(16553,0),(16554,0),(16555,0),(16556,0),(16557,0),(16558,0),(16559,0),(16560,0),(16561,0),(16562,0),(16563,0),(16564,0),(16565,0),(16566,0),(16567,0),(16568,0),(16569,0),(16570,0),(16571,0),(16572,0),(16573,0),(16574,0),(16575,0),(16576,0),(16577,0),(16578,0),(16579,0),(16580,0),(16581,0),(16582,0),(16583,0),(16584,0),(16585,0),(16586,0),(16587,0),(16588,0),(16589,0),(16590,0),(16591,0),(16592,0),(16593,0),(16594,0),(16595,0),(16596,0),(16597,0),(16598,0),(16599,0),(16600,0),(16601,0),(16602,0),(16603,0),(16604,0),(16605,0),(16606,0),(16607,0),(16608,0),(16609,0),(16610,0),(16611,0),(16612,0),(16613,0),(16614,0),(16615,0),(16616,0),(16617,0),(16618,0),(16619,0),(16620,0),(16621,0),(16622,0),(16623,0),(16624,0),(16625,0),(16626,0),(16627,0),(16628,0),(16629,0),(16630,0),(16631,0),(16632,0),(16633,0),(16634,0),(16635,0),(16636,0),(16637,0),(16638,0),(16639,0),(16640,0),(16641,0),(16642,0),(16643,0),(16644,0),(16645,0),(16646,0),(16647,0),(16648,0),(16649,0),(16650,0),(16651,0),(16652,0),(16653,0),(16654,0),(16655,0),(16656,0),(16657,0),(16658,0),(16659,0),(16660,0),(16661,0),(16662,0),(16663,0),(16664,0),(16665,0),(16666,0),(16667,0),(16668,0),(16669,0),(16670,0),(16671,0),(16672,0),(16673,0),(16674,0),(16675,0),(16676,0),(16677,0),(16678,0),(16679,0),(16680,0),(16681,0),(16682,0),(16683,0),(16684,0),(16685,0),(16686,0),(16687,0),(16688,0),(16689,0),(16690,0),(16691,0),(16692,0),(16693,0),(16694,0),(16695,0),(16696,0),(16697,0),(16698,0),(16699,0),(16700,0),(16701,0),(16702,0),(16703,0),(16704,0),(16705,0),(16706,0),(16707,0),(16708,0),(16709,0),(16710,0),(16711,0),(16712,0),(16713,0),(16714,0),(16715,0),(16716,0),(16717,0),(16718,0),(16719,0),(16720,0),(16721,0),(16722,0),(16723,0),(16724,0),(16725,0),(16726,0),(16727,0),(16728,0),(16729,0),(16730,0),(16731,0),(16732,0),(16733,0),(16734,0),(16735,0),(16736,0),(16737,0),(16738,0),(16739,0),(16740,0),(16741,0),(16742,0),(16743,0),(16744,0),(16745,0),(16746,0),(16747,0),(16748,0),(16749,0),(16750,0),(16751,0),(16752,0),(16753,0),(16754,0),(16755,0),(16756,0),(16757,0),(16758,0),(16759,0),(16760,0),(16761,0),(16762,0),(16763,0),(16764,0),(16765,0),(16766,0),(16767,0),(16768,0),(16769,0),(16770,0),(16771,0),(16772,0),(16773,0),(16774,0),(16775,0),(16776,0),(16777,0),(16778,0),(16779,0),(16780,0),(16781,0),(16782,0),(16783,0),(16784,0),(16785,0),(16786,0),(16787,0),(16788,0),(16789,0),(16790,0),(16791,0),(16792,0),(16793,0),(16794,0),(16795,0),(16796,0),(16797,0),(16798,0),(16799,0),(16800,0),(16801,0),(16802,0),(16803,0),(16804,0),(16805,0),(16806,0),(16807,0),(16808,0),(16809,0),(16810,0),(16811,0),(16812,0),(16813,0),(16814,0),(16815,0),(16816,0),(16817,0),(16818,0),(16819,0),(16820,0),(16821,0),(16822,0),(16823,0),(16824,0),(16825,0),(16826,0),(16827,0),(16828,0),(16829,0),(16830,0),(16831,0),(16832,0),(16833,0),(16834,0),(16835,0),(16836,0),(16837,0),(16838,0),(16839,0),(16840,0),(16841,0),(16842,0),(16843,0),(16844,0),(16845,0),(16846,0),(16847,0),(16848,0),(16849,0),(16850,0),(16851,0),(16852,0),(16853,0),(16854,0),(16855,0),(16856,0),(16857,0),(16858,0),(16859,0),(16860,0),(16861,0),(16862,0),(16863,0),(16864,0),(16865,0),(16866,0),(16867,0),(16868,0),(16869,0),(16870,0),(16871,0),(16872,0),(16873,0),(16874,0),(16875,0),(16876,0),(16877,0),(16878,0),(16879,0),(16880,0),(16881,0),(16882,0),(16883,0),(16884,0),(16885,0),(16886,0),(16887,0),(16888,0),(16889,0),(16890,0),(16891,0),(16892,0),(16893,0),(16894,0),(16895,0),(16896,0),(16897,0),(16898,0),(16899,0),(16900,0),(16901,0),(16902,0),(16903,0),(16904,0),(16905,0),(16906,0),(16907,0),(16908,0),(16909,0),(16910,0),(16911,0),(16912,0),(16913,0),(16914,0),(16915,0),(16916,0),(16917,0),(16918,0),(16919,0),(16920,0),(16921,0),(16922,0),(16923,0),(16924,0),(16925,0),(16926,0),(16927,0),(16928,0),(16929,0),(16930,0),(16931,0),(16932,0),(16933,0),(16934,0),(16935,0),(16936,0),(16937,0),(16938,0),(16939,0),(16940,0),(16941,0),(16942,0),(16943,0),(16944,0),(16945,0),(16946,0),(16947,0),(16948,0),(16949,0),(16950,0),(16951,0),(16952,0),(16953,0),(16954,0),(16955,0),(16956,0),(16957,0),(16958,0),(16959,0),(16960,0),(16961,0),(16962,0),(16963,0),(16964,0),(16965,0),(16966,0),(16967,0),(16968,0),(16969,0),(16970,0),(16971,0),(16972,0),(16973,0),(16974,0),(16975,0),(16976,0),(16977,0),(16978,0),(16979,0),(16980,0),(16981,0),(16982,0),(16983,0),(16984,0),(16985,0),(16986,0),(16987,0),(16988,0),(16989,0),(16990,0),(16991,0),(16992,0),(16993,0),(16994,0),(16995,0),(16996,0),(16997,0),(16998,0),(16999,0),(17000,0),(17001,0),(17002,0),(17003,0),(17004,0),(17005,0),(17006,0),(17007,0),(17008,0),(17009,0),(17010,0),(17011,0),(17012,0),(17013,0),(17014,0),(17015,0),(17016,0),(17017,0),(17018,0),(17019,0),(17020,0),(17021,0),(17022,0),(17023,0),(17024,0),(17025,0),(17026,0),(17027,0),(17028,0),(17029,0),(17030,0),(17031,0),(17032,0),(17033,0),(17034,0),(17035,0),(17036,0),(17037,0),(17038,0),(17039,0),(17040,0),(17041,0),(17042,0),(17043,0),(17044,0),(17045,0),(17046,0),(17047,0),(17048,0);

CREATE TABLE IF NOT EXISTS `oc_t_country_stats` (
  `fk_c_country_code` char(2) NOT NULL,
  `i_num_items` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fk_c_country_code`),
  KEY `idx_num_items` (`i_num_items`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/* dumping data for table `oc_t_country_stats` */
INSERT INTO `oc_t_country_stats` (`fk_c_country_code`, `i_num_items`) VALUES
('FR',0);

CREATE TABLE IF NOT EXISTS `oc_t_region_stats` (
  `fk_i_region_id` int(10) unsigned NOT NULL,
  `i_num_items` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fk_i_region_id`),
  KEY `idx_num_items` (`i_num_items`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/* dumping data for table `oc_t_region_stats` */
INSERT INTO `oc_t_region_stats` (`fk_i_region_id`, `i_num_items`) VALUES
(1,0),
(2,0),
(3,0),
(4,0),
(5,0),
(6,0),
(7,0),
(8,0),
(9,0),
(10,0),
(11,0),
(12,0),
(13,0),
(14,0),
(15,0),
(16,0),
(17,0),
(18,0),
(19,0),
(20,0),
(21,0),
(22,0),
(23,0),
(24,0),
(25,0),
(26,0);

SET foreign_key_checks = 1;

